(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1787918,      46808]*)
(*NotebookOutlinePosition[   1788597,      46831]*)
(*  CellTagsIndexPosition[   1788553,      46827]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["TEMAS 6 y 7", "Title"],

Cell["Cuestiones y Problemas", "Subtitle"],

Cell[CellGroupData[{

Cell["Paquetes para importar", "Section"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`ImplicitPlot`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`FilledPlot`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Off[General::spell];\)\)}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Problema 1", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(CT[y_] := \((1/10)\) y\^3 - 2  y\^2 + 15  y + 
          10;\)\), "\[IndentingNewLine]", 
    \(\(\(CV[y_] := \((1/10)\) y\^3 - 2  y\^2 + 
          15  y;\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(CVMe[y_] := CV[y]/y;\)\), "\[IndentingNewLine]", 
    \(\(\(CMa[y_] := 
        Evaluate[\[PartialD]\_y\ CT[y]];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Print["\<La curva de oferta de las empresas es su coste marginal a \
partir del punto en el que cubren sus costes variables\>"];\)\), "\
\[IndentingNewLine]", 
    \(\(Print["\<El m\[IAcute]nimo de los costes variables medios es: \>", \ \
\((minCVMe = Minimize[CVMe[y], y])\)];\)\)}], "Input"],

Cell[BoxData[
    \("La curva de oferta de las empresas es su coste marginal a partir del \
punto en el que cubren sus costes variables"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("El m\[IAcute]nimo de los costes variables medios es: \
"\[InvisibleSpace]{5, {y \[Rule] 10}}\),
      SequenceForm[ 
      "El m\[IAcute]nimo de los costes variables medios es: ", {5, {y -> 
        10}}],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print["\<La curva de oferta de cada empresa es: \>", 
        Reduce[{p \[Equal] CMa[y], 
            p \[GreaterEqual] \ 
              minCVMe[\([1]\)], \[PartialD]\_y\ CMa[y] \[GreaterEqual] 0}, y, 
          Reals]];\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("La curva de oferta de cada empresa es: "\
\[InvisibleSpace]\(p \[GreaterEqual] 5 && 
          y \[Equal] 20\/3 + 1\/3\ \@10\ \@\(\(-5\) + 3\ p\)\)\),
      SequenceForm[ "La curva de oferta de cada empresa es: ", 
        And[ 
          GreaterEqual[ p, 5], 
          Equal[ y, 
            Plus[ 
              Rational[ 20, 3], 
              Times[ 
                Rational[ 1, 3], 
                Power[ 10, 
                  Rational[ 1, 2]], 
                Power[ 
                  Plus[ -5, 
                    Times[ 3, p]], 
                  Rational[ 1, 2]]]]]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print["\<La curva de oferta de la industria es la de cada una de las \
empresas multiplicada por el n\[UAcute]mero de empresas (suma horizontal, en \
cantidades)\>"];\)\)], "Input"],

Cell[BoxData[
    \("La curva de oferta de la industria es la de cada una de las empresas \
multiplicada por el n\[UAcute]mero de empresas (suma horizontal, en \
cantidades)"\)], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problema 2", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{\(CTLP[q_] := q\^3 - 60  q\^2 + 1500  q;\), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", \(CMeLP[q_] := 
        CTLP[q]/q;\), "\[IndentingNewLine]", 
    RowBox[{\(CMaLP[q_] := Evaluate[\[PartialD]\_q\ CTLP[q]];\), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"Plot", "[", 
        RowBox[{\({CMeLP[q], CMaLP[q]}\), ",", \({q, 0, 60}\), ",", " ", 
          
          StyleBox[\(TextStyle \[Rule] {FontFamily \[Rule] "\<Arial\>", 
                FontSize \[Rule] 18}\),
            FontSize->14], 
          StyleBox[",",
            
            FontSize->
              14], \(PlotLabel \[Rule] {StyleForm[
                StringJoin["\<CMeLP = \>", 
                  ToString[TraditionalForm[Simplify[CMeLP[q]]]]], 
                FontColor \[Rule] Hue[0.6]]\ , 
              StyleForm[
                StringJoin["\<CMaLP = \>", 
                  ToString[TraditionalForm[Simplify[CMaLP[q]]]]], 
                FontColor \[Rule] Hue[0]]}\), 
          ",", \(PlotStyle \[Rule] {{Thickness[0.005], 
                Hue[0.6]}, {Thickness[0.005], Hue[0]}}\)}], "]"}], 
      ";"}]}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.015873 0.0147151 0.000255738 [
[.18254 .00222 -11.9375 -22.125 ]
[.18254 .00222 11.9375 0 ]
[.34127 .00222 -11.9375 -22.125 ]
[.34127 .00222 11.9375 0 ]
[.5 .00222 -11.9375 -22.125 ]
[.5 .00222 11.9375 0 ]
[.65873 .00222 -11.9375 -22.125 ]
[.65873 .00222 11.9375 0 ]
[.81746 .00222 -11.9375 -22.125 ]
[.81746 .00222 11.9375 0 ]
[.97619 .00222 -11.9375 -22.125 ]
[.97619 .00222 11.9375 0 ]
[.01131 .14258 -33.8125 -11.0625 ]
[.01131 .14258 0 11.0625 ]
[.01131 .27045 -43.75 -11.0625 ]
[.01131 .27045 0 11.0625 ]
[.01131 .39832 -43.75 -11.0625 ]
[.01131 .39832 0 11.0625 ]
[.01131 .52619 -43.75 -11.0625 ]
[.01131 .52619 0 11.0625 ]
[.5 .63053 -228.844 0 ]
[.5 .63053 228.844 26.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
gsave
.18254 .00222 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.34127 .01472 m
.34127 .02097 L
s
gsave
.34127 .00222 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.65873 .01472 m
.65873 .02097 L
s
gsave
.65873 .00222 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.81746 .01472 m
.81746 .02097 L
s
gsave
.81746 .00222 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14258 m
.03006 .14258 L
s
gsave
.01131 .14258 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
.02381 .27045 m
.03006 .27045 L
s
gsave
.01131 .27045 -104.75 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.02381 .39832 m
.03006 .39832 L
s
gsave
.01131 .39832 -104.75 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1500) show
1.000 setlinewidth
grestore
.02381 .52619 m
.03006 .52619 L
s
gsave
.01131 .52619 -104.75 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04029 m
.02756 .04029 L
s
.02381 .06586 m
.02756 .06586 L
s
.02381 .09144 m
.02756 .09144 L
s
.02381 .11701 m
.02756 .11701 L
s
.02381 .16816 m
.02756 .16816 L
s
.02381 .19373 m
.02756 .19373 L
s
.02381 .21931 m
.02756 .21931 L
s
.02381 .24488 m
.02756 .24488 L
s
.02381 .29603 m
.02756 .29603 L
s
.02381 .3216 m
.02756 .3216 L
s
.02381 .34717 m
.02756 .34717 L
s
.02381 .37275 m
.02756 .37275 L
s
.02381 .4239 m
.02756 .4239 L
s
.02381 .44947 m
.02756 .44947 L
s
.02381 .47504 m
.02756 .47504 L
s
.02381 .50062 m
.02756 .50062 L
s
.02381 .55177 m
.02756 .55177 L
s
.02381 .57734 m
.02756 .57734 L
s
.02381 .60291 m
.02756 .60291 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -289.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 34.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 22.563 moveto
(9) show
69.250 22.563 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
%%BeginResource: font Arial-MISO
%%BeginFont: Arial-MISO
/Arial /Arial-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.250 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(CMeLP) show
134.063 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(=) show
150.688 22.563 moveto
%%IncludeResource: font Arial-Italic
%%IncludeFont: Arial-Italic
%%BeginResource: font Arial-Italic-MISO
%%BeginFont: Arial-Italic-MISO
/Arial-Italic /Arial-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(q) show
160.625 14.125 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(2) show
171.500 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(-) show
186.438 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(60) show
209.625 22.563 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(q) show
222.875 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(+) show
237.813 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(1500) show
277.563 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
277.563 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
287.563 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
287.563 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(CMaLP) show
352.375 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
369.000 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
382.250 22.563 moveto
(I) show
387.875 22.563 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(q) show
397.813 14.125 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2) show
408.688 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(-) show
423.625 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(40) show
446.813 22.563 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(q) show
460.063 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(+) show
475.000 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(500) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
504.813 22.563 moveto
(M) show
510.438 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
510.438 22.563 moveto
(=) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.005 w
.02381 .39832 m
.06244 .36249 L
.10458 .32686 L
.14415 .29669 L
.18221 .27067 L
.22272 .2462 L
.26171 .22579 L
.30316 .20749 L
.34309 .19315 L
.3815 .18241 L
.40095 .17812 L
.42237 .17428 L
.44268 .17149 L
.45178 .17052 L
.46172 .16965 L
.4671 .16926 L
.4721 .16895 L
.47727 .16868 L
.48196 .16849 L
.48658 .16834 L
.4887 .16829 L
.49093 .16824 L
.49332 .1682 L
.49438 .16819 L
.49552 .16818 L
.49675 .16817 L
.49789 .16816 L
.49859 .16816 L
.49925 .16816 L
.50049 .16816 L
.50163 .16816 L
.50286 .16817 L
.50401 .16817 L
.50508 .16818 L
.50754 .16822 L
.51014 .16826 L
.51268 .16832 L
.51504 .16839 L
.5204 .16858 L
.5293 .16903 L
.53882 .16969 L
.54906 .1706 L
.56016 .17183 L
.58032 .17471 L
.60019 .17835 L
.62123 .18308 L
.65912 .19386 L
.69946 .20854 L
.73829 .22579 L
.77956 .24749 L
Mistroke
.81932 .27166 L
.85757 .29793 L
.89827 .32916 L
.93745 .36239 L
.97619 .39832 L
Mfstroke
1 0 0 r
.02381 .39832 m
.06244 .32817 L
.10458 .26203 L
.14415 .20975 L
.18221 .16848 L
.22272 .13423 L
.24141 .1218 L
.26171 .11071 L
.27279 .10572 L
.28302 .10177 L
.29341 .09841 L
.30316 .09586 L
.31218 .09401 L
.31682 .09326 L
.32188 .09258 L
.32474 .09227 L
.3274 .09202 L
.33016 .09181 L
.33265 .09166 L
.33383 .09161 L
.33511 .09155 L
.33621 .09151 L
.33742 .09148 L
.33871 .09146 L
.33941 .09145 L
.34007 .09144 L
.34125 .09144 L
.34251 .09144 L
.34372 .09145 L
.34442 .09147 L
.34507 .09148 L
.34638 .09152 L
.34779 .09157 L
.35034 .09169 L
.35268 .09183 L
.35807 .0923 L
.36375 .09297 L
.37336 .09457 L
.38387 .09696 L
.40348 .10322 L
.42443 .11249 L
.44577 .12469 L
.46593 .13875 L
.50439 .17246 L
.54531 .21821 L
.58471 .2719 L
.6226 .33245 L
.66294 .40652 L
.70177 .48716 L
.74304 .58297 L
Mistroke
Mfstroke
.74304 .58297 m
.75669 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{768.563, 475},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<00001fb000`400?l00000o`00003oo`3ooooo
0?ooool0oooo0`3oool00?l0ooooo`3ooooo0?ooo`<0oooo003o0?ooool0ooooo`3oool30?ooo`00
o`3ooooo0?ooool0oooo0`3oool00?l0ooooo`3ooooo0?ooo`<0oooo003o0?ooool0ooooo`3oool3
0?ooo`00]03oool00`3ookl0M000001d_`050?ooo`060?oo_`1d000000000000000007@0_oooFP3o
ool00`3o_g@0000000000005000000060000M02oool0oooo0?ooo`3ookl0M0000P0000000`0007@0
_ooo0?ooo`1J0?ooo`060?oOW018000000000000000007@0_ooo103oool01P3ookl0M00000000000
0000001d0;oooel0oooo00<0oono07@00000M;l0103oool01P3ookl0M000000000000000001d0;oo
oe/0oooo00H0omnL04P00000000000000000M02oool40?ooo`060?oo_`1d000000000000000007@0
_oooG03oool01P3ookl0M000000000000000001809cOo`@0oooo00H0oono07@00000000000000000
M02ooolT0?ooo`00]03oool00`3ookl0M000001d_`040?ooo`030?oOW0180000000000<0000000<0
001d0;ooo`3oool0F03oool00`3ookl0M00000000005000000050000M02oool0oooo0?oOW0180000
100000000`0007@0_ooo0?ooo`1H0?ooo`030?noM0000000000000<0000000H0001809cOo`3oool0
oooo0?oOW0180004000000030000M02oool0oooo05d0oooo00<0oono07@00000M;l00`3oool00`3o
gi`0B00000000003000000030000M02oool0oooo05P0oooo00<0okmd0000000000000`0000001P00
04P0W=oo0?ooo`3oool0omnL04P000@0000000<0001d0;ooo`3oool0F@3oool00`3ogi`0B0000000
00040000000507Boo`3oool0oooo0?oOW0180000100000000`0007@0_ooo0?ooo`0R0?ooo`00]03o
ool00`3ookl0M000001d_`040?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0FP3o
ool00`3o_g@0001809cOo`070?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0F03o
ool0103ooml0W4P00000M02oool20?ooo`080?oo_`1d000004RL0=ooo`3oool0_g@000000018W=l2
0?ooo`030;md00000000B9cO05h0oooo00<0oono07@00000M;l00`3oool00`2oM000000004RLg`02
0?ooo`030;md00000000B9cO05P0oooo00@0oooO09a8000007@0_ooo0P3oool00`3ookl0M000001d
_`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0F@3oool0103ooml0W4P00000
M02oool20?ooo`080?oo_`1d000004RL0=ooo`3oool0_g@000000018W=l20?ooo`030;md00000000
B9cO02<0oooo002d0?ooo`030?oo_`1d000007Bo00<0oooo00@0oono07@00000B9`0gooo0P3oool0
103ooml0W4P00018W03OoomJ0?ooo`030?noM00004P0W=oo00D0oooo00@0oono07@00000B9`0gooo
0P3oool0103ooml0W4P00018W03OoomG0?ooo`030?oOW0180000B9cO00@0oooo00L0gia80000B02L
gol0oono07@00000B9`0gooo0080oooo00@0oooO09a80000B9`0goooF03oool00`3OW4P000000000
0005000000060000B02Lgol0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03OoomG0?oo
o`030?oOW0180000B9cO00@0oooo00L0gia80000M02oool0oono07@00000B9`0gooo0080oooo00@0
oooO09a80000B9`0goooF03oool00`3ogi`0B00007Boo`040?ooo`070=nLB00004P0W=oo0?oo_`1d
000004RL0=ooo`020?ooo`040?oog`2LB00004RL0=ooob80oooo002d0?ooo`030?oo_`1d000007Bo
00<0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`1K0?ooo`030?oOW0180000M;oo
00@0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`1N0?ooo`060=nLB00004P0W=oo
0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`1H0?ooo`030=nLB0000000000000D0000000D0
001809cOo`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo05h0oooo00H0gia80000B02Lgol0
omnL04P00018W=l40?ooo`030=nLB00007@0_ooo05P0oooo00<0okmd0000B02Lgol0103oool01P3O
W4P0001809cOo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool08P3oool00;@0oooo00<0oono
07@00000M;l00`3oool00`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo05`0oooo00<0oooO
09a80018W=l00`3oool00`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo05d0oooo00L0oono
07@00000B9`0gooo0?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0F03oool00`3ogi`0B000
04RLg`020?ooo`030?oo_`1d000007Bo0080oooo00<0omnL04P0001d_ol0103oool00`3OW4P00018
09cOo`1N0?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P0001809cOo`1H0?oo
o`040=nLB0000000001d0;ooo`80oooo00L0oono07@0000007@0_ooo0?oOW0180000M;oo00@0oooo
00<0gia80000B02Lgol08P3oool00;@0oooo00<0oono07@00000M;l00`3oool00`3o_g@0000007Bo
o`040?ooo`030=nLB00004P0W=oo05d0oooo00<0oooO09a80000M;l00P3oool00`3o_g@0000007Bo
o`040?ooo`030=nLB00004P0W=oo05X0oooo00X0oono07@00000000000000000B02Lgol0oooo0?no
M0000000M;oo103oool00`3OW4P0001809cOo`1I0?ooo`070?noM00004P0W=oo0?ooo`3ookl0M000
001d_`020?ooo`030?noM0000000M;oo00@0oooo00<0gia80000B02Lgol0E`3oool0103ooml0W4P0
0000B02Lgol20?ooo`070?oog`2LB00004RL0=ooo`3o_g@0000007Boo`040?ooo`030=nLB00004P0
W=oo05P0oooo00<0gia80000B018B0001@0000001@18W=l0oooo0?noM0000000M;oo00@0oooo00<0
gia80000B02Lgol08P3oool00;@0oooo00<0oono07@00000M;l00`3oool00`3ogi`0B00007Boo`04
0?ooo`030=nLB00004P0W=oo05h0oooo00L0oono07@00018W=l0oooo0?oOW0180000M;oo00@0oooo
00<0gia80000B02Lgol0FP3oool01@3ooml0W4P00000000004P0W=oo0080oooo00<0omnL04P0001d
_ol0103oool00`3OW4P0001809cOo`1J0?ooo`060;md0000B9`0gooo0?oo_`1d000007Bo0P3oool0
0`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo05P0oooo00<0_g@000000000000010000000
1@1d_ol0oooo0?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0F03oool0103o_g@0001809cO
o`3OW4P30000000607Boo`3oool0oooo0?oOW0180000M;oo103oool00`3OW4P0001809cOo`0R0?oo
o`00/@3oool01P3ookl0M7Bo0?ooo`3ookl0M000001d_`<0oooo00<0omnL04P00018W=l0103oool0
0`3OW4P0001d0;ooo`1O0?ooo`060;md0000B9`0gooo0?oOW0180000B9cO103oool00`3OW4P0001d
0;ooo`1M0?ooo`070;md000004P0W=oo0?ooo`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo
05X0oooo00H0oono07@00000M;l0oono07@00000M;l20?ooo`030?oOW0180000B9cO00@0oooo00<0
gia80000M02oool0F03oool00`3OW4P0001d0;noM002000000070000B02Lgol0oooo0?ooo`3ogi`0
B00004RLg`040?ooo`030=nLB00007@0_ooo05P0oooo00<0okmd0000001d_ol01`3oool00`3ogi`0
B00004RLg`040?ooo`030=nLB00007@0_ooo0280oooo002a0?ooo`060?oo_`1d0000000007Bo_`1d
000007Bo0`3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=oooeP0oooo00<0
omnL04P00018W=l0103oool01`2oM000001d0;ooo`3ookl0M0000018W03Oool00P3oool0103ooml0
W4P00018W03OoomM0?ooo`080?oOW0180000B9cO0?ooo`3ookl0M0000018W03Oool20?ooo`040?oo
g`2LB00004RL0=oooe/0oooo00D0omnL04P0001d_kl0M000001d_`020?ooo`040?oo_`1d000004RL
0=ooo`80oooo00@0oooO09a80000B9`0goooF03oool00`3o_g@0001809cOo`060?ooo`040?oo_`1d
000004RL0=ooo`80oooo00@0oooO09a80000B9`0goooF03oool0103ookl0M0000018W03Oool60?oo
o`040?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo8P3oool00;<0oooo00@0_g@0
00000000000007Bo103oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO05T0oooo00@0
oooO09a8000004P0W=oo0P3oool0203o_g@000000000M02oool0oooo0;md00000000B9cO0P3oool0
0`2oM000000004RLg`1H0?ooo`040?oo_`1d000004RL0=ooo`80oooo00<0_g@00000001d_ol00P3o
ool00`2oM000000004RLg`020?ooo`030;md00000000B9cO05d0oooo00@0gia800000000000007Bo
0`3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO05T0oooo00<0omnL04P0001d_ol0
1`3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO05X0oooo00<0_g@00000001d_ol0
0P3oool0203ookl0M0000018W03Oool0oooo0;md00000000B9cO0P3oool00`2oM000000004RLg`0S
0?ooo`00]03oool00`3OW4P00000001d_`040?ooo`030?oOW0180000000000<0000000<0001d0;oo
o`3oool0F@3oool00`3o_g@00000000000040000000504RLg`3oool0oooo0?oOW018000010000000
0`0007@0_ooo0?ooo`1H0?ooo`030=nLB0000000000000<0000000H0001d0;ooo`3oool0oooo0?oO
W0180004000000030000M02oool0oooo05d0oooo00<0_g@000000000M;l00`3oool00`3ogi`0B000
00000003000000030000M02oool0oooo05P0oooo00<0oooO09a800000000100000001@18W=l0oooo
0?ooo`3ogi`0B00000@0000000<0001d0;ooo`3oool0F@3oool00`3ogi`0B0000000000400000005
07Boo`3oool0oooo0?oOW0180000100000000`0007@0_ooo0?ooo`0R0?ooo`00]@3oool00`2oM000
07Bo0?ooo`040?ooo`060?oo_`1d000000000000000007@0_oooG03oool00`3ogi`0B00000000002
0000000307Boo`3oool0oooo0080oooo00H0oono07@00000000000000000M02ooomK0?ooo`060?no
M0000000000000000000B9`0gooo103oool01P3ookl0M000000000000000001d0;oooel0oooo00<0
oono07@00000M;l0103oool01P3ookl0M000000000000000001d0;oooe/0oooo00<0_g@000000000
00000`0000001P18W=l0oooo0?ooo`3oool0oono07@00080000000<0001d0;ooo`3oool0F`3oool0
0`3ooml0W4P0000000020000000307Boo`3oool0oooo0080oooo00H0oono07@00000000000000000
M02ooolT0?ooo`00o`3ooooo0?ooool0oooo0`3oool00?l0ooooo`3ooooo0?ooo`<0oooo001?0?oo
o`030000003oool0oooo0?l0ooooo`3ooon`0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooool0
oooo/03oool004l0oooo00<000000?ooo`3oool0o`3ooooo0?oook00oooo001?0?ooo`030000003o
ool0oooo0?l0ooooo`3ooon`0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooool0oooo/03oool0
04l0oooo00<000000?ooo`3oool0o`3ooooo0?oook00oooo001?0?ooo`030000003oool0oooo0?l0
ooooo`3ooon`0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooool0oooo/03oool004l0oooo00<0
00000?ooo`3oool0o`3ooooo0?oook00oooo001?0?ooo`030000003oool0oooo0?l0ooooo`3ooon`
0?ooo`00?`3ooooo00000?l00000Z000000K0?ooo`00C`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Y0?ooo`00
C`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0Y0?ooo`00C`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Y0?ooo`00C`3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`0Y0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooool0oooo/03oool004l0
oooo00<000000?ooo`3oool0o`3ooooo0?oook00oooo001?0?ooo`030000003oool0oooo0?l0oooo
o`3ooon`0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooool0oooo/03oool004l0oooo00<00000
0?ooo`3oool0o`3ooooo0?oook00oooo001?0?ooo`030000003oool0oooo0?l0ooooo`3ooon`0?oo
o`00C`3oool00`000000oooo0?ooo`3o0?ooool0oooo/03oool004l0oooo00<000000?ooo`3oool0
o`3ooooo0?oook00oooo001?0?ooo`030000003oool0oooo0?l0ooooo`3ooon`0?ooo`00C`3oool0
0`000000oooo0?ooo`3o0?ooool0oooo/03oool004l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ok00oooo001?0?ooo`030000003oool0oooo0?l0ooooo`3ooon`0?ooo`00C`3oool300000?l0oooo
o`3ooon`0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooool0oooo/03oool004l0oooo00<00000
0?ooo`3oool0o`3ooooo0?oook00oooo001?0?ooo`030000003oool0oooo0?l0ooooo`3ooon`0?oo
o`00C`3oool00`000000oooo0?ooo`3o0?ooool0oooo/03oool004l0oooo00<000000?ooo`3oool0
o`3ooooo0?oook00oooo001?0?ooo`030000003oool0oooo0?l0ooooo`3ooon`0?ooo`00C`3oool0
0`000000oooo0?ooo`3o0?ooool0oooo/03oool004l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ok00oooo001?0?ooo`030000003oool0oooo0?l0ooooo`3ooon`0?ooo`00C`3oool00`000000oooo
0?ooo`3o0?ooool0oooo/03oool004l0oooo00<000000?ooo`3oool0o`3ooooo0?oook00oooo001?
0?ooo`030000003oool0oooo0?l0ooooo`3ooon`0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo/03oool004l0oooo00<000000?ooo`3oool0o`3ooooo0?oook00oooo001?0?ooo`030000
003oool0oooo0?l0ooooo`3ooon`0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooool0oooo/03o
ool004l0oooo00<000000?ooo`3oool0o`3ooooo0?oook00oooo001?0?ooo`<00000o`3ooooo0?oo
ok00oooo001?0?ooo`030000003oool0oooo0?l0ooooo`3ooon`0?ooo`00C`3oool00`000000oooo
0?ooo`3o0?ooool0oooo/03oool004l0oooo00<000000?ooo`3oool0o`3ooooo0?oook00oooo001?
0?ooo`030000003oool0oooo0?l0ooooo`3ooon`0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo/03oool004l0oooo00<000000?ooo`3oool0o`3ooooo0?oook00oooo001?0?ooo`030000
003oool0oooo0?l0ooooo`3ooon`0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooool0oooo/03o
ool004l0oooo00<000000?ooo`3oool0o`3ooooo0?oook00oooo001?0?ooo`030000003oool0oooo
0?l0ooooo`3ooon`0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooool0oooo/03oool004l0oooo
00<000000?ooo`3oool0o`3ooooo0?oook00oooo001?0?ooo`030000003oool0oooo0?l0ooooo`3o
oon`0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooool0oooo/03oool004l0oooo00<000000?oo
o`3oool0o`3ooooo0?oook00oooo001?0?ooo`030000003oool0oooo0<T0oooo5@3o003o0?ooom40
oooo001?0?ooo`<00000`@3ooolV0?l00?l0oooob03oool004l0oooo00<000000?ooo`3oool0_@3o
ool`0?l00?l0oooo`P3oool004l0oooo00<000000?ooo`3oool0^03ooolB0?l001<0oooo4`3o003o
0?oookl0oooo001?0?ooo`030000003oool0oooo0;D0oooo3@3o000U0?ooo`d0o`00o`3ooonk0?oo
o`00C`3oool00`000000oooo0?ooo`2a0?ooo``0o`00;`3oool;0?l00?l0oooo^03oool004l0oooo
00<000000?ooo`3oool0[P3oool;0?l003H0oooo2`3o003o0?oookD0oooo001?0?ooo`030000003o
ool0oooo0:/0oooo2`3o000m0?ooo`X0o`00o`3ooonb0?ooo`00C`3oool00`000000oooo0?ooo`2X
0?ooo`X0o`00A03oool:0?l00?l0oooo[`3oool004l0oooo00<000000?ooo`3oool0YP3oool90?l0
04X0oooo2@3o003o0?ooojd0oooo001?0?ooo`030000003oool0oooo0:@0oooo203o001@0?ooo`T0
o`00o`3ooonZ0?ooo`00C`3oool00`000000oooo0?ooo`2Q0?ooo`P0o`00EP3oool80?l00?l0oooo
Z03oool004l0oooo00<000000?ooo`3oool0W`3oool80?l005X0oooo203o003o0?ooojH0oooo001?
0?ooo`030000003oool0oooo09d0oooo203o001O0?ooo`P0o`00o`3ooonS0?ooo`00C`3oool00`00
0000oooo0?ooo`2K0?ooo`L0o`00I03oool80?l00?l0ooooX@3oool004l0oooo00<000000?ooo`3o
ool0VP3oool60?l006P0oooo1`3o003o0?oooj00oooo001?0?ooo`030000003oool0oooo09P0oooo
1P3o001]0?ooo`H0o`00o`3ooonN0?ooo`00C`3oool00`000000oooo0?ooo`2F0?ooo`H0o`00L@3o
ool60?l00?l0ooooW03oool004l0oooo0`00002D0?ooo`L0o`00L`3oool60?l00?l0ooooV`3oool0
04l0oooo00<000000?ooo`3oool0T`3oool60?l007L0oooo1P3o003o0?oooiT0oooo001?0?ooo`03
0000003oool0oooo0940oooo1P3o001k0?ooo`H0o`00o`3ooonG0?ooo`00C`3oool00`000000oooo
0?ooo`2?0?ooo`H0o`00OP3oool60?l00?l0ooooUP3oool004l0oooo00<000000?ooo`3oool0SP3o
ool60?l00840oooo1P3o003o0?oooi@0oooo001?0?ooo`030000003oool0oooo08`0oooo1P3o0025
0?ooo`H0o`00o`3ooonB0?ooo`00C`3oool00`000000oooo0?ooo`2;0?ooo`D0o`00R03oool60?l0
0?l0ooooT@3oool004l0oooo00<000000?ooo`3oool0R@3oool60?l008/0oooo1P3o003o0?ooohl0
oooo001?0?ooo`030000003oool0oooo08P0oooo1@3o002?0?ooo`D0o`00o`3ooon>0?ooo`00C`3o
ool00`000000oooo0?ooo`260?ooo`H0o`00T@3oool50?l00?l0ooooS@3oool004l0oooo00<00000
0?ooo`3oool0Q@3oool50?l009D0oooo1@3o003o0?oooh/0oooo001?0?ooo`030000003oool0oooo
08<0oooo1P3o002G0?ooo`D0o`00o`3ooon:0?ooo`00C`3oool00`000000oooo0?ooo`220?ooo`D0
o`00VP3oool60?l00?l0ooooR03oool002T0oooo00H0omnL04P00000000000000000M02oool40?oo
o`060?oo_`1d000000000000000007@0_ooo103oool01P3ookl0M000000000000000001d0;ooo``0
oooo00<000000?ooo`3oool0P@3oool50?l009d0oooo1@3o003o0?ooohL0oooo000X0?ooo`030?no
M0000000000000<0000000H0001809cOo`3oool0oooo0?oOW0180004000000060000M02oool0oooo
0?ooo`3ogi`0B000100000000`0007@0_ooo0?ooo`0:0?ooo`030000003oool0oooo0800oooo103o
002P0?ooo`D0o`00o`3ooon60?ooo`009`3oool0103ooml0W4P00000M02oool20?ooo`030?oo_`1d
000007Bo0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md0000
0000B9cO0080oooo00<0_g@000000018W=l02`3oool00`000000oooo0?ooo`1o0?ooo`@0o`00X`3o
ool50?l00?l0ooooQ03oool002L0oooo00<0omnL04P00018W=l0103oool01`3OW4P0001d0;ooo`3o
okl0M0000018W03Oool00P3oool0203ooml0W4P00018W03Oool0oono07@00000B9`0gooo0P3oool0
103ooml0W4P00018W03Oool:0?ooo`030000003oool0oooo07d0oooo1@3o002U0?ooo`D0o`00o`3o
oon30?ooo`00;P3oool01P3OW4P0001809cOo`3ogi`0B00004RLg`@0oooo00H0gia80000M02oool0
omnL04P00018W=l40?ooo`030=nLB00007@0_ooo00X0oooo00<000000?ooo`3oool0O03oool50?l0
0:P0oooo103o003o0?oooh80oooo000^0?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool0
1P3OW4P0001809cOo`3ogi`0B00007Boo`@0oooo00<0gia80000B02Lgol02P3oool5000007T0oooo
103o002[0?ooo`@0o`00o`3ooon10?ooo`009`3oool0103ooml0W4P00000B02Lgol20?ooo`070?oo
g`2LB00004RL0=ooo`3o_g@0000007Boo`040?ooo`060=nLB00004P0W=oo0?noM0000000M;oo103o
ool00`3OW4P0001809cOo`0:0?ooo`030000003oool0oooo07X0oooo103o002]0?ooo`@0o`00o`3o
oon00?ooo`00:03oool00`2oM0000000000000040000000507Boo`3oool0omnL04P0001d_ol0103o
ool01P3OW4P0001809cOo`3ogi`0B00007Boo`@0oooo00<0gia80000B02Lgol02P3oool00`000000
oooo0?ooo`1i0?ooo`@0o`00[`3oool40?l00?l0ooooO`3oool002P0oooo00<0gia80000M02o_g@0
0P0000001`0004P0W=oo0?ooo`3oool0omnL04P00018W=l0103oool01P3OW4P0001d0;ooo`3ogi`0
B00004RLg`@0oooo00<0gia80000M02oool02P3oool00`000000oooo0?ooo`1g0?ooo`D0o`00/@3o
ool40?l00?l0ooooOP3oool002P0oooo00<0okmd0000B02Lgol01P3oool0103ookl0M0000018W03O
ool20?ooo`080?oog`2LB00004RL0=ooo`3ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL
0=ooo`X0oooo00<000000?ooo`3oool0MP3oool50?l00;<0oooo1@3o003o0?ooog`0oooo000X0?oo
o`030?oOW0180000M;oo00L0oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?oo
o`030;md00000000B9cO0080oooo00<0_g@000000018W=l02`3oool00`000000oooo0?ooo`1e0?oo
o`@0o`00]P3oool50?l00?l0ooooN`3oool002P0oooo00<0oooO09a800000000100000001@18W=l0
oooo0?ooo`3ogi`0B00000@0000000H0001d0;ooo`3oool0oooo0?oOW0180004000000030000M02o
ool0oooo00X0oooo00<000000?ooo`3oool0M03oool40?l00;T0oooo103o003o0?ooogX0oooo000Y
0?ooo`030;md00000000000000<0000000H0B9cO0?ooo`3oool0oooo0?oo_`1d0002000000030000
M02oool0oooo00<0oooo00H0oono07@00000000000000000M02oool<0?ooo`030000003oool0oooo
0780oooo1@3o002k0?ooo`@0o`00o`3ooomi0?ooo`00C`3oool00`000000oooo0?ooo`1a0?ooo`D0
o`00_@3oool40?l00?l0ooooN03oool004l0oooo00<000000?ooo`3oool0L03oool40?l00<00oooo
103o003o0?ooogL0oooo001?0?ooo`030000003oool0oooo06l0oooo103o00320?ooo`@0o`00o`3o
oomf0?ooo`00C`3oool00`000000oooo0?ooo`1^0?ooo`@0o`00a03oool40?l00?l0ooooM@3oool0
04l0oooo00<000000?ooo`3oool0K03oool50?l00<H0oooo1@3o003o0?ooog<0oooo001?0?ooo`03
0000003oool0oooo06/0oooo1@3o00380?ooo`D0o`00o`3ooomb0?ooo`00C`3oool00`000000oooo
0?ooo`1Z0?ooo`@0o`00c03oool40?l00?l0ooooL@3oool004l0oooo00<000000?ooo`3oool0J@3o
ool40?l00<h0oooo103o003o0?ooog00oooo001?0?ooo`030000003oool0oooo06L0oooo1@3o0032
0?ooo`h006Ko103o000@001Vool0ooooG`3oool004l0oooo0`00001W0?ooo`@0o`00]`3ooolK001V
o`@0o`007@00I_oo0?oooe40oooo001?0?ooo`030000003oool0oooo06H0oooo0`3o002]0?ooobP0
06Ko103o000Z001Vool0oooo@`3oool004l0oooo00<000000?ooo`3oool0I@3oool40?l00:H0oooo
7`00I_lA0?ooo`@0o`003@3ooolS001Vool0oooo?03oool004l0oooo00<000000?ooo`3oool0I03o
ool40?l00:40oooo6@00I_lN0?ooo`@0o`006P3ooolK001Vool0oooo=P3oool004l0oooo00<00000
0?ooo`3oool0H`3oool40?l009d0oooo4P00I_l[0?ooo`@0o`009`3ooolA001Vool0oooo<P3oool0
04l0oooo00<000000?ooo`3oool0HP3oool40?l009T0oooo4000I_lc0?ooo`@0o`00;@3oool>001V
ool0oooo;P3oool004l0oooo00<000000?ooo`3oool0H@3oool40?l009D0oooo3`00I_lj0?ooo`@0
o`00<P3oool=001Vool0oooo:@3oool004l0oooo00<000000?ooo`3oool0H03oool40?l00980oooo
3P00I_m00?ooo`@0o`00=@3oool=001Vool0oooo9@3oool004l0oooo00<000000?ooo`3oool0G`3o
ool40?l008l0oooo3@00I_m60?ooo`@0o`00>03oool>001Vool0oooo803oool004l0oooo00<00000
0?ooo`3oool0GP3oool40?l008`0oooo3000I_m<0?ooo`@0o`00?03oool=001Vool0oooo703oool0
04l0oooo00<000000?ooo`3oool0G@3oool40?l008T0oooo3000I_mA0?ooo`@0o`00?`3oool=001V
ool0oooo603oool004l0oooo00<000000?ooo`3oool0G03oool40?l008H0oooo3000I_mF0?ooo`@0
o`00@`3oool<001Vool0oooo503oool004l0oooo00<000000?ooo`3oool0F`3oool40?l008<0oooo
3000I_mK0?ooo`@0o`00AP3oool;001Vool0oooo4@3oool004l0oooo00<000000?ooo`3oool0FP3o
ool40?l00840oooo2`00I_mP0?ooo`<0o`00BP3oool;001Vool0oooo3@3oool004l0oooo00<00000
0?ooo`3oool0FP3oool30?l007h0oooo2`00I_mU0?ooo`<0o`00C@3oool;001Vool0oooo2@3oool0
04l0oooo00<000000?ooo`3oool0F@3oool30?l007/0oooo2`00I_mY0?ooo`@0o`00C`3oool<001V
ool0oooo1@3oool004l0oooo00<000000?ooo`3oool0F03oool40?l007P0oooo2`00I_m]0?ooo`@0
o`00DP3oool;001Vool0oooo0P3oool004l0oooo0`00001G0?ooo`@0o`00MP3oool:001Vog80oooo
103o001E0?ooo`X006KooP3oool004l0oooo00<000000?ooo`3oool0EP3oool40?l007@0oooo2@00
I_mg0?ooo`@0o`00F03oool9001Voo/0oooo001?0?ooo`030000003oool0oooo05D0oooo103o001c
0?ooo`T006KoNP3oool40?l005T0oooo2@00I_oi0?ooo`00C`3oool00`000000oooo0?ooo`1D0?oo
o`@0o`00L@3oool9001Vogh0oooo103o001K0?ooo`T006KomP3oool004l0oooo00<000000?ooo`3o
ool0D`3oool40?l006l0oooo2@00I_n20?ooo`@0o`00G@3oool9001Voo<0oooo001?0?ooo`030000
003oool0oooo0580oooo103o001]0?ooo`X006KoQ@3oool40?l005h0oooo2P00I_o`0?ooo`00C`3o
ool00`000000oooo0?ooo`1A0?ooo`@0o`00K03oool9001VohT0oooo0`3o001Q0?ooo`T006KokP3o
ool004l0oooo00<000000?ooo`3oool0D03oool40?l006X0oooo2@00I_n=0?ooo`<0o`00H`3oool9
001Von/0oooo001?0?ooo`030000003oool0oooo04l0oooo103o001X0?ooo`T006KoT03oool40?l0
06D0oooo2@00I_oX0?ooo`00C`3oool00`000000oooo0?ooo`1>0?ooo`@0o`00I`3oool9001Voi<0
oooo103o001V0?ooo`T006KoiP3oool004l0oooo00<000000?ooo`3oool0C@3oool40?l006D0oooo
2@00I_nG0?ooo`@0o`00J03oool8001Von@0oooo001?0?ooo`030000003oool0oooo04d0oooo0`3o
001T0?ooo`P006KoV`3oool40?l006X0oooo2000I_oQ0?ooo`00C`3oool00`000000oooo0?ooo`1<
0?ooo`<0o`00H`3oool8001Voih0oooo103o001[0?ooo`P006Kog`3oool004l0oooo00<000000?oo
o`3oool0B`3oool40?l00600oooo2000I_nR0?ooo`@0o`00K03oool8001Vomd0oooo001?0?ooo`03
0000003oool0oooo04/0oooo0`3o001O0?ooo`P006KoY@3oool40?l006h0oooo1`00I_oK0?ooo`00
C`3oool00`000000oooo0?ooo`1:0?ooo`<0o`00GP3oool8001VojP0oooo103o001_0?ooo`P006Ko
f03oool004l0oooo00<000000?ooo`3oool0B@3oool40?l005/0oooo2000I_n/0?ooo`<0o`00L@3o
ool8001VomH0oooo001?0?ooo`030000003oool0oooo04P0oooo103o001J0?ooo`P006Ko[`3oool3
0?l00780oooo2000I_oD0?ooo`00C`3oool3000004P0oooo0`3o001I0?ooo`P006Ko/@3oool40?l0
07@0oooo1`00I_oB0?ooo`00C`3oool00`000000oooo0?ooo`170?ooo`<0o`00E`3oool8001VokD0
oooo103o001e0?ooo`P006Koc`3oool004l0oooo00<000000?ooo`3oool0AP3oool40?l005D0oooo
2000I_nh0?ooo`<0o`00M`3oool8001Vold0oooo001?0?ooo`030000003oool0oooo04H0oooo0`3o
001D0?ooo`P006Ko^`3oool30?l007P0oooo2000I_o;0?ooo`00C`3oool00`000000oooo0?ooo`15
0?ooo`<0o`00D`3oool7001Vokh0oooo103o001j0?ooo`L006Kob@3oool004l0oooo00<000000?oo
o`3oool0A03oool40?l00540oooo1`00I_o10?ooo`@0o`00N`3oool7001VolL0oooo001?0?ooo`03
0000003oool0oooo04<0oooo103o001@0?ooo`L006Koa03oool30?l007d0oooo1`00I_o50?ooo`00
C`3oool00`000000oooo0?ooo`130?ooo`<0o`00D03oool6001VolL0oooo0`3o001n0?ooo`H006Ko
a03oool004l0oooo00<000000?ooo`3oool0@P3oool30?l004l0oooo1P00I_o90?ooo`@0o`00O`3o
ool6001Vol80oooo001?0?ooo`030000003oool0oooo0440oooo103o001=0?ooo`H006Koc03oool4
0?l00800oooo1P00I_o00?ooo`00C`3oool00`000000oooo0?ooo`100?ooo`@0o`00C03oool7001V
olh0oooo0`3o00210?ooo`L006Ko_P3oool004l0oooo00<000000?ooo`3oool0@03oool30?l004/0
oooo1`00I_oA0?ooo`<0o`00PP3oool7001Vok`0oooo001?0?ooo`030000003oool0oooo03l0oooo
0`3o001:0?ooo`L006Kod`3oool40?l008<0oooo1`00I_nj0?ooo`00C`3oool00`000000oooo0?oo
o`0n0?ooo`@0o`00B03oool7001VomH0oooo103o00240?ooo`L006Ko^03oool004l0oooo00<00000
0?ooo`3oool0?P3oool30?l004P0oooo1P00I_oI0?ooo`<0o`00QP3oool6001VokL0oooo001?0?oo
o`030000003oool0oooo03d0oooo0`3o00170?ooo`H006Kog03oool30?l008L0oooo1P00I_ne0?oo
o`00C`3oool00`000000oooo0?ooo`0l0?ooo`@0o`00A@3oool6001Vomh0oooo103o00280?ooo`H0
06Ko/`3oool004l0oooo0`00000k0?ooo`@0o`00A03oool7001Von00oooo103o00280?ooo`L006Ko
/@3oool004l0oooo00<000000?ooo`3oool0>`3oool30?l004<0oooo1`00I_oS0?ooo`<0o`00RP3o
ool7001Vojl0oooo001?0?ooo`030000003oool0oooo03X0oooo0`3o00130?ooo`H006KoiP3oool3
0?l008/0oooo1P00I_n^0?ooo`00C`3oool00`000000oooo0?ooo`0i0?ooo`@0o`00@@3oool6001V
onP0oooo103o002<0?ooo`H006Ko[03oool004l0oooo00<000000?ooo`3oool0>@3oool30?l00400
oooo1P00I_o[0?ooo`@0o`00S@3oool6001VojX0oooo001?0?ooo`030000003oool0oooo03P0oooo
0`3o000o0?ooo`L006Kok@3oool30?l008h0oooo1`00I_nX0?ooo`00C`3oool00`000000oooo0?oo
o`0g0?ooo`@0o`00?P3oool6001Voo00oooo0`3o002?0?ooo`H006KoY`3oool004l0oooo00<00000
0?ooo`3oool0=P3oool40?l003d0oooo1P00I_ob0?ooo`@0o`00T03oool6001VojD0oooo001?0?oo
o`030000003oool0oooo03H0oooo0`3o000l0?ooo`H006Kom@3oool40?l00940oooo1P00I_nS0?oo
o`00C`3oool00`000000oooo0?ooo`0e0?ooo`<0o`00>`3oool7001VooL0oooo0`3o002B0?ooo`H0
06KoXP3oool004l0oooo00<000000?ooo`3oool0=03oool40?l003X0oooo1P00I_oj0?ooo`<0o`00
T`3oool6001Voj00oooo001?0?ooo`030000003oool0oooo03<0oooo103o000i0?ooo`H006Koo03o
ool40?l009@0oooo1P00I_nN0?ooo`008@3oool00`3ookl0M000001d_`050?ooo`060?oo_`1d0000
00000000000007@0_ooo103oool01P3ookl0M000000000000000001d0;ooo`@0oooo00H0oono07@0
0000000000000000M02oool<0?ooo`030000003oool0oooo03<0oooo0`3o000h0?ooo`H006Koo`3o
ool40?l009@0oooo1P00I_nM0?ooo`008@3oool00`3ookl0M000001d_`040?ooo`030?oOW0180000
000000<0000000H0001d0;ooo`3oool0oooo0?oOW0180004000000060000M02oool0oooo0?ooo`3o
gi`0B000100000000`0007@0_ooo0?ooo`0:0?ooo`030000003oool0oooo0380oooo103o000f0?oo
o`L006Koo`3oool20?ooo`<0o`00UP3oool6001Voi/0oooo000Q0?ooo`030?oo_`1d000007Bo00@0
oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0080
oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO00/0
oooo00<000000?ooo`3oool0<@3oool40?l003H0oooo1P00I_oo0?ooo`D0oooo0`3o002G0?ooo`H0
06KoV@3oool00240oooo00<0oono07@00000M;l00`3oool0103ookl0M0000018W03Oool20?ooo`08
0?oog`2LB00004RL0=ooo`3ookl0M0000018W03Oool20?ooo`080?oog`2LB00004RL0=ooo`3ookl0
M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`X0oooo00<000000?ooo`3oool0<@3oool3
0?l003D0oooo1P00I_oo0?ooo`L0oooo103o002G0?ooo`H006KoV03oool00240oooo00<0oono07@0
0000M;l00`3oool00`3ogi`0B00004RLg`040?ooo`060=nLB00007@0_ooo0?oOW0180000B9cO103o
ool01P3OW4P0001d0;ooo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool02P3oool00`000000
oooo0?ooo`0`0?ooo`@0o`00<`3oool6001Vool0oooo2P3oool40?l009P0oooo1P00I_nF0?ooo`00
8@3oool00`3ookl0M000001d_`030?ooo`030?oOW0180000M;oo00@0oooo00H0gia80000B02Lgol0
omnL04P0001d_ol40?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P0001809cO
o`0:0?ooo`D00000;@3oool40?l003<0oooo1P00I_oo0?ooo``0oooo0`3o002J0?ooo`H006KoU03o
ool00240oooo00<0oono07@00000M;l00`3oool00`3o_g@0000007Boo`040?ooo`060=nLB00004P0
W=oo0?noM0000000M;oo103oool01P3OW4P0001809cOo`3o_g@0000007Boo`@0oooo00<0gia80000
B02Lgol02P3oool00`000000oooo0?ooo`0_0?ooo`<0o`00<P3oool6001Vool0oooo3`3oool30?l0
09X0oooo1P00I_nC0?ooo`008@3oool00`3ookl0M000001d_`030?ooo`030?oOW0180000M;oo00@0
oooo00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo
103oool00`3OW4P0001809cOo`0:0?ooo`030000003oool0oooo02h0oooo103o000a0?ooo`D006Ko
o`3ooolA0?ooo`@0o`00V`3oool5001Voi80oooo000N0?ooo`060?oo_`1dM;l0oooo0?oo_`1d0000
07Bo0`3oool00`3ogi`0B00004RLg`040?ooo`060=nLB00007@0_ooo0?oOW0180000B9cO103oool0
1P3OW4P0001d0;ooo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool02P3oool00`000000oooo
0?ooo`0]0?ooo`@0o`00<03oool6001Vool0oooo4`3oool40?l009`0oooo1@00I_n@0?ooo`007P3o
ool01P3ookl0M0000000001d_kl0M000001d_`<0oooo00@0oono07@00000B9`0gooo0P3oool0203o
oml0W4P00018W03Oool0oono07@00000B9`0gooo0P3oool0203ooml0W4P00018W03Oool0oono07@0
0000B9`0gooo0P3oool0103ooml0W4P00018W03Oool:0?ooo`030000003oool0oooo02d0oooo0`3o
000`0?ooo`D006Koo`3ooolF0?ooo`<0o`00W@3oool5001Vohl0oooo000P0?ooo`040;md00000000
0000001d_`@0oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md0000
0000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md0000
0000B9cO00/0oooo00<000000?ooo`3oool0;03oool40?l002l0oooo1@00I_oo0?oooaL0oooo103o
002M0?ooo`H006KoS@3oool00240oooo00<0gia800000000M;l0103oool00`3ogi`0B00000000003
000000060000M02oool0oooo0?ooo`3ogi`0B000100000001P0007@0_ooo0?ooo`3oool0omnL04P0
00@0000000<0001d0;ooo`3oool02P3oool00`000000oooo0?ooo`0[0?ooo`@0o`00;P3oool5001V
ool0oooo6P3oool30?l009l0oooo1@00I_n<0?ooo`008P3oool00`2oM00007Bo0?ooo`040?ooo`06
0?oo_`1d000000000000000007@0_ooo103oool01P3ookl0M000000000000000001d0;ooo`@0oooo
00H0oono07@00000000000000000M02oool<0?ooo`030000003oool0oooo02/0oooo0`3o000^0?oo
o`D006Koo`3ooolK0?ooo`@0o`00W`3oool5001Voh/0oooo001?0?ooo`030000003oool0oooo02X0
oooo103o000/0?ooo`H006Koo`3ooolM0?ooo`@0o`00X03oool5001VohT0oooo001?0?ooo`030000
003oool0oooo02T0oooo103o000/0?ooo`D006Koo`3ooolP0?ooo`<0o`00X@3oool5001VohP0oooo
001?0?ooo`030000003oool0oooo02T0oooo0`3o000[0?ooo`H006Koo`3ooolQ0?ooo`@0o`00X@3o
ool6001VohH0oooo001?0?ooo`030000003oool0oooo02P0oooo103o000Z0?ooo`D006Koo`3ooolT
0?ooo`<0o`00X`3oool5001VohD0oooo001?0?ooo`030000003oool0oooo02L0oooo103o000Y0?oo
o`H006Koo`3ooolU0?ooo`@0o`00X`3oool5001Voh@0oooo001?0?ooo`030000003oool0oooo02L0
oooo0`3o000Y0?ooo`D006Koo`3ooolX0?ooo`@0o`00Y03oool5001Voh80oooo001?0?ooo`030000
003oool0oooo02H0oooo103o000X0?ooo`D006Koo`3ooolZ0?ooo`<0o`00Y@3oool5001Voh40oooo
001?0?ooo`030000003oool0oooo02D0oooo103o000W0?ooo`D006Koo`3oool/0?ooo`@0o`00Y@3o
ool6001Vogl0oooo001?0?ooo`030000003oool0oooo02D0oooo0`3o000W0?ooo`D006Koo`3oool^
0?ooo`<0o`00Y`3oool5001Vogh0oooo001?0?ooo`030000003oool0oooo02@0oooo103o000U0?oo
o`H006Koo`3oool_0?ooo`@0o`00Y`3oool5001Vogd0oooo001?0?ooo`<00000903oool30?l002D0
oooo1@00I_oo0?oooc80oooo103o002X0?ooo`D006KoN`3oool004l0oooo00<000000?ooo`3oool0
8`3oool40?l002@0oooo1@00I_oo0?oooc@0oooo0`3o002Y0?ooo`D006KoNP3oool004l0oooo00<0
00000?ooo`3oool08P3oool40?l002<0oooo1@00I_oo0?ooocH0oooo103o002Y0?ooo`D006KoN@3o
ool004l0oooo00<000000?ooo`3oool08P3oool30?l002<0oooo1@00I_oo0?ooocP0oooo0`3o002[
0?ooo`D006KoM`3oool004l0oooo00<000000?ooo`3oool08@3oool40?l00280oooo1@00I_oo0?oo
ocT0oooo103o002[0?ooo`D006KoMP3oool004l0oooo00<000000?ooo`3oool0803oool40?l00280
oooo1000I_oo0?oooc`0oooo103o002[0?ooo`D006KoM@3oool004l0oooo00<000000?ooo`3oool0
803oool30?l00240oooo1@00I_oo0?oooch0oooo0`3o002]0?ooo`D006KoL`3oool004l0oooo00<0
00000?ooo`3oool07`3oool40?l00200oooo1@00I_oo0?ooocl0oooo103o002]0?ooo`D006KoLP3o
ool004l0oooo00<000000?ooo`3oool07P3oool40?l00200oooo1@00I_oo0?oood40oooo103o002]
0?ooo`D006KoL@3oool004l0oooo00<000000?ooo`3oool07P3oool30?l001l0oooo1@00I_oo0?oo
od@0oooo0`3o002_0?ooo`D006KoK`3oool004l0oooo00<000000?ooo`3oool07@3oool40?l001h0
oooo1@00I_oo0?ooodD0oooo103o002_0?ooo`D006KoKP3oool004l0oooo00<000000?ooo`3oool0
703oool40?l001h0oooo1@00I_oo0?ooodL0oooo0`3o002`0?ooo`D006KoK@3oool004l0oooo00<0
00000?ooo`3oool0703oool30?l001d0oooo1@00I_oo0?ooodT0oooo103o002a0?ooo`D006KoJ`3o
ool004l0oooo00<000000?ooo`3oool06`3oool40?l001`0oooo1@00I_oo0?oood/0oooo103o002a
0?ooo`D006KoJP3oool004l0oooo00<000000?ooo`3oool06P3oool40?l001`0oooo1@00I_oo0?oo
odd0oooo0`3o002b0?ooo`D006KoJ@3oool004l0oooo00<000000?ooo`3oool06P3oool30?l001`0
oooo1000I_oo0?ooodl0oooo103o002c0?ooo`D006KoI`3oool004l0oooo00<000000?ooo`3oool0
6@3oool40?l001X0oooo1@00I_oo0?oooe40oooo0`3o002d0?ooo`D006KoIP3oool004l0oooo0`00
000H0?ooo`@0o`006P3oool5001Vool0ooooDP3oool40?l00;@0oooo1@00I_mU0?ooo`00C`3oool0
0`000000oooo0?ooo`0H0?ooo`<0o`006P3oool5001Vool0ooooE03oool40?l00;D0oooo1@00I_mS
0?ooo`00C`3oool00`000000oooo0?ooo`0G0?ooo`@0o`00603oool5001Vool0ooooE`3oool30?l0
0;H0oooo1@00I_mR0?ooo`00C`3oool00`000000oooo0?ooo`0F0?ooo`@0o`00603oool5001Vool0
ooooF03oool40?l00;H0oooo1@00I_mQ0?ooo`00C`3oool00`000000oooo0?ooo`0F0?ooo`<0o`00
603oool5001Vool0ooooFP3oool30?l00;P0oooo1000I_mP0?ooo`00C`3oool00`000000oooo0?oo
o`0E0?ooo`@0o`005`3oool4001Vool0ooooG03oool40?l00;P0oooo1@00I_mN0?ooo`00C`3oool0
0`000000oooo0?ooo`0E0?ooo`<0o`005`3oool4001Vool0ooooGP3oool40?l00;P0oooo1@00I_mM
0?ooo`00C`3oool00`000000oooo0?ooo`0D0?ooo`@0o`005P3oool4001Vool0ooooH03oool30?l0
0;X0oooo1000I_mL0?ooo`00C`3oool00`000000oooo0?ooo`0D0?ooo`<0o`005P3oool4001Vool0
ooooH@3oool40?l00;X0oooo1000I_mK0?ooo`00C`3oool00`000000oooo0?ooo`0C0?ooo`@0o`00
503oool5001Vool0ooooH`3oool30?l00;/0oooo1000I_mJ0?ooo`00C`3oool00`000000oooo0?oo
o`0B0?ooo`@0o`00503oool5001Vool0ooooI03oool40?l00;/0oooo1@00I_mH0?ooo`00C`3oool0
0`000000oooo0?ooo`0B0?ooo`<0o`00503oool4001Vool0ooooI`3oool40?l00;/0oooo1@00I_mG
0?ooo`00C`3oool00`000000oooo0?ooo`0A0?ooo`@0o`004`3oool4001Vool0ooooJ@3oool30?l0
0;d0oooo1000I_mF0?ooo`00C`3oool00`000000oooo0?ooo`0A0?ooo`<0o`004`3oool4001Vool0
ooooJP3oool40?l00;d0oooo1000I_mE0?ooo`00C`3oool00`000000oooo0?ooo`0@0?ooo`@0o`00
4P3oool4001Vool0ooooK03oool30?l00;h0oooo1000I_mD0?ooo`00C`3oool00`000000oooo0?oo
o`0@0?ooo`<0o`004@3oool5001Vool0ooooK@3oool40?l00;h0oooo1000I_mC0?ooo`00C`3oool0
0`000000oooo0?ooo`0?0?ooo`@0o`00403oool5001Vool0ooooK`3oool30?l00;l0oooo1@00I_mA
0?ooo`00C`3oool3000000l0oooo0`3o000@0?ooo`@006Koo`3oooma0?ooo`@0o`00_`3oool5001V
oe00oooo001?0?ooo`030000003oool0oooo00h0oooo103o000?0?ooo`@006Koo`3ooomc0?ooo`<0
o`00`@3oool4001Vodl0oooo001?0?ooo`030000003oool0oooo00h0oooo0`3o000?0?ooo`@006Ko
o`3ooomd0?ooo`@0o`00`@3oool4001Vodh0oooo001?0?ooo`030000003oool0oooo00d0oooo103o
000>0?ooo`@006Koo`3ooomf0?ooo`@0o`00`@3oool4001Vodd0oooo001?0?ooo`030000003oool0
oooo00d0oooo0`3o000=0?ooo`D006Koo`3ooomh0?ooo`<0o`00`P3oool4001Vod`0oooo001?0?oo
o`030000003oool0oooo00`0oooo103o000<0?ooo`D006Koo`3ooomi0?ooo`@0o`00`P3oool5001V
odX0oooo001?0?ooo`030000003oool0oooo00/0oooo103o000<0?ooo`@006Koo`3oooml0?ooo`<0
o`00``3oool5001VodT0oooo001?0?ooo`030000003oool0oooo00/0oooo0`3o000<0?ooo`@006Ko
o`3ooomm0?ooo`@0o`00a03oool4001VodP0oooo001?0?ooo`030000003oool0oooo00X0oooo103o
000;0?ooo`@006Koo`3ooomo0?ooo`<0o`00a@3oool4001VodL0oooo001?0?ooo`030000003oool0
oooo00X0oooo0`3o000;0?ooo`@006Koo`3ooon00?ooo`@0o`00a@3oool4001VodH0oooo001?0?oo
o`030000003oool0oooo00T0oooo103o00090?ooo`D006Koo`3ooon20?ooo`<0o`00aP3oool4001V
odD0oooo001?0?ooo`030000003oool0oooo00T0oooo0`3o00090?ooo`D006Koo`3ooon30?ooo`@0
o`00aP3oool5001Vod<0oooo001?0?ooo`030000003oool0oooo00P0oooo103o00080?ooo`@006Ko
o`3ooon60?ooo`@0o`00aP3oool5001Vod80oooo001?0?ooo`030000003oool0oooo00P0oooo0`3o
00080?ooo`@006Koo`3ooon80?ooo`<0o`00b03oool4001Vod40oooo001?0?ooo`030000003oool0
oooo00L0oooo103o00070?ooo`@006Koo`3ooon90?ooo`@0o`00b03oool4001Vod00oooo001?0?oo
o`030000003oool0oooo00L0oooo0`3o00070?ooo`@006Koo`3ooon;0?ooo`<0o`00b@3oool4001V
ocl0oooo001?0?ooo`030000003oool0oooo00H0oooo103o00060?ooo`@006Koo`3ooon<0?ooo`@0
o`00b@3oool4001Voch0oooo001?0?ooo`030000003oool0oooo00D0oooo103o00060?ooo`@006Ko
o`3ooon>0?ooo`<0o`00bP3oool4001Vocd0oooo001?0?ooo`<000001@3oool30?l000H0oooo1000
I_oo0?ooohl0oooo103o003:0?ooo`@006Ko?03oool004l0oooo00<000000?ooo`3oool0103oool4
0?l000D0oooo1000I_oo0?oooi40oooo103o003:0?ooo`@006Ko>`3oool004l0oooo00<000000?oo
o`3oool0103oool30?l000D0oooo1000I_oo0?oooi<0oooo0`3o003;0?ooo`@006Ko>P3oool004l0
oooo00<000000?ooo`3oool00`3oool40?l000@0oooo1000I_oo0?oooi@0oooo103o003;0?ooo`@0
06Ko>@3oool004l0oooo00<000000?ooo`3oool00`3oool30?l000<0oooo1@00I_oo0?oooiH0oooo
0`3o003<0?ooo`D006Ko=`3oool004l0oooo00<000000?ooo`3oool00P3oool40?l00080oooo1@00
I_oo0?oooiL0oooo103o003<0?ooo`D006Ko=P3oool004l0oooo00<000000?ooo`3oool00P3oool3
0?l00080oooo1000I_oo0?oooiX0oooo0`3o003>0?ooo`@006Ko=@3oool004l0oooo00@000000?oo
o`3oool0oooo103o00000`3oool006Ko001Vo`02001Vool0ooooV`3oool40?l00<h0oooo1000I_ld
0?ooo`00C`3oool010000000oooo0?ooo`3oool30?l000030?ooo`00I_l006Ko008006Koo`3ooonM
0?ooo`<0o`00c`3oool4001Voc<0oooo001?0?ooo`030000003oool0oooo00@0o`001000I_oo0?oo
oih0oooo103o003?0?ooo`@006Ko<P3oool004l0oooo00<000000?ooo`3oool00`3o0004001Vool0
ooooX03oool40?l00<l0oooo1000I_la0?ooo`00C`3oool00`000000oooo0?l000030?l000<006Ko
o`3ooonR0?ooo`<0o`00d03oool4001Voc00oooo000Q0?ooo`030?oo_`1d000007Bo00D0oooo00H0
omnL04P00000000000000000M02oool40?ooo`060?oo_`1d000000000000000007@0_ooo103oool0
1P3ookl0M000000000000000001d0;ooo``0oooo00<000000?l0003o00000P3o0003001Vool0oooo
X`3oool40?l00=00oooo1000I_l_0?ooo`008@3oool00`3ookl0M000001d_`040?ooo`030?noM000
0000000000<0000000H0001809cOo`3oool0oooo0?oOW0180004000000060000M02oool0oooo0?oo
o`3ogi`0B000100000000`0007@0_ooo0?ooo`0:0?ooo`040000003o0000o`000?l000<006Koo`3o
oonU0?ooo`<0o`00d@3oool4001Vobh0oooo000Q0?ooo`030?oo_`1d000007Bo00<0oooo00@0oooO
09a8000007@0_ooo0P3oool00`3ookl0M000001d_`020?ooo`030;md00000000B9cO0080oooo00<0
_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO00/0oooo103o
0002001Vool0ooooYP3oool40?l00=40oooo1000I_l]0?ooo`008@3oool00`3ookl0M000001d_`03
0?ooo`030?oOW0180000B9cO00@0oooo00L0gia80000M02oool0oono07@00000B9`0gooo0080oooo
00P0oooO09a80000B9`0gooo0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo2P3o
ool30?l0008006Koo`3ooonX0?ooo`<0o`00dP3oool4001Vob`0oooo000Q0?ooo`030?oo_`1d0000
07Bo00X0oooo00H0gia80000B02Lgol0omnL04P00018W=l40?ooo`060=nLB00007@0_ooo0?oOW018
0000B9cO103oool00`3OW4P0001d0;ooo`090?ooo`@0o`0000<006Ko0?ooo`3oool0o`3ooonW0?oo
o`@0o`00dP3oool5001VobX0oooo000Q0?ooo`030?oo_`1d000007Bo00X0oooo00H0gia80000B02L
gol0omnL04P0001d_ol40?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P00018
09cOo`080?ooo`05001Vo`3o0000o`000?l00000I_l00P00003o0?ooojT0oooo0`3o003C0?ooo`D0
06Ko:@3oool00240oooo00<0oono07@00000M;l00`3oool0103ooml0W4P00000B02Lgol20?ooo`07
0?oog`2LB00004RL0=ooo`3o_g@0000007Boo`040?ooo`060=nLB00004P0W=oo0?noM0000000M;oo
103oool00`3OW4P0001809cOo`090?ooo`<0o`00o`3ooon/0?ooo`@0o`00e03oool2001VobX0oooo
000Q0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@0000000000000100000001@1d_ol0oooo0?oO
W0180000M;oo00@0oooo00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo
00X0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`@0o`00o`3oool001h0oooo00H0oono07Ad_`3o
ool0oono07@00000M;l40?ooo`030=nLB00007@0_kmd0080000000L0001809cOo`3oool0oooo0?oO
W0180000B9cO00@0oooo00H0gia80000M02oool0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo
00X0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`<0o`00o`3oool001h0oooo00H0oono07@00000
0000M;no07@00000M;l40?ooo`030?noM00004P0W=oo00H0oooo00@0oono07@00000B9`0gooo0P3o
ool0203ooml0W4P00018W03Oool0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03Oool:
0?ooo`030000003oool0oooo0?l0oooo[@3oool40?l00?h0oooo000P0?ooo`040;md000000000000
001d_`@0oooo00<0omnL04P0001d_ol01`3oool00`2oM000000004RLg`020?ooo`030;md00000000
B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`0;0?ooo`030000003oool0
oooo0?l0oooo[P3oool30?l00?h0oooo000Q0?ooo`030=nLB000000007Bo00@0oooo00<0oooO09a8
00000000100000001@18W=l0oooo0?ooo`3ogi`0B00000@0000000H0001d0;ooo`3oool0oooo0?oO
W0180004000000030000M02oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`@0o`00
o@3oool00280oooo00<0_g@0001d_`3oool0103oool00`2oM0000000000000030000000604RLg`3o
ool0oooo0?ooo`3ookl0M0000P0000000`0007@0_ooo0?ooo`030?ooo`060?oo_`1d000000000000
000007@0_ooo303oool00`000000oooo0?ooo`3o0?ooojl0oooo0`3o003m0?ooo`00C`3oool00`00
0000oooo0?ooo`3o0?ooojl0oooo103o003l0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oook00
oooo0`3o003l0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oook00oooo103o003k0?ooo`00C`3o
ool00`000000oooo0?ooo`3o0?oook40oooo0`3o003k0?ooo`00C`3oool00`000000oooo0?ooo`3o
0?oook40oooo103o003j0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oook80oooo0`3o003j0?oo
o`00C`3oool00`000000oooo0?ooo`3o0?oook80oooo0`3o003j0?ooo`00C`3oool00`000000oooo
0?ooo`3o0?oook80oooo103o003i0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oook<0oooo0`3o
003i0?ooo`00C`3oool300000?l0oooo/`3oool40?l00?P0oooo001?0?ooo`030000003oool0oooo
0?l0oooo]03oool30?l00?P0oooo001?0?ooo`030000003oool0oooo0?l0oooo]03oool40?l00?L0
oooo001?0?ooo`030000003oool0oooo0?l0oooo]@3oool30?l00?L0oooo001?0?ooo`030000003o
ool0oooo0?l0oooo]@3oool40?l00?H0oooo001?0?ooo`030000003oool0oooo0?l0oooo]P3oool3
0?l00?H0oooo001?0?ooo`030000003oool0oooo0?l0oooo]P3oool40?l00?D0oooo001?0?ooo`03
0000003oool0oooo0?l0oooo]`3oool30?l00?D0oooo001?0?ooo`030000003oool0oooo0?l0oooo
]`3oool40?l00?@0oooo001?0?ooo`030000003oool0oooo0?l0oooo^03oool30?l00?@0oooo001?
0?ooo`030000003oool0oooo0?l0oooo^03oool40?l00?<0oooo001?0?ooo`030000003oool0oooo
0?l0oooo^@3oool30?l00?<0oooo001?0?ooo`030000003oool0oooo0?l0oooo^@3oool40?l00?80
oooo001?0?ooo`030000003oool0oooo0?l0oooo^P3oool30?l00?80oooo001?0?ooo`030000003o
ool0oooo0?l0oooo^P3oool40?l00?40oooo001?0?ooo`030000003oool0oooo0?l0oooo^`3oool3
0?l00?40oooo001?0?ooo`030000003oool0oooo0?l0oooo^`3oool30?l00?40oooo001?0?ooo`03
0000003oool0oooo0?l0oooo^`3oool40?l00?00oooo001?0?ooo`<00000o`3ooonl0?ooo`<0o`00
l03oool004l0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`@0o`00k`3oool004l0oooo00<00000
0?ooo`3oool0o`3ooonm0?ooo`<0o`00k`3oool004l0oooo00<000000?ooo`3oool0o`3ooonm0?oo
o`@0o`00kP3oool004l0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`<0o`00kP3oool004l0oooo
00<000000?ooo`3oool0o`3ooonn0?ooo`@0o`00k@3oool004l0oooo00<000000?ooo`3oool0o`3o
oono0?ooo`<0o`00k@3oool004l0oooo00<000000?ooo`3oool0o`3ooono0?ooo`@0o`00k03oool0
04l0oooo00<000000?ooo`3oool0o`3oooo00?ooo`<0o`00k03oool004l0oooo00<000000?ooo`3o
ool0o`3oooo00?ooo`@0o`00j`3oool004l0oooo00<000000?ooo`3oool0o`3oooo10?ooo`<0o`00
j`3oool004l0oooo00<000000?ooo`3oool0o`3oooo10?ooo`@0o`00jP3oool004l0oooo00<00000
0?ooo`3oool0o`3oooo20?ooo`<0o`00jP3oool004l0oooo00<000000?ooo`3oool0o`3oooo20?oo
o`@0o`00j@3oool004l0oooo00<000000?ooo`3oool0o`3oooo30?ooo`<0o`00j@3oool004l0oooo
00<000000?ooo`3oool0o`3oooo30?ooo`@0o`00j03oool004l0oooo00<000000?ooo`3oool0o`3o
ooo40?ooo`<0o`00j03oool004l0oooo0`00003o0?oool@0oooo0`3o003X0?ooo`00C`3oool00`00
0000oooo0?ooo`3o0?oool@0oooo103o003W0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooolD0
oooo0`3o003W0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooolD0oooo103o003V0?ooo`00C`3o
ool00`000000oooo0?ooo`3o0?ooolH0oooo0`3o003V0?ooo`00C`3oool00`000000oooo0?ooo`3o
0?ooolH0oooo103o003U0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooolL0oooo0`3o003U0?oo
o`00C`3oool00`000000oooo0?ooo`3o0?ooolL0oooo103o003T0?ooo`00C`3oool00`000000oooo
0?ooo`3o0?ooolP0oooo0`3o003T0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooolP0oooo103o
003S0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooolT0oooo0`3o003S0?ooo`00C`3oool00`00
0000oooo0?ooo`3o0?ooolT0oooo103o003R0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooolX0
oooo0`3o003R0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooolX0oooo0`3o003R0?ooo`00C`3o
ool00`000000oooo0?ooo`3o0?ooolX0oooo103o003Q0?ooo`00C`3oool00`000000oooo0?ooo`3o
0?oool/0oooo0`3o003Q0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oool/0oooo103o003P0?oo
o`00C`3oool300000?l0ooooc03oool30?l00>00oooo001?0?ooo`030000003oool0oooo0?l0oooo
c03oool40?l00=l0oooo001?0?ooo`030000003oool0oooo0?l0ooooc@3oool30?l00=l0oooo001?
0?ooo`030000003oool0oooo0?l0ooooc@3oool30?l00=l0oooo001?0?ooo`030000003oool0oooo
0?l0ooooc@3oool40?l00=h0oooo001?0?ooo`030000003oool0oooo0?l0oooocP3oool30?l00=h0
oooo001?0?ooo`030000003oool0oooo0?l0oooocP3oool40?l00=d0oooo001?0?ooo`030000003o
ool0oooo0?l0ooooc`3oool30?l00=d0oooo001?0?ooo`030000003oool0oooo0?l0ooooc`3oool4
0?l00=`0oooo001?0?ooo`030000003oool0oooo0?l0ooood03oool30?l00=`0oooo001?0?ooo`03
0000003oool0oooo0?l0ooood03oool30?l00=`0oooo001?0?ooo`030000003oool0oooo0?l0oooo
d03oool40?l00=/0oooo000M0?ooo`030?noM0000000000000D0000000H0001d0;ooo`3oool0oooo
0?oo_`1d0002000000030000M02oool0oooo00<0oooo00H0oono07@00000000000000000M02oool4
0?ooo`060?oo_`1d000000000000000007@0_ooo303oool00`000000oooo0?ooo`3o0?ooom40oooo
0`3o003K0?ooo`007@3oool00`3ookl0M00000000005000000050000M02oool0oooo0?oOW0180000
100000001P0007@0_ooo0?ooo`3oool0omnL04P000@0000000H0001d0;ooo`3oool0oooo0?oOW018
0004000000030000M02oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooA0?ooo`@0o`00fP3o
ool001h0oooo00<0okmd0000B02Lgol01`3oool00`2oM000000004RLg`020?ooo`030;md00000000
B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md00000000
B9cO0080oooo00<0_g@000000018W=l02`3oool00`000000oooo0?ooo`3o0?ooom80oooo0`3o003J
0?ooo`007`3oool00`3o_g@0001809cOo`050?ooo`040?oo_`1d000004RL0=ooo`80oooo00P0oooO
09a80000B9`0gooo0?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000B9`0gooo0?oo_`1d0000
04RL0=ooo`80oooo00@0oooO09a80000B9`0gooo2P3oool00`000000oooo0?ooo`3o0?ooom80oooo
103o003I0?ooo`00803oool00`3ogi`0B00007Boo`040?ooo`030?oOW0180000B9cO00@0oooo00H0
gia80000M02oool0omnL04P00018W=l40?ooo`060=nLB00007@0_ooo0?oOW0180000B9cO103oool0
0`3OW4P0001d0;ooo`0:0?ooo`030000003oool0oooo0?l0ooood`3oool30?l00=T0oooo000Q0?oo
o`030?oog`2LB000B9cO00<0oooo00<0omnL04P0001d_ol0103oool01P3OW4P0001809cOo`3ogi`0
B00007Boo`@0oooo00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo00X0
oooo1@00003o0?ooom40oooo0`3o003I0?ooo`008P3oool00`3ooml0W4P0001d_`020?ooo`030?no
M0000000M;oo00@0oooo00H0gia80000B02Lgol0okmd0000001d_ol40?ooo`060=nLB00004P0W=oo
0?noM0000000M;oo103oool00`3OW4P0001809cOo`0:0?ooo`030000003oool0oooo0?l0ooood`3o
ool40?l00=P0oooo000S0?ooo`070?oo_`1d0000B9cO0?ooo`3ogi`0B00007Boo`040?ooo`060=nL
B00004P0W=oo0?oOW0180000M;oo103oool01P3OW4P0001809cOo`3ogi`0B00007Boo`@0oooo00<0
gia80000B02Lgol02P3oool00`000000oooo0?ooo`3o0?ooom@0oooo0`3o003H0?ooo`00903oool0
1P2oM00004RL0=ooo`3ogi`0B00004RLg`@0oooo00H0gia80000M02oool0omnL04P00018W=l40?oo
o`060=nLB00007@0_ooo0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`0:0?ooo`030000003o
ool0oooo0?l0ooooe03oool40?l00=L0oooo000M0?ooo`030?oOW0180000B9cO00@0oooo00L0_g@0
0000M02oool0oono07@00000B9`0gooo0080oooo00P0oooO09a80000B9`0gooo0?oo_`1d000004RL
0=ooo`80oooo00P0oooO09a80000B9`0gooo0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000
B9`0gooo2P3oool00`000000oooo0?ooo`3o0?ooomD0oooo0`3o003G0?ooo`007@3oool0103ooml0
W4P00000B02Lgol20?ooo`080?noM0000000001d0;ooo`3oool0_g@000000018W=l20?ooo`030;md
00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md
00000000B9cO0080oooo00<0_g@000000018W=l02`3oool00`000000oooo0?ooo`3o0?ooomD0oooo
103o003F0?ooo`007P3oool00`3o_g@00000000000040000000504RLg`3oool0oooo0?oOW0180000
100000001P0007@0_ooo0?ooo`3oool0omnL04P000@0000000H0001d0;ooo`3oool0oooo0?oOW018
0004000000030000M02oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooF0?ooo`<0o`00eP3o
ool001l0oooo00<0omnL04P0000000000P0000000`1d_ol0oooo0?ooo`020?ooo`060?oo_`1d0000
00000000000007@0_ooo103oool01P3ookl0M000000000000000001d0;ooo`@0oooo00H0oono07@0
0000000000000000M02oool<0?ooo`030000003oool0oooo0?l0ooooeP3oool30?l00=H0oooo001?
0?ooo`030000003oool0oooo0?l0ooooeP3oool40?l00=D0oooo001?0?ooo`030000003oool0oooo
0?l0ooooe`3oool30?l00=D0oooo001?0?ooo`030000003oool0oooo0?l0ooooe`3oool40?l00=@0
oooo001?0?ooo`030000003oool0oooo0?l0oooof03oool30?l00=@0oooo001?0?ooo`030000003o
ool0oooo0?l0oooof03oool40?l00=<0oooo001?0?ooo`030000003oool0oooo0?l0oooof@3oool3
0?l00=<0oooo001?0?ooo`030000003oool0oooo0?l0oooof@3oool30?l00=<0oooo001?0?ooo`03
0000003oool0oooo0?l0oooof@3oool40?l00=80oooo001?0?ooo`030000003oool0oooo0?l0oooo
fP3oool30?l00=80oooo001?0?ooo`030000003oool0oooo0?l0oooofP3oool40?l00=40oooo001?
0?ooo`<00000o`3ooooK0?ooo`<0o`00d@3oool004l0oooo00<000000?ooo`3oool0o`3ooooK0?oo
o`@0o`00d03oool004l0oooo00<000000?ooo`3oool0o`3ooooL0?ooo`<0o`00d03oool004l0oooo
00<000000?ooo`3oool0o`3ooooL0?ooo`<0o`00d03oool004l0oooo00<000000?ooo`3oool0o`3o
oooL0?ooo`@0o`00c`3oool004l0oooo00<000000?ooo`3oool0o`3ooooM0?ooo`<0o`00c`3oool0
04l0oooo00<000000?ooo`3oool0o`3ooooM0?ooo`@0o`00cP3oool004l0oooo00<000000?ooo`3o
ool0o`3ooooN0?ooo`<0o`00cP3oool004l0oooo00<000000?ooo`3oool0o`3ooooN0?ooo`@0o`00
c@3oool004l0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`<0o`00c@3oool004l0oooo00<00000
0?ooo`3oool0o`3ooooO0?ooo`<0o`00c@3oool004l0oooo00<000000?ooo`3oool0o`3ooooO0?oo
o`@0o`00c03oool004l0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`<0o`00c03oool004l0oooo
00<000000?ooo`3oool0o`3ooooP0?ooo`@0o`00b`3oool004l0oooo00<000000?ooo`3oool0o`3o
oooQ0?ooo`<0o`00b`3oool004l0oooo00<000000?ooo`3oool0o`3ooooQ0?ooo`@0o`00bP3oool0
04l0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`<0o`00bP3oool004l0oooo0`00003o0?ooon80
oooo0`3o003:0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooon80oooo103o00390?ooo`00C`3o
ool00`000000oooo0?ooo`3o0?ooon<0oooo0`3o00390?ooo`00C`3oool00`000000oooo0?ooo`3o
0?ooon<0oooo103o00380?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooon@0oooo0`3o00380?oo
o`00C`3oool00`000000oooo0?ooo`3o0?ooon@0oooo103o00370?ooo`00C`3oool00`000000oooo
0?ooo`3o0?ooonD0oooo0`3o00370?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooonD0oooo0`3o
00370?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooonD0oooo103o00360?ooo`00C`3oool00`00
0000oooo0?ooo`3o0?ooonH0oooo0`3o00360?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooonH0
oooo0`3o00360?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooonH0oooo103o00350?ooo`00C`3o
ool00`000000oooo0?ooo`3o0?ooonL0oooo0`3o00350?ooo`00C`3oool00`000000oooo0?ooo`3o
0?ooonL0oooo103o00340?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooonP0oooo0`3o00340?oo
o`00C`3oool00`000000oooo0?ooo`3o0?ooonP0oooo0`3o00340?ooo`00C`3oool00`000000oooo
0?ooo`3o0?ooonP0oooo103o00330?ooo`00C`3oool300000?l0ooooj@3oool30?l00<<0oooo001?
0?ooo`030000003oool0oooo0?l0ooooj@3oool30?l00<<0oooo001?0?ooo`030000003oool0oooo
0?l0ooooj@3oool40?l00<80oooo001?0?ooo`030000003oool0oooo0?l0oooojP3oool30?l00<80
oooo001?0?ooo`030000003oool0oooo0?l0oooojP3oool40?l00<40oooo001?0?ooo`030000003o
ool0oooo0?l0ooooj`3oool30?l00<40oooo001?0?ooo`030000003oool0oooo0?l0ooooj`3oool3
0?l00<40oooo001?0?ooo`030000003oool0oooo0?l0ooooj`3oool40?l00<00oooo001?0?ooo`03
0000003oool0oooo0?l0ooook03oool30?l00<00oooo001?0?ooo`030000003oool0oooo0?l0oooo
k03oool30?l00<00oooo001?0?ooo`030000003oool0oooo0?l0ooook03oool40?l00;l0oooo001?
0?ooo`030000003oool0oooo0?l0ooook@3oool30?l00;l0oooo003o0?ooool0ooooo`3oool30?oo
o`00o`3ooooo0?ooool0oooo0`3oool00?l0ooooo`3ooooo0?ooo`<0oooo003o0?ooool0ooooo`3o
ool30?ooo`00o`3ooooo0?ooool0oooo0`3oool00?l0ooooo`3ooooo0?ooo`<0oooo003o0?ooool0
ooooo`3oool30?ooo`00o`3ooooo0?ooool0oooo0`3oool00?l0ooooo`3ooooo0?ooo`<0oooo002a
0?ooo`030?oOW01804P0W=oo0?l0oooo?`3oool00`3oM7@0oooo0?ooo`1c0?ooo`030?oo_`3oM;l0
oooo00<0oooo00<0okmd0000B02Lgol0S`3oool00;00oooo00<0omnL04P00018W=l0o`3ooolo0?oo
o`030?nLB03o_ol0oooo07D0oooo00<0okmd0?nLg`3oool00`3oool00`3OW4P0001d0;ooo`2>0?oo
o`00/03oool00`3OW4P004RL0=ooo`3o0?oooch0oooo00<0oono0?m8W03oool0MP3oool00`3ooml0
odQd0?ooo`030?ooo`030?oog`2LB000B9cO08h0oooo002`0?ooo`030;md0000M;l0oooo05P0oooo
00<0gkWo001Vo`2Lj?l0>03oool00`3O^Ol006Ko09cXo`2W0?ooo`030?nLB03o_ol0oooo00D0oooo
00<0oia80?l0B03ogol0>03oool00`3oW4P0o`180?oOo`0d0?ooo`030?noM03oW=l0oooo00<0oooo
00<0_g@0001d_`3oool0S@3oool00;00oooo00<0_g@0001d_`3oool0F03oool00`3od_l006Ko07CB
o`0h0?ooo`030?oBo`00I_l0M=;o0:H0oooo00<0oono0?l0M03oool01P3oool00`3o_g@0o`000?no
o`0h0?ooo`030?noM03o0000okoo03@0oooo00<0oono0?l0M03oool00`3oool00`2oM00007Bo0?oo
o`2=0?ooo`00/03oool00`2oM00007Bo0?ooo`1H0?ooo`030?oXo`18I_l0B;Wo03P0oooo00<0onSo
04QVo`18^Ol0?@3oool00`3ogi`0B4RL0=ooo`1V0?ooo`030?noM03oB9`0oooo00H0oooo00<0omnL
0?l0003oW=l0>03oool00`3ogi`0o`000?nLg`0d0?ooo`030?oog`3oB000okoo00<0oooo00<0_g@0
001d_`3oool0S@3oool00;00oooo00<0_g@0001d_`3oool0F@3oool00`1dI_l008Go0=ooo`0h0?oo
o`0307AVo`00QOl0gooo03d0oooo00<0_gA809cOo`3oool0I@3oool00`3oW4P0ogBo0?ooo`060?oo
o`030?oo_`3o0000odRL03P0oooo00<0oono0?l0003oB9`0=@3oool00`3oM000oicO0?ooo`020?oo
o`030;md0000M;l0oooo08d0oooo002`0?ooo`030;md0000M;l0oooo00H0oooo00<0_ioo001Vo`00
I_l00P00I_l00`1dd_l0oooo0?ooo`020?ooo`030;nOo`00I_l0_ooo0080oooo00<0gkWo001Vo`1d
d_l00`3oool00`1dI_l009oo0?ooo`020?ooo`030?oXo`18I_l006Ko008006Ko00D0M=;o0?ooo`3o
ool0oooo0=nio`07001Vo`0504Rio`3oool0gkWo001Vo`2oool07`3oool01`2oWol006Ko001Vo`2L
j?l0W8Go001Vo`2oool07P3oool01@1dI_l006Ko001Vo`00I_l0W>So00D0oooo00D0M6Ko001Vo`00
I_l006Ko0;ooo`070?ooo`070;nOo`00I_l006Ko09cXo`2LQOl006Ko0;ooo`090?ooo`030=nio`18
^Ol0oooo00`0oooo00<0M6Ko002Oo`3oool0103oool00`3oj?l0B6Ko001Vo`02001Vo`030;ooo`3o
ool0oooo00<0oooo00D0M6Ko001Vo`00I_l006Ko0;ooo`050?ooo`0507AVo`00I_l006Ko001Vo`2o
ool00`3oool00`3o_g@0000007Boo`0:0?ooo`030?md003o0000o`000080o`0000<0okoo0?ooo`3o
ool00P3oool00`3oM000o`1d0?ooo`020?ooo`030?nLB03o0000okoo0080oooo00<0oono0?l0003o
M;l00P3oool0203ookl0o`000?l0003o0000o`180?oOo`3oM000o`1d0P3oool00`3oW4P0o`000?l0
00050?l000040?nLg`3oool0oia80?l0M200oooo00D0omnL0?l0003o0000o`000?l0M0080?ooo`03
0?md003oW=l0oooo00<0oooo00H0og@00?l0003o04P0omoO0?m8003o07@Q0?ooo`030?oo_`3o0000
ogBo00@0oooo00D0oono0?l0003o0000o`000?l0M0080?ooo`060?md003o0000o`180?oOg`3oB000
o`1d2`3oool00`3oW4P0oicO0?ooo`080?ooo`050?oOW03o0000o`000?l0003o07@01@3oool01@3o
okl0o`000?l0003o0000o`1d00D0oooo00D0oono0?l0003o0000o`000?l0M0060?ooo`030?nLB03o
M;l0oooo0080oooo00<0_g@0001d_`3oool0S@3oool00;00oooo00<0_g@0001d_`3oool0103oool0
0`3oj?l0B6Ko001Vo`05001Vo`07002Oo`3oool0oooo0?ooo`2oWol006Ko0;ooo`020?ooo`0309b5
o`00I_l009oo00<0oooo00D0M6Ko002Oo`3oool0oooo0?oBo`06001Vo`0404Rio`3oool0oooo0=ni
o`L006Ko00D0B;Wo0?ooo`3O^Ol006Ko0;ooo`0N0?ooo`030;nOo`00I_l006Ko008006Ko00<0B8Go
001Vo`2Lj?l0703oool00`3oj?l0B6Ko001Vo`04001Vo`0507CBo`3oool0oooo0?oXo`18I_l01@00
I_l00`2oool0oooo0?ooo`030?ooo`030;nOo`00I_l006Ko008006Ko00<0B8Go001Vo`2Lj?l02@3o
ool00`3O^Ol0B;Wo0?ooo`0<0?ooo`0307AVo`00Wol0oooo00<0oooo00<0om;o001Vo`00I_l01000
I_l01@2Lj?l0oooo0?ooo`3oj?l0B6Ko00D006Ko00D0_ooo0?ooo`3oool0onSo04QVo`05001Vo`06
0;ooo`3oool0oooo0?noM0000000M;oo203oool00`3ogi`0o`000?l000050?l000060?md_`3oool0
oooo0?ooo`3oM000o`1d0P3oool0103ooml0odP00?l0003oM;l20?ooo`060?oo_`3o0000ogBo0?oo
o`3ooml0odP01P3o0000103oB9`0oooo0?ooo`3oW4P70?l000040?nLg`3oool0oia80?l0M1l0oooo
00<0okmd0?l0003o00000`3o00000`3o04P0omoo0?ooo`040?ooo`030?oog`3oB000oicO00<0oooo
00P0og@00?l0003o0000o`000?l0B03oB000o`180?oOob00oooo00<0oono0?l0003oM;l00`3oool0
0`3ogi`0o`000?l000030?l000030?l0M03oool0oooo00@0oooo00P0og@00?l0003o0000o`000?l0
B03oB000o`180?oOo`X0oooo00<0oia80?nLg`3oool01`3oool00`3o_g@0o`000?l000030?l00005
0?l0B03ogol0oooo0?ooo`3ogi`01@3o00001@3o07@0oooo0?ooo`3oool0omnL00D0o`0000<0o`1d
0?ooo`3oool00`3oool00`3oW4P0odRL0?ooo`020?ooo`030;md0000M;l0oooo08d0oooo002_0?oo
o`030?oog`2LB000B9cO00D0oooo00<0W8Go001Vo`00Wol0103oool00`1dI_l006Ko04Rio`020?oo
o`090;nOo`00I_l0_ooo0?ooo`3oj?l0B6Ko07Bio`18I_l0_ooo0080oooo00L0M6Ko002Oo`3oool0
oooo07AVo`00I_l0W>So00<0oooo00L0W8Go001Vo`2oool0oooo0=nio`00I_l0_ooo00L0oooo00<0
gkWo001Vo`2oool03P3oool00`2LQOl006Ko001Vo`06001Vo`0304Rio`3oool0oooo00@0oooo00P0
M6Ko001Vo`2oool0oooo0?oXo`18I_l006Ko07CBoa`0oooo00<0W8Go001Vo`2oool00`3oool01`1d
I_l008Go0=ooo`3oool0_ioo001Vo`18^Ol00P3oool00`2oWol006Ko04Rio`050?ooo`0807AVo`00
I_l0_ooo0?ooo`3oj?l0B6Ko001Vo`1dd_l90?ooo`030=nio`18^Ol0oooo00`0oooo00<0M6Ko002O
o`3oool00`3oool00`2LQOl006Ko0;ooo`030?ooo`0707AVo`00Wol0oooo0?ooo`2oWol006Ko04Ri
o`020?ooo`030;nOo`00I_l0B;Wo0080oooo00<0_ioo001Vo`18^Ol00P3oool00`2oWol006Ko04Ri
o`0<0?ooo`040?oog`3oB000o`000?md_`<0oooo00@0oono0?l0003o0000oicO0P3oool0203oM000
o`1d0?ooo`3oool0omnL0?l0003oW9`0o`1d0P3oool01`3ookl0o`000?md_`3oool0omnL0?l0003o
M;l00P3oool0103ookl0o`000?l0003oB9`20?ooo`030?nLB03o07@0oooo00L0oooo00<0oia80?l0
M03oool03@3oool00`3ooml0odP00?l000070?l000030?nLg`3oool0oooo00<0oooo00<0oooO0?m8
003o07@00`3oool00`3ookl0o`000?m8W0050?ooo`030?oo_`3o0000oicO0080oooo00<0oono0?l0
003o07@00P3oool0103ogi`0o`000?l0003o_olP0?ooo`030?oo_`3o0000ogBo00<0oooo00<0og@0
0?l0003oW=l00P3oool00`3oM000o`000?nLg`040?ooo`030?oo_`3o0000o`1d0080oooo00@0omnL
0?l0003o0000okoo2P3oool00`3oW4P0oicO0?ooo`060?ooo`030?oog`3oB000o`1d00<0oooo00<0
oono0?l0003oM;l00P3oool00`3oM000o`000?nLg`020?ooo`030?md003o0000oicO0080oooo00<0
og@00?l0003oW=l00P3oool00`3oM000o`000?nLg`040?ooo`030?nLB03o07@0oooo0080oooo00<0
gia80018W03Oool0S@3oool00:l0oooo00<0omnL04P0B02Lgol0103oool00`3od_l006Ko04Rio`06
0?ooo`0=07AVo`00I_l0_ooo0?ooo`2oWol006Ko0;ooo`3oool0om;o001Vo`2oool0W8Go07CBo`02
0?ooo`0607AVo`00Wol0oooo0?oXo`18I_l0M=;o203oool00`3O^Ol006Ko0;ooo`070?ooo`030=ni
o`00I_l0_ooo01d0oooo00<0onSo04QVo`18^Ol00`3oool00`3oj?l0B6Ko04Rio`0K0?ooo`030?oX
o`18I_l0M=;o00@0oooo00L0gkWo001Vo`2Lj?l0oooo07AVo`00QOl0gooo00<0oooo00<0W8Go0025
o`3Oool00`3oool00`3oj?l0B6Ko04Rio`030?ooo`030?oXo`18I_l0B;Wo00T0oooo00<0gkWo04Ri
o`3oool0303oool00`1dI_l009oo0?ooo`020?ooo`030?oXo`18I_l0B;Wo00@0oooo00L0gkWo001V
o`2oool0oooo07AVo`00QOl0gooo00<0oooo00L0W8Go0025o`3Oool0oooo07AVo`00QOl0gooo00<0
oooo00<0W8Go0025o`3Oool02`3oool00`3o_g@0o`000?nLg`050?ooo`030?oo_`3o0000o`1d0080
oooo0140og@00?l0M03oool0oooo0?noM03o07@0oooO0?m8003o_ol0oooo0?oo_`3o0000ogBo0?oo
o`3ogi`0o`000?noo`030?ooo`030?oOW03o0000ogBo0080oooo00<0oia80?l0M03oool01`3oool0
0`3oW4P0o`1d0?ooo`0M0?ooo`030?oOW03o0000oicO00@0oooo00<0oia80?l0B03ogol0103oool0
0`3ookl0o`000?noo`020?ooo`030?oOW03o0000oicO00<0oooo00<0omnL0?l0003oW=l06`3oool0
0`3oW4P0o`000?l000050?l000050?l0B03ogol0oono0?l0003oB9`00`3oool00`3ooml0odP00?m8
W0040?ooo`030?oOW03o0000oicO00<0oooo00<0omnL0?l0003oW=l02P3oool00`3oW4P0oicO0?oo
o`060?ooo`030?oOW03o0000oicO00@0oooo00H0oia80?l0M03oool0oono0?l0003oB9`30?ooo`07
0?oog`3oB000odRL0?ooo`3ookl0o`000?m8W0030?ooo`030?oog`3oB000odRL00@0oooo00<0oia8
0?l0M03oool00P3oool00`3ogi`0B01809cOo`2=0?ooo`00[P3oool00`3ogi`0B01d0;ooo`050?oo
o`030;nOo`00I_l0_ooo00H0oooo00d0gkWo001Vo`2Lj?l0oooo0;nOo`00I_l0_ooo0?ooo`2oWol0
09oo0?ooo`3O^Ol009oo0080oooo00@0M6Ko002Oo`3oool0om;o2000I_l01@2Lj?l0oooo0=nio`00
I_l0_ooo00L0oooo00<0gkWo001Vo`2oool07@3oool00`3oj?l0B6Ko04Rio`040?ooo`0309b5o`00
QOl0gooo00`0oooo00<0W8Go001Vo`00I_l01P00I_l00`18^Ol0oooo0?ooo`020?ooo`030?oBo`00
I_l0W>So00@0oooo00H0gkWo001Vo`2Lj?l0onSo04QVo`18^Ol40?ooo`030=nio`00I_l0_ooo00<0
oooo00<0onSo04QVo`18^Ol0103oool00`2LQOl008Go0=ooo`040?ooo`030;nOo`00I_l006Ko00H0
06Ko00<009oo0?ooo`3oool01`3oool00`1dI_l009oo0?ooo`090?ooo`060=nio`00I_l0W>So0?oX
o`18I_l0B;Wo103oool01P3O^Ol006Ko0;ooo`3oj?l0B6Ko04Rio`@0oooo00<0gkWo001Vo`2oool0
2`3oool00`3oM000o`1d0?ooo`060?ooo`060?nLB03o04P0omoo0?ooo`3oM000o`1d0P3oool02`3o
M000ogBo0?ooo`3oW4P0ogBo0?ooo`3ookl0o`000?md_`3oool0oono00<0o`0000D0okoo0?ooo`3o
okl0o`000?md_`020?ooo`030?nLB03o07@0oooo00L0oooo00<0oia80?l0M03oool0903oool00`3o
W4P0o`180?oOo`040?ooo`030?oo_`3o0000okoo0080oooo00<0omnL0?l0003oW=l00`3oool00`3o
oml0odP00?m8W00<0?ooo`030?oog`3oB000o`0000L0o`0000<0oicO0?ooo`3oool00P3oool00`3o
W4P0o`000?l000050?l000050?l0B03ogol0omnL0?l0003oW=l0103oool00`3oW4P0o`1d0?ooo`03
0?ooo`030?oOW03o0000oicO00<0oooo00<0oooO0?m8003oB9`01P3oool00`3oM000o`000?l00006
0?l000030?md_`3oool0oooo00P0oooo00H0oia80?l0B03ogol0omnL0?l0003oW=l40?ooo`060?nL
B03o07@0oooo0?oOW03o0000oicO103oool00`3oW4P0o`1d0?ooo`030?ooo`030?nLB03o07@0oooo
00<0oooo00<0oono07@0B02Lgol0S03oool00:l0oooo00<0omnL04P0M02oool0103oool00`2LQOl0
08Go0=ooo`0:0?ooo`0?0;nOo`00I_l0_ooo0?ooo`1dI_l0M=;o0?ooo`3oj?l0B6Ko0;ooo`3oool0
M6Ko002Oo`3oool0om;o00P006Ko00D0W>So0?ooo`3O^Ol006Ko0;ooo`070?ooo`030=nio`00I_l0
06Ko00D006Ko00<0W>So0?ooo`3oool05P3oool00`1dI_l009oo0?ooo`030?ooo`030=nio`00I_l0
_ooo01X0oooo00@0gkWo001Vo`00I_l0_ooo0`3oool01P1dI_l006Ko0;ooo`3oj?l0B6Ko07CBo`@0
oooo00<0gkWo001Vo`2Lj?l0103oool00`1dI_l009oo0?ooo`030?ooo`030=nio`00I_l0_ooo00P0
oooo00<0gkWo04Rio`3oool0303oool00`1dI_l009oo0?ooo`090?ooo`060=nio`00I_l0W>So0?oX
o`18I_l0M=;o103oool01P3O^Ol006Ko09cXo`3oj?l0B6Ko07CBo`@0oooo00<0gkWo001Vo`2Lj?l0
2P3oool00`3ooml0odP00?m8W00;0?ooo`0=0?md003o07@0oooo0?oo_`3o0000okoo0?ooo`3ogi`0
o`1d0?ooo`3ookl0o`000?md_`020?ooo`030?oOW03o0000o`0000@0o`0000D0ogBo0?ooo`3oool0
oia80?l0M0080?ooo`030?nLB03o0000o`0000@0o`0000<0o`180?oOo`3oool0703oool00`3ookl0
o`000?m8W0050?ooo`030?oo_`3o0000okoo0080oooo00<0oono0?l0003oM;l0103oool00`3oW4P0
o`1d0?ooo`0J0?ooo`030?oOW03o0000oicO0080oooo00<0oono0?l0003oM;l00P3oool00`3ogi`0
o`000?noo`040?ooo`030?nLB03o04P0omoo00<0oooo00<0oono0?l0003oM;l0103oool00`3oW4P0
o`1d0?ooo`090?ooo`030?nLB03oW=l0oooo00d0oooo00H0oia80?l0B03ogol0omnL0?l0003o_ol4
0?ooo`060?nLB03o04P0omoo0?oOW03o0000okoo103oool00`3oW4P0o`180?oOo`030?ooo`030?nL
B03o07@0oooo0080oooo00<0oono07@0B02Lgol0S@3oool00:l0oooo00<0oooO09a80018W=l0103o
ool00`1dI_l009oo0?ooo`0:0?ooo`060;nOo`00I_l0_ooo0?oBo`00I_l0_ooo0P3oool02@2LQOl0
M=;o0?ooo`1dI_l009oo0?ooo`3oj?l0B6Ko07CBo`040?ooo`070=nio`00I_l0_ooo0?ooo`3O^Ol0
06Ko0;ooo`070?ooo`030=nio`00I_l006Ko00H006Ko00<0M=;o0?ooo`3oool01@3oool00`2LQOl0
06Ko001Vo`06001Vo`0304Rio`3oool0oooo00@0oooo00<0_ioo001Vo`2Lj?l00`3oool00`2oWol0
06Ko09cXo`0J0?ooo`030=nio`00I_l0B8Go00D006Ko00D0B;Wo0?ooo`3od_l006Ko07CBo`040?oo
o`030=nio`00I_l0W>So00@0oooo00<0_ioo001Vo`2Lj?l00`3oool00`2oWol006Ko09cXo`080?oo
o`030=nio`18^Ol0oooo00`0oooo00<0M6Ko002Oo`3oool00`3oool00`2LQOl006Ko09cXo`030?oo
o`0609b5o`00QOl0gooo0?oBo`00I_l0M=;o103oool01P3O^Ol006Ko09cXo`3od_l006Ko07CBo`@0
oooo00<0gkWo001Vo`2Lj?l02P3oool00`3ookl0o`000?md_`0;0?ooo`050?md003o07@0oooo0?no
M03o07@00P3oool01P3ooml0odP00?noo`3ookl0o`000?md_`D0oooo00D0oono0?l0003o0000o`00
0?md_`020?ooo`030?nLB03o07@0oooo00L0oooo00<0oia80?l0003o00001P3o00000`3o_ol0oooo
0?ooo`040?ooo`030?oog`3oB000o`0000L0o`0000<0oicO0?ooo`3oool01P3oool01P3ookl0o`00
0?l0003o0000o`180?oOo`D0oooo00<0oono0?l0003oW=l00`3oool00`3oM000o`180?oOo`030?oo
o`030?md003o04P0omoo01/0oooo00L0okmd0?l0B03ogol0oooo0?oo_`3o0000ogBo0080oooo00<0
okmd0?l0003o_ol0103oool00`3oW4P0o`180?oOo`040?ooo`030?md003o04P0omoo00<0oooo00<0
og@00?l0B03ogol02@3oool00`3oW4P0oicO0?ooo`060?ooo`040?oog`3oB000o`180?oOo`80oooo
00L0oooO0?m8003oB9`0oooo0?noM03o0000okoo00@0oooo00H0oia80?l0B03ogol0okmd0?l0003o
_ol40?ooo`030?nLB03o04P0omoo00<0oooo00<0oia80?l0M03oool00P3oool00`3OW4P004RL0=oo
o`2=0?ooo`00/03oool00`2oM00007Bo0?ooo`030?ooo`0309b5o`00QOl0gooo00X0oooo00D0_ioo
001Vo`2oool0_ioo002Oo`030?ooo`050=nio`00Wol0oooo07AVo`00Wol00P3oool00`2LQOl006Ko
09cXo`020?ooo`030?oXo`18I_l009oo0080oooo00<0gkWo001Vo`2oool01`3oool00`3O^Ol006Ko
0;ooo`040?ooo`040?oXo`18I_l006Ko0;oooaH0oooo00T0om;o001Vo`00I_l0_ooo0?ooo`3oj?l0
B6Ko001Vo`1dd_l06P3oool0103od_l006Ko09cXo`3O^Ol3001Vo`0607CBo`3oool0oooo0?oXo`18
I_l0M=;o103oool00`3O^Ol006Ko09cXo`040?ooo`090?oBo`00I_l006Ko0;ooo`3oool0onSo04QV
o`00I_l0M=;o00P0oooo00<0gkWo04Rio`3oool0303oool00`1dI_l009oo0?ooo`030?ooo`030;nO
o`00I_l006Ko00@006Ko00D0M=;o0?ooo`3oj?l0B6Ko07CBo`040?ooo`060=nio`00I_l0W>So0?oX
o`18I_l0M=;o103oool00`3O^Ol006Ko09cXo`0:0?ooo`030?oog`3oB000odRL00/0oooo00D0og@0
0?l0M03oool0og@00?md_`030?ooo`090?nLB03oM;l0oono0?l0003oM;l0oooo0?oog`3oB000o`1d
00<0oooo00<0omnL0?l0003oM;l00P3oool00`3oW4P0o`1d0?ooo`070?ooo`030?nLB03o07@0oooo
00@0oooo00<0omnL0?l0003o07@06@3oool01@3ooml0odP00?l0003o04P0omoo00H0oooo00<0oooO
0?m8003oW=l00`3oool00`3o_g@0o`000?l0M0020?ooo`040?oOW03o0000o`000?nooa`0oooo00H0
og@00?m8W03oool0oono0?l0003oM;l20?ooo`030?oOW03o0000okoo00@0oooo00<0oia80?l0B03o
gol0103oool00`3o_g@0o`000?l0M0020?ooo`040?oOW03o0000o`000?noo`T0oooo00<0oia80?nL
g`3oool01`3oool00`3oM000o`000?l000040?l000050?noo`3oool0omnL0?l0003o_ol0103oool0
1P3oW4P0o`180?oOo`3ogi`0o`000?noo`@0oooo00<0oia80?l0B03ogol00`3oool00`3oW4P0odRL
0?ooo`020?ooo`030;md0000M;l0oooo08d0oooo002`0?ooo`030;md0000M;l0oooo00<0oooo00<0
_ioo001Vo`2oool02P3oool01@2oWol006Ko0;ooo`1dI_l0B;Wo00<0oooo00D0onSo04QVo`2oool0
M6Ko002Oo`020?ooo`030?oBo`00I_l006Ko00@006Ko00H0W>So0?ooo`3oool0gkWo001Vo`2oool7
0?ooo`030=nio`00I_l0_ooo00D0oooo00<0gkWo001Vo`2Lj?l05`3oool00`3O^Ol006Ko001Vo`02
001Vo`04002Oo`2oWol009oo0;nOo`D006Ko00<0M=;o0?ooo`3oool04@3oool00`3od_l006Ko07CB
o`070?ooo`030?oXo`18I_l0B;Wo00@0oooo00<0gkWo001Vo`2oool01@3oool00`3O^Ol006Ko001V
o`02001Vo`03002Oo`2oWol009oo00P0oooo00<0gkWo04Rio`3oool02@3oool01@1dWol0oooo0?oo
o`1dI_l009oo00@0oooo00<0gkWo001Vo`2od_l00`00I_l01P2Lj?l0oooo0?ooo`3oj?l0B6Ko04Ri
o`@0oooo00H0gkWo001Vo`2oool0onSo04QVo`18^Ol40?ooo`030=nio`00I_l0_ooo00/0oooo00<0
og@00?l0M03oool02P3oool01@3oM000o`1d0?oo_`3o0000oicO00<0oooo00D0omnL0?l0M03ookl0
o`000?md_`020?ooo`030?nLB03o0000o`0000@0o`0000D0okoo0?ooo`3oool0oia80?l0M0080?oo
o`030?nLB03o07@0oooo00D0oooo00<0oia80?l0B03ogol06`3oool00`3oM000o`180?oOo`060?oo
o`030?md003oW=l0oooo00<0oooo00<0oia80?l0003o00000P3o0000103oM;l0og@00?md_`3oM005
0?l000030?noo`3oool0oooo01<0oooo00H0oono0?l0003oM;l0oono0?l0003oM;l20?ooo`030?oO
W03o0000oicO00@0oooo00<0oia80?l0M03oool01@3oool00`3oW4P0o`000?l000020?l000030?md
_`3oM000ogBo00T0oooo00<0oia80?nLg`3oool01`3oool00`3oW4P0o`1d0?noM0020?l000070?l0
B03ogol0oooo0?ooo`3ogi`0o`000?nLg`040?ooo`060?nLB03o07@0oooo0?oOW03o0000oicO103o
ool00`3oW4P0o`1d0?ooo`030?ooo`030?nLB03oM;l0oooo0080oooo00<0_g@0001d_`3oool0S@3o
ool00;00oooo00<0_g@0001d_`3oool00`3oool00`3O^Ol006Ko04Rio`060?ooo`0907AVo`00QOl0
gooo0?ooo`2oWol006Ko0;oBo`00I_l0W>So00@0oooo00@0W8Go07CBo`1dI_l009oo0`3oool00`3o
j?l0B6Ko001Vo`02001Vo`070;ooo`3oool0oooo0?ooo`3O^Ol006Ko0;ooo`070?ooo`030=nio`00
I_l0_ooo00D0oooo00<0gkWo001Vo`2Lj?l0603oool02P3od_l006Ko001Vo`00QOl0gooo0;nOo`00
QOl0gnSo04QVo`2Lj?lH0?ooo`0307AVo`00QOl0gooo00L0oooo00<0M6Ko0025o`3Oool00`3oool0
0`2LQOl008Go0=ooo`060?ooo`080?oBo`00I_l006Ko0025o`3Oool0_ioo0025o`3OoolC0?ooo`05
07AVo`00I_l0M=;o07AVo`00Wol0103oool00`3od_l006Ko09cXo`070?ooo`0307AVo`00QOl0gooo
00<0oooo00L0W8Go0025o`3Oool0oooo07AVo`00QOl0gooo00<0oooo00<0W8Go0025o`3Oool02`3o
ool00`3oW4P0o`000?nLg`050?ooo`030?oo_`3o0000odRL0080oooo00D0og@00?l0M03o_g@0o`18
0?oOo`030?ooo`050?oog`3oB000okno0?l0003oM;l00`3oool00`3o_g@0o`000?l000020?l00006
0?nLg`3oool0oooo0?ooo`3oW4P0o`1d203oool00`3oW4P0o`1d0?ooo`050?ooo`030?nLB03o04P0
omoo01/0oooo00<0omnL0?l0003oW=l01P3oool00`3oW4P0ogBo0?ooo`040?ooo`0:0?noM03o0000
o`000?m8W03oool0og@00?m8W03ogi`0o`180?oOoaX0oooo00D0omnL0?l0003o_kl0o`000?md_`02
0?ooo`030?oo_`3o0000odRL00<0oooo00<0oooO0?m8003oB9`01`3oool01`3o_g@0o`000?l0003o
B9`0oooo0?md003oB9`04`3oool00`3o_g@0o`180?oOo`060?ooo`030?oo_`3o0000odRL00<0oooo
00L0oooO0?m8003oB9`0oooo0?oo_`3o0000odRL00<0oooo00<0oooO0?m8003oB9`0103oool00`3o
M000oicO0?ooo`020?ooo`030;md0000M;l0oooo08d0oooo002`0?ooo`030;md0000M;l0oooo00@0
oooo00<0M6Ko001Vo`00Wol0103oool00`1dI_l006Ko07CBo`020?ooo`050;nOo`00I_l0M9oo0025
o`3Oool0103oool0103O^Ol009oo07AVo`00Wol<0?ooo`030=nio`00I_l0_ooo00L0oooo00<0gkWo
001Vo`2oool0103oool0103oj?l0B6Ko001Vo`2ooolP0?ooo`030=nio`00I_l0_ooo01L0oooo00<0
_ioo001Vo`1dd_l00`3oool01`1dI_l008Go0=ooo`3oool0_ioo001Vo`18^Ol00P3oool00`2oWol0
06Ko04Rio`0S0?ooo`040;nOo`00I_l006Ko002Oo`@0oooo00<0onSo04QVo`1dd_l01`3oool00`2o
Wol006Ko04Rio`020?ooo`030;nOo`00I_l0B;Wo0080oooo00<0_ioo001Vo`18^Ol00P3oool00`2o
Wol006Ko04Rio`0<0?ooo`040?oo_`3o0000o`000?md_`<0oooo00@0oono0?l0003o0000okoo0P3o
ool0103oM000o`1d0?md003oB9`50?ooo`040?nLB03oM7@0o`000?md_``0oooo00<0oia80?l0M03o
ool01`3oool00`3oW4P0o`1d0?ooo`040?ooo`030?oOW03o0000o`1d01H0oooo00<0oono0?l0003o
B9`00`3oool00`3oM000o`000?noo`060?ooo`030?noM03oB9`0oooo00`0oooo00<0oia80?l0M03o
ool06P3oool0103oW4P0o`000?l0003oM;l30?ooo`030?md003o0000oicO0080oooo00<0og@00?l0
003oW=l08@3oool00`3ogi`0o`000?noo`070?ooo`030?md003o0000oicO0080oooo00<0og@00?l0
003oW=l00P3oool00`3oM000o`000?nLg`020?ooo`030?md003o0000oicO00<0oooo00<0oooO0?m8
B03ogol00`3oool00`2oM00007Bo0?ooo`2=0?ooo`00/03oool00`2oM00007Bo0?ooo`040?ooo`03
0?oXo`18I_l006Ko00D006Ko00D009oo0?ooo`3oool0oooo0;nOo`02001Vo`0304Rio`3oool0oooo
00<0oooo00@0onSo04QVo`00I_l009oo303oool00`3O^Ol006Ko0;ooo`070?ooo`030=nio`00I_l0
06Ko00H006Ko00<0B;Wo0?ooo`3oool0803oool00`3O^Ol006Ko09cXo`0F0?ooo`030?oXo`18I_l0
06Ko00@006Ko00D0M=;o0?ooo`3oool0onSo04QVo`05001Vo`030;ooo`3oool0oooo0280oooo00<0
gkWo001Vo`00Wol01@3oool00`2LQOl006Ko001Vo`03001Vo`0504Rio`3oool0oooo0?oXo`18I_l0
1@00I_l01@2oool0oooo0?ooo`3oj?l0B6Ko00D006Ko00<0_ooo0?ooo`3oool02`3oool00`3ogi`0
o`000?l000050?l000050?md_`3oool0oooo0?ooo`3oM0000P3o00000`3oW=l0oooo0?ooo`030?oo
o`040?oOW03o0000o`000?md_``0oooo00<0oia80?l0M03oool01`3oool00`3oW4P0o`000?l00006
0?l000030?nLg`3oool0oooo01D0oooo00<0oia80?l0003o00000`3o00000`3o07@0oooo0?ooo`05
0?ooo`030?oo_`3o07@0oooo00d0oooo00<0oia80?l0B03ogol06P3oool00`3oM000o`000?md_`03
0?ooo`030?oOW03o0000o`0000<0o`0000<0o`1d0?ooo`3oool0803oool00`3ooml0odP00?l00004
0?l000040?nLg`3oool0oooo0?oOW0D0o`0000D0o`1d0?ooo`3oool0oooo0?oOW0050?l000030?l0
M03oool0oooo0080oooo00<0oono0?l0M03oool00`3oool00`2oM00007Bo0?ooo`2=0?ooo`00/03o
ool00`2oM00007Bo0?ooo`060?ooo`030=nio`00I_l006Ko008006Ko00<0M=;o0?ooo`3oool00P3o
ool0102oWol006Ko001Vo`2Lj?l60?ooo`0309b5o`00I_l009oo00`0oooo00<0gkWo001Vo`2oool0
1`3oool00`3O^Ol006Ko001Vo`05001Vo`0307CBo`3oool0oooo0280oooo00<0gkWo001Vo`2oool0
5`3oool01@2LQOl006Ko001Vo`00I_l0M=;o00D0oooo00D0M6Ko001Vo`00I_l006Ko0;ooo`0V0?oo
o`030;nOo`00Wol0oooo00@0oooo00<0_ioo001Vo`00I_l00`00I_l00`18^Ol0oooo0?ooo`020?oo
o`0507AVo`00I_l006Ko001Vo`2oool01@3oool01@1dI_l006Ko001Vo`00I_l0_ooo0100oooo00<0
oia80?l0003o00000P3o00000`3o_ol0oooo0?ooo`020?ooo`040?md003o0000o`180?oOo`D0oooo
00@0oooO0?m8003o0000ogBo303oool00`3oW4P0o`1d0?ooo`070?ooo`030?nLB03o0000o`0000D0
o`0000<0okoo0?ooo`3oool05`3oool01@3o_g@0o`000?l0003o0000odRL00T0oooo00<0oia80?no
o`3oool03@3oool00`3oW4P0o`1d0?ooo`0I0?ooo`030?oo_`3o0000ogBo00@0oooo00D0oono0?l0
003o0000o`000?l0M00T0?ooo`030?md003o0000o`0000<0o`0000D0oicO0?ooo`3oool0oooo0?oo
_`030?l000030?l0M03oool0oooo00<0oooo00D0oono0?l0003o0000o`000?l0M0050?ooo`030?no
M03oW=l0oooo00<0oooo00<0_g@0001d_`3oool0S@3oool00;00oooo00<0gia80018W03Oool0H@3o
ool00`3O^Ol008Go0=ooo`3I0?ooo`030?oo_`3oB9`0oooo00h0oooo00<0oia80?m8W03oool0I@3o
ool00`3ooml0odQd0?ooo`030?ooo`030?oog`2LB000B9cO08h0oooo002`0?ooo`030?oOW0180000
B9cO0680oooo00<0M6Ko07CBo`3oool0f@3oool00`3oW4P0oicO0?ooo`0=0?ooo`030?oo_`3o0000
okoo06D0oooo00<0oia80?noo`3oool00`3oool00`3OW4P0001d0;ooo`2>0?ooo`00/@3oool00`3o
gi`0B00007Boo`1L0?ooo`030?oBo`00QOl0gooo0080oooo00<0W8Go07CBo`3oool0fP3oool00`3o
W9`0oooo0?ooo`080?ooo`070?noM03oB9`0oooo0?ooo`3ooml0odP00?noo`1T0?ooo`030?oo_`3o
W=l0oooo00<0oooo00<0okmd0000B02Lgol0S`3oool00?l0oooo4P3oool01P1dI_l0M=;o0?ooo`3o
d_l006Ko09cXonH0oooo00L0oono0?l0003o_ol0oooo0?noM03o04P0omoo0?`0oooo003o0?oooa80
oooo00D0onSo04QVo`00I_l006Ko07CBo`3X0?ooo`050?oOW03o0000o`000?l0003o_ol0o@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 767.563}, {474, 0}} -> {-7.38162, -176.623, \
0.0930293, 5.77409}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Beneficio[q_, p_] := p\ q - CTLP[q];\)\), "\[IndentingNewLine]", 
    \(Maximize[{Beneficio[q, 975], q \[GreaterEqual] 0}, q]\)}], "Input"],

Cell[BoxData[
    \({12250, {q \[Rule] 35}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print["\<Puesto que hay beneficios positivos (Beneficio[35,975] = \
\>", N[Beneficio[35, 
            975]], "\<), la industria no est\[AAcute] en \
equilibrio\>"];\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Puesto que hay beneficios positivos \
(Beneficio[35,975] = "\[InvisibleSpace]12250.`\[InvisibleSpace]"), la \
industria no est\[AAcute] en equilibrio"\),
      SequenceForm[ 
      "Puesto que hay beneficios positivos (Beneficio[35,975] = ", .1225*^5, 
        "), la industria no est\[AAcute] en equilibrio"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<Tres formas matem\[AAcute]ticamente equivalentes de calcular \
la curva de oferta de la industria a largo plazo\>"];\)\), "\
\[IndentingNewLine]", 
    \(Reduce[{p \[Equal] CMaLP[q], Beneficio[q, p] \[Equal] 0, q > 0}, q, 
      Reals]\), "\[IndentingNewLine]", 
    \(Reduce[{p \[Equal] CMaLP[q], CMaLP[q] \[Equal] CMeLP[q], q > 0}, q, 
      Reals]\), "\[IndentingNewLine]", 
    \(Minimize[CMeLP[q], q]\)}], "Input"],

Cell[BoxData[
    \("Tres formas matem\[AAcute]ticamente equivalentes de calcular la curva \
de oferta de la industria a largo plazo"\)], "Print"],

Cell[BoxData[
    \(p \[Equal] 600 && q \[Equal] 30\)], "Output"],

Cell[BoxData[
    \(p \[Equal] 600 && q \[Equal] 30\)], "Output"],

Cell[BoxData[
    \({600, {q \[Rule] 30}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print["\<El n\[UAcute]mero de empresas es: \>", 
        Solve[{p \[Equal] 600, Q \[Equal] n*30, p \[Equal] 9600 - 2\ Q}, 
          n]];\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("El n\[UAcute]mero de empresas es: \
"\[InvisibleSpace]{{n \[Rule] 150}}\),
      SequenceForm[ "El n\[UAcute]mero de empresas es: ", {{n -> 150}}],
      Editable->False]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problema 3", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(CT[y_, k_] := \((4/100)\) y\^3 - \((9/10)\) y\^2 + \((11 - k)\) y + 
          5  k\^2;\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Print["\<El tama\[NTilde]o de planta \[OAcute]ptimo es: \>", \
\((kOptimo = 
            Solve[\[PartialD]\_k\ CT[y, k] \[Equal] 
                0, {k}])\)];\)\), "\[IndentingNewLine]", 
    \(\(CTLP[y_] := 
        Evaluate[CT[y, k] /. kOptimo[\([1]\)]];\)\), "\[IndentingNewLine]", 
    \(\(CMeLP[y_] := CTLP[y]/y;\)\), "\[IndentingNewLine]", 
    \(\(CMaLP[y_] := 
        Evaluate[\[PartialD]\_y\ CTLP[y]];\)\), "\[IndentingNewLine]", 
    \(\(Beneficio[y_, p_] := p*y - CTLP[y];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("El tama\[NTilde]o de planta \[OAcute]ptimo es: "\
\[InvisibleSpace]{{k \[Rule] y\/10}}\),
      SequenceForm[ 
      "El tama\[NTilde]o de planta \[OAcute]ptimo es: ", {{k -> Times[ 
          Rational[ 1, 10], y]}}],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{\(Print["\<Los costes totales a largo plazo son: CTLP[y] = \>", \
\ Simplify[CTLP[y]]];\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"Plot", "[", 
        RowBox[{\(Evaluate[
            Join[Table[CT[y, k]/y, {k, 1, 50, 3}], {CMeLP[y], CMaLP[y]}]]\), 
          ",", \({y, 0, 50}\), ",", " ", 
          
          StyleBox[\(TextStyle \[Rule] {FontFamily \[Rule] "\<Arial\>", 
                FontSize \[Rule] 18}\),
            FontSize->14], 
          StyleBox[",",
            
            FontSize->
              14], \(PlotLabel \[Rule] {StyleForm[
                StringJoin["\<CMeLP = \>", 
                  ToString[TraditionalForm[N[Simplify[CMeLP[y]]]]]], 
                FontColor \[Rule] Hue[0.6]]\ , 
              StyleForm[
                StringJoin["\<CMaLP = \>", 
                  ToString[TraditionalForm[N[Simplify[CMaLP[y]]]]]], 
                FontColor \[Rule] Hue[0]]}\), 
          ",", \(PlotStyle \[Rule] 
            Join[Table[
                RGBColor[0, 0, 0], {k, 1, 50, 3}], {{Thickness[0.005], 
                  Hue[0.6]}, {Thickness[0.005], Hue[0]}}]\), 
          ",", \(PlotRange \[Rule] {0, 100}\)}], "]"}], ";"}]}], "Input"],

Cell[BoxData[
    InterpretationBox[\("Los costes totales a largo plazo son: CTLP[y] = "\
\[InvisibleSpace]\(1\/100\ y\ \((1100 - 95\ y + 4\ y\^2)\)\)\),
      SequenceForm[ "Los costes totales a largo plazo son: CTLP[y] = ", 
        Times[ 
          Rational[ 1, 100], y, 
          Plus[ 1100, 
            Times[ -95, y], 
            Times[ 4, 
              Power[ y, 2]]]]],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 1.73472e-017 0.00618034 [
[.21429 -0.0125 -11.9375 -22.125 ]
[.21429 -0.0125 11.9375 0 ]
[.40476 -0.0125 -11.9375 -22.125 ]
[.40476 -0.0125 11.9375 0 ]
[.59524 -0.0125 -11.9375 -22.125 ]
[.59524 -0.0125 11.9375 0 ]
[.78571 -0.0125 -11.9375 -22.125 ]
[.78571 -0.0125 11.9375 0 ]
[.97619 -0.0125 -11.9375 -22.125 ]
[.97619 -0.0125 11.9375 0 ]
[.01131 .12361 -23.875 -11.0625 ]
[.01131 .12361 0 11.0625 ]
[.01131 .24721 -23.875 -11.0625 ]
[.01131 .24721 0 11.0625 ]
[.01131 .37082 -23.875 -11.0625 ]
[.01131 .37082 0 11.0625 ]
[.01131 .49443 -23.875 -11.0625 ]
[.01131 .49443 0 11.0625 ]
[.01131 .61803 -33.8125 -11.0625 ]
[.01131 .61803 0 11.0625 ]
[.5 .63053 -274.75 0 ]
[.5 .63053 274.75 26.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
gsave
.01131 .12361 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.02381 .24721 m
.03006 .24721 L
s
gsave
.01131 .24721 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.02381 .37082 m
.03006 .37082 L
s
gsave
.01131 .37082 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.02381 .49443 m
.03006 .49443 L
s
gsave
.01131 .49443 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -335.75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 34.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 22.563 moveto
(9) show
69.250 22.563 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
%%BeginResource: font Arial-MISO
%%BeginFont: Arial-MISO
/Arial /Arial-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.250 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(CMeLP) show
134.063 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(=) show
150.688 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(0.04) show
188.813 22.563 moveto
%%IncludeResource: font Arial-Italic
%%IncludeFont: Arial-Italic
%%BeginResource: font Arial-Italic-MISO
%%BeginFont: Arial-Italic-MISO
/Arial-Italic /Arial-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(y) show
198.875 14.125 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(2) show
209.750 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(-) show
224.688 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(0.95) show
262.813 22.563 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(y) show
276.188 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(+) show
291.125 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(11.) show
316.000 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
316.000 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
326.000 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
326.000 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(CMaLP) show
390.813 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
407.438 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.02) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
445.563 22.563 moveto
(I) show
451.188 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6.) show
469.438 22.563 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(y) show
479.500 14.125 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2) show
490.375 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(-) show
505.313 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(95.) show
533.500 22.563 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(y) show
546.875 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(+) show
561.813 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(550.) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
596.625 22.563 moveto
(M) show
602.250 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
602.250 22.563 moveto
(=) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.5 Mabswid
.02499 .61803 m
.02499 .56213 L
.02605 .32331 L
.02729 .22994 L
.02846 .18712 L
.02954 .16294 L
.03053 .14742 L
.03163 .13486 L
.03279 .12481 L
.03395 .11696 L
.0352 .11023 L
.03746 .10105 L
.04016 .09322 L
.04262 .08785 L
.04748 .08014 L
.05023 .07684 L
.05278 .07423 L
.06244 .06677 L
.06795 .06357 L
.07314 .06099 L
.08284 .05691 L
.10458 .04995 L
.12466 .04512 L
.14313 .04159 L
.16196 .03873 L
.18262 .03632 L
.20213 .0347 L
.21307 .03405 L
.2179 .03383 L
.22304 .03362 L
.22775 .03347 L
.23026 .03341 L
.23296 .03335 L
.23542 .0333 L
.23769 .03327 L
.23985 .03324 L
.24102 .03323 L
.24213 .03322 L
.24343 .03321 L
.24461 .03321 L
.24588 .03321 L
.2466 .03321 L
.24726 .03321 L
.24837 .03321 L
.24958 .03321 L
.25085 .03322 L
.25204 .03323 L
.25477 .03325 L
.25727 .03329 L
.26015 .03334 L
Mistroke
.26289 .0334 L
.2725 .03369 L
.27787 .03391 L
.28273 .03415 L
.30113 .03535 L
.32042 .03712 L
.34125 .03962 L
.38231 .04633 L
.42185 .055 L
.45987 .06538 L
.50035 .07861 L
.53931 .09348 L
.58072 .11156 L
.62062 .1312 L
.659 .15216 L
.69983 .17666 L
.73915 .20241 L
.77696 .22915 L
.81721 .25978 L
.85595 .29134 L
.89714 .32714 L
.93682 .36382 L
.97498 .40112 L
.97619 .40234 L
Mfstroke
.04007 .61803 m
.04016 .61483 L
.04262 .53874 L
.045 .48188 L
.04753 .43369 L
.0521 .36847 L
.05752 .31353 L
.06244 .27676 L
.06787 .24545 L
.07287 .22255 L
.08414 .18422 L
.09408 .16013 L
.10458 .14072 L
.11406 .12681 L
.12422 .1146 L
.14255 .09751 L
.16379 .08301 L
.18391 .0728 L
.20382 .06509 L
.22224 .05961 L
.24091 .05536 L
.25165 .05343 L
.26151 .05197 L
.27075 .05084 L
.28086 .04986 L
.29102 .04913 L
.29656 .04883 L
.30171 .04862 L
.30676 .04847 L
.30961 .04841 L
.31097 .04839 L
.31223 .04837 L
.31344 .04836 L
.31453 .04835 L
.31575 .04834 L
.31706 .04834 L
.31831 .04834 L
.31902 .04834 L
.31968 .04834 L
.32089 .04835 L
.32217 .04836 L
.32343 .04837 L
.32458 .04838 L
.3272 .04843 L
.3295 .04847 L
.33192 .04854 L
.33614 .04868 L
.34076 .04887 L
.35099 .04944 L
.36031 .05014 L
Mistroke
.38123 .05228 L
.40036 .05492 L
.42113 .05851 L
.46197 .06762 L
.50128 .0789 L
.53909 .09198 L
.57934 .10827 L
.61808 .12621 L
.65927 .14767 L
.69895 .17064 L
.73711 .19485 L
.77772 .22288 L
.81682 .25206 L
.85837 .28542 L
.89841 .31983 L
.93692 .35505 L
.97619 .39307 L
Mfstroke
.07153 .61803 m
.07287 .59995 L
.07824 .54071 L
.08414 .48764 L
.09408 .418 L
.10458 .36266 L
.12409 .2899 L
.13503 .25999 L
.145 .23732 L
.16409 .20277 L
.18485 .17446 L
.20462 .15371 L
.22563 .13645 L
.26338 .11426 L
.28273 .10618 L
.30359 .09944 L
.32363 .09462 L
.3337 .09273 L
.34473 .09105 L
.355 .08983 L
.36434 .08899 L
.36951 .08863 L
.37511 .08832 L
.37768 .08821 L
.38041 .08811 L
.38274 .08804 L
.38529 .08798 L
.3866 .08796 L
.38782 .08794 L
.38898 .08793 L
.39022 .08792 L
.39144 .08791 L
.39258 .08791 L
.39361 .0879 L
.39472 .08791 L
.39595 .08791 L
.39664 .08792 L
.39729 .08793 L
.3986 .08794 L
.40001 .08796 L
.40255 .08801 L
.40486 .08807 L
.40937 .08823 L
.41427 .08845 L
.42317 .08899 L
.4326 .08976 L
.44299 .09084 L
.46401 .09373 L
.48339 .09719 L
.50426 .10174 L
Mistroke
.54546 .11309 L
.58513 .12688 L
.62329 .14265 L
.66391 .16204 L
.703 .18317 L
.74455 .20822 L
.78459 .23484 L
.82311 .26271 L
.86408 .29476 L
.90353 .32794 L
.94147 .36197 L
.97619 .39492 L
Mfstroke
.11772 .61803 m
.12409 .57071 L
.13503 .51136 L
.145 .46647 L
.16409 .39822 L
.18485 .34233 L
.20462 .30119 L
.22563 .26664 L
.26338 .22102 L
.28273 .20358 L
.30359 .1882 L
.32323 .17641 L
.34473 .16605 L
.36525 .1583 L
.38435 .15272 L
.39487 .15027 L
.40481 .14832 L
.41366 .14688 L
.42339 .14559 L
.43312 .14461 L
.43843 .1442 L
.44341 .14389 L
.44806 .14367 L
.4523 .14352 L
.45465 .14346 L
.45589 .14344 L
.45721 .14342 L
.45847 .1434 L
.45962 .14339 L
.46078 .14338 L
.46186 .14338 L
.46303 .14338 L
.46428 .14338 L
.46546 .14339 L
.46653 .1434 L
.46779 .14342 L
.46916 .14344 L
.47165 .14349 L
.47425 .14357 L
.47702 .14366 L
.48198 .14389 L
.49077 .14445 L
.50046 .14528 L
.51985 .14764 L
.54072 .15116 L
.58191 .1609 L
.62159 .17357 L
.65975 .18859 L
.70036 .2075 L
.73946 .22842 L
Mistroke
.78101 .25347 L
.82104 .28028 L
.85956 .30848 L
.90053 .34104 L
.93999 .37482 L
.97619 .4079 L
Mfstroke
.17548 .61803 m
.18485 .57598 L
.20462 .50726 L
.22563 .44934 L
.26338 .372 L
.28273 .3419 L
.30359 .31482 L
.32323 .29351 L
.34473 .27407 L
.38435 .24683 L
.40396 .23677 L
.42491 .22813 L
.44626 .22135 L
.45604 .21886 L
.46641 .21662 L
.47594 .21491 L
.48642 .2134 L
.49595 .21234 L
.50487 .21162 L
.50985 .21133 L
.51248 .21121 L
.51528 .2111 L
.51797 .21102 L
.52041 .21097 L
.52159 .21095 L
.52286 .21093 L
.52406 .21092 L
.52516 .21091 L
.52624 .21091 L
.52739 .21091 L
.52848 .21091 L
.52946 .21092 L
.53063 .21093 L
.53189 .21095 L
.53418 .21099 L
.53658 .21105 L
.53913 .21113 L
.5437 .21133 L
.5486 .2116 L
.55309 .2119 L
.56321 .21279 L
.57213 .21379 L
.5815 .21507 L
.60128 .21849 L
.61966 .2225 L
.65876 .23359 L
.70031 .24897 L
.74034 .26706 L
.77886 .28735 L
.81983 .31191 L
Mistroke
.85929 .33835 L
.89723 .36627 L
.93762 .39863 L
.97619 .43201 L
Mfstroke
.24703 .61803 m
.26338 .56721 L
.28273 .52113 L
.30359 .47932 L
.34473 .4151 L
.38435 .37032 L
.42246 .33895 L
.44371 .32547 L
.46302 .31536 L
.48333 .3067 L
.50206 .30036 L
.52125 .29536 L
.53199 .29318 L
.54205 .29152 L
.55109 .29034 L
.56081 .28937 L
.56634 .28897 L
.57159 .28867 L
.57631 .28848 L
.57898 .28841 L
.58145 .28835 L
.58274 .28834 L
.58345 .28833 L
.5841 .28832 L
.58527 .28831 L
.58654 .28831 L
.58726 .28831 L
.58793 .28831 L
.5892 .28832 L
.58991 .28832 L
.59056 .28833 L
.59204 .28835 L
.59323 .28837 L
.59434 .28839 L
.59688 .28846 L
.59935 .28854 L
.60201 .28865 L
.60675 .2889 L
.61173 .28923 L
.62063 .28999 L
.6302 .29106 L
.64041 .29247 L
.65879 .29571 L
.68018 .30055 L
.70034 .30613 L
.73886 .31941 L
.77983 .33709 L
.81929 .35739 L
.85723 .3798 L
.89762 .40663 L
Mistroke
.93649 .43526 L
.97619 .46723 L
Mfstroke
.33163 .61803 m
.34227 .59389 L
.38341 .52455 L
.42304 .47482 L
.46115 .43903 L
.4824 .42329 L
.50171 .41125 L
.54075 .39273 L
.55994 .38618 L
.56984 .38341 L
.58073 .3808 L
.59032 .37888 L
.60061 .3772 L
.61148 .37584 L
.61676 .37532 L
.62165 .37493 L
.62656 .37462 L
.63178 .37438 L
.63477 .37428 L
.63623 .37424 L
.63758 .37421 L
.63878 .37419 L
.6401 .37417 L
.64079 .37416 L
.64143 .37416 L
.6421 .37415 L
.64283 .37415 L
.64348 .37415 L
.64417 .37415 L
.64542 .37415 L
.64611 .37416 L
.64676 .37416 L
.64823 .37418 L
.64952 .3742 L
.6507 .37422 L
.65335 .37429 L
.65558 .37436 L
.65802 .37446 L
.66293 .37471 L
.66823 .37507 L
.67323 .37548 L
.68258 .37644 L
.70354 .37949 L
.7236 .38352 L
.74206 .38817 L
.78152 .40092 L
.81946 .41662 L
.85985 .43683 L
.89872 .45951 L
.94005 .48693 L
Mistroke
.97619 .51359 L
Mfstroke
.43751 .61803 m
.46115 .58604 L
.50171 .5442 L
.54075 .51424 L
.56066 .50228 L
.58225 .49158 L
.60129 .48393 L
.62223 .47733 L
.64211 .4727 L
.65298 .47081 L
.66315 .46943 L
.66813 .46888 L
.67356 .46839 L
.67834 .46804 L
.68097 .46788 L
.68344 .46775 L
.68586 .46765 L
.68848 .46755 L
.69087 .46749 L
.692 .46747 L
.69306 .46745 L
.69414 .46743 L
.69513 .46742 L
.69622 .46741 L
.6974 .46741 L
.69852 .46741 L
.69975 .46741 L
.7009 .46742 L
.70197 .46743 L
.70316 .46745 L
.7044 .46747 L
.70662 .46753 L
.70901 .4676 L
.71163 .4677 L
.71632 .46794 L
.72068 .46822 L
.73065 .46908 L
.74129 .47032 L
.76268 .4738 L
.78284 .47825 L
.82136 .48973 L
.86233 .50599 L
.90179 .52535 L
.93973 .5472 L
.97619 .57106 L
s
.58778 .61803 m
.60305 .60804 L
.62223 .59748 L
.6421 .58839 L
.6607 .58149 L
.67946 .57601 L
.69005 .57354 L
.7001 .57159 L
.70981 .57007 L
.71493 .56941 L
.72039 .5688 L
.72544 .56834 L
.73001 .56799 L
.7346 .56772 L
.73892 .56753 L
.74134 .56745 L
.74359 .56739 L
.74489 .56737 L
.74607 .56735 L
.74672 .56734 L
.74743 .56734 L
.74871 .56733 L
.74995 .56733 L
.75066 .56733 L
.75132 .56733 L
.75201 .56733 L
.75265 .56734 L
.75335 .56734 L
.75408 .56735 L
.75645 .56739 L
.7578 .56743 L
.75904 .56746 L
.76373 .56763 L
.76799 .56785 L
.7729 .56817 L
.77753 .56854 L
.78727 .56954 L
.79758 .57091 L
.81605 .57414 L
.83566 .57863 L
.85399 .58378 L
.89286 .59762 L
.93419 .61644 L
s
.93419 .61644 m
.93708 .61803 L
s
0 .4 1 r
.005 w
.02381 .06798 m
.06244 .05709 L
.10458 .04753 L
.12507 .04376 L
.14415 .04076 L
.16371 .0382 L
.18221 .03625 L
.192 .03542 L
.20263 .03465 L
.21222 .0341 L
.2212 .03369 L
.22613 .03351 L
.23064 .03338 L
.23565 .03326 L
.23841 .03321 L
.24104 .03318 L
.24356 .03315 L
.24497 .03314 L
.24625 .03313 L
.24745 .03313 L
.24874 .03312 L
.24997 .03312 L
.25109 .03312 L
.25241 .03313 L
.25364 .03313 L
.25434 .03314 L
.25498 .03314 L
.25643 .03315 L
.25932 .03318 L
.26207 .03322 L
.26666 .03331 L
.27172 .03344 L
.28198 .03382 L
.29148 .0343 L
.3004 .03485 L
.32058 .03652 L
.33908 .03853 L
.37871 .04441 L
.41682 .05208 L
.45738 .06243 L
.49642 .0745 L
.53792 .08961 L
.5779 .10639 L
.61637 .12458 L
.65729 .14615 L
.69669 .16908 L
.73458 .19312 L
.77492 .22087 L
.81374 .24967 L
.85502 .28254 L
Mistroke
.89478 .3164 L
.93302 .351 L
.97372 .39001 L
.97619 .39245 L
Mfstroke
1 0 0 r
.02381 .06798 m
.04262 .05711 L
.06244 .04722 L
.08426 .03819 L
.10458 .03153 L
.12297 .02695 L
.13327 .025 L
.14264 .02359 L
.14747 .02301 L
.15259 .02249 L
.15702 .02213 L
.16178 .02184 L
.16445 .02171 L
.16689 .02162 L
.16806 .02159 L
.16934 .02156 L
.17055 .02154 L
.17167 .02152 L
.17236 .02151 L
.1731 .02151 L
.1738 .0215 L
.17444 .0215 L
.17566 .0215 L
.17695 .02151 L
.17761 .02152 L
.17833 .02153 L
.17962 .02155 L
.18116 .02159 L
.18257 .02163 L
.18485 .02172 L
.18737 .02184 L
.19248 .02216 L
.19721 .02255 L
.20165 .023 L
.21164 .02431 L
.22241 .02617 L
.24245 .03091 L
.26355 .03768 L
.30166 .0545 L
.34222 .07893 L
.38127 .10881 L
.42276 .14739 L
.46275 .19122 L
.50121 .23956 L
.54213 .29762 L
.58153 .36 L
.61942 .42596 L
.65976 .50265 L
.69858 .58274 L
s
.69858 .58274 m
.71444 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{669.938, 414.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:M0001WR000`400?l00000o`00003oo`3ooooo
0?oooil0oooo003o0?ooool0ooooW`3oool00?l0ooooo`3ooonO0?ooo`00o`3ooooo0?oooil0oooo
003o0?ooool0ooooW`3oool00?l0ooooo`3ooonO0?ooo`00]03oool00`3ookl0M000001d_`050?oo
o`060?oo_`1d000000000000000007@0_oooFP3oool00`3o_g@0000000000005000000060000M02o
ool0oooo0?ooo`3ookl0M0000P0000000`0007@0_ooo0?ooo`1K0?ooo`060?oOW018000000000000
000007@0_ooo103oool01P3ookl0M000000000000000001d0;oooel0oooo00<0oono07@00000M;l0
103oool01P3ookl0M000000000000000001d0;oooe`0oooo00H0omnL04P00000000000000000M02o
ool40?ooo`060?oo_`1d000000000000000007@0_ooo:`3oool00;@0oooo00<0oono07@00000M;l0
103oool00`3ogi`0B00000000003000000030000M02oool0oooo05P0oooo00<0oono07@000000000
1@0000001@0007@0_ooo0?ooo`3ogi`0B00000@0000000<0001d0;ooo`3oool0F@3oool00`3o_g@0
000000000003000000060000B02Lgol0oooo0?ooo`3ogi`0B000100000000`0007@0_ooo0?ooo`1M
0?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL04P0000000000`0000000`0007@0_ooo0?ooo`1I
0?ooo`030?noM0000000000000<0000000H0001809cOo`3oool0oooo0?oOW0180004000000030000
M02oool0oooo02T0oooo002d0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@000000018W=l00P3o
ool00`2oM000000004RLg`1J0?ooo`030?noM00004P0W=oo00L0oooo00<0_g@000000018W=l00P3o
ool00`2oM000000004RLg`1I0?ooo`040?oog`2LB000001d0;ooo`80oooo00P0oono07@00000B9`0
gooo0?ooo`2oM000000004RLg`80oooo00<0_g@000000018W=l0GP3oool00`3ookl0M000001d_`03
0?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0F@3oool0103ooml0W4P00000M02o
ool20?ooo`030?oo_`1d000007Bo0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RL
g`0Z0?ooo`00]03oool00`3ookl0M000001d_`030?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0
oooO09a80000B9`0goooFP3oool00`3o_g@0001809cOo`050?ooo`040?oo_`1d000004RL0=ooo`80
oooo00@0oooO09a80000B9`0goooF03oool00`3ogi`0B00004RLg`040?ooo`070=nLB00004P0W=oo
0?oo_`1d000004RL0=ooo`020?ooo`040?oog`2LB00004RL0=oooeP0oooo00<0gia8000000000000
1@0000001P0004P0W=oo0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0goooF03oool0
0`3ogi`0B00004RLg`040?ooo`070=nLB00007@0_ooo0?oo_`1d000004RL0=ooo`020?ooo`040?oo
g`2LB00004RL0=ooobT0oooo002d0?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL04P00018W=l0
103oool00`3OW4P0001d0;ooo`1K0?ooo`030?oOW0180000M;oo00@0oooo00<0omnL04P00018W=l0
103oool00`3OW4P0001d0;ooo`1O0?ooo`060=nLB00004P0W=oo0?oOW0180000B9cO103oool00`3O
W4P0001d0;ooo`1H0?ooo`030=nLB0000000000000D0000000D0001809cOo`3ogi`0B00004RLg`04
0?ooo`030=nLB00007@0_ooo05l0oooo00H0gia80000B02Lgol0omnL04P00018W=l40?ooo`030=nL
B00007@0_ooo02T0oooo002d0?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL04P0001d_ol0103o
ool00`3OW4P0001809cOo`1L0?ooo`030?oog`2LB000B9cO00<0oooo00<0omnL04P0001d_ol0103o
ool00`3OW4P0001809cOo`1N0?ooo`070?oo_`1d000004RL0=ooo`3ogi`0B00007Boo`040?ooo`03
0=nLB00004P0W=oo05P0oooo00<0omnL04P00018W=l00P3oool00`3ookl0M000001d_`020?ooo`03
0?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0G`3oool01P3OW4P0001809cOo`3ogi`0B000
07Boo`@0oooo00<0gia80000B02Lgol0:@3oool00;@0oooo00<0oono07@00000M;l00`3oool00`3o
_g@0000007Boo`040?ooo`030=nLB00004P0W=oo05d0oooo00<0oooO09a80000M;l00P3oool00`3o
_g@0000007Boo`040?ooo`030=nLB00004P0W=oo05/0oooo00X0oono07@00000000000000000B02L
gol0oooo0?noM0000000M;oo103oool00`3OW4P0001809cOo`1I0?ooo`070?noM00004P0W=oo0?oo
o`3ookl0M000001d_`020?ooo`030?noM0000000M;oo00@0oooo00<0gia80000B02Lgol0F03oool0
103ooml0W4P00000B02Lgol20?ooo`070?oog`2LB00004RL0=ooo`3o_g@0000007Boo`040?ooo`03
0=nLB00004P0W=oo02T0oooo002d0?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL04P0001d_ol0
103oool00`3OW4P0001809cOo`1N0?ooo`070?oo_`1d0000B9cO0?ooo`3ogi`0B00007Boo`040?oo
o`030=nLB00004P0W=oo05/0oooo00D0oooO09a800000000001809cOo`020?ooo`030?oOW0180000
M;oo00@0oooo00<0gia80000B02Lgol0FP3oool01P2oM00004RL0=ooo`3ookl0M000001d_`80oooo
00<0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`1I0?ooo`030;md00000000000000@00000
00D0M;oo0?ooo`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo02T0oooo002a0?ooo`060?oo
_`1dM;l0oooo0?oo_`1d000007Bo0`3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo
05l0oooo00H0_g@00018W03Oool0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo05h0oooo00L0
_g@00000B02Lgol0oooo0?oOW0180000B9cO00@0oooo00<0gia80000M02oool0FP3oool01P3ookl0
M000001d_`3ookl0M000001d_`80oooo00<0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`1I
0?ooo`030=nLB00007@0_kmd0080000000L0001809cOo`3oool0oooo0?oOW0180000B9cO00@0oooo
00<0gia80000M02oool0:@3oool00;40oooo00H0oono07@000000000M;no07@00000M;l30?ooo`04
0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0goooF03oool00`3ogi`0B00004RLg`04
0?ooo`070;md000007@0_ooo0?oo_`1d000004RL0=ooo`020?ooo`040?oog`2LB00004RL0=oooeh0
oooo00P0omnL04P00018W=l0oooo0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo
F`3oool01@3ogi`0B00007Bo_`1d000007Bo0080oooo00@0oono07@00000B9`0gooo0P3oool0103o
oml0W4P00018W03OoomI0?ooo`030?noM00004P0W=oo00H0oooo00@0oono07@00000B9`0gooo0P3o
ool0103ooml0W4P00018W03OoolY0?ooo`00/`3oool0102oM000000000000000M;l40?ooo`030;md
00000000B9cO0080oooo00<0_g@000000018W=l0F@3oool0103ooml0W4P00000B02Lgol20?ooo`08
0?noM0000000001d0;ooo`3oool0_g@000000018W=l20?ooo`030;md00000000B9cO05T0oooo00@0
oono07@00000B9`0gooo0P3oool00`2oM000000007Boo`020?ooo`030;md00000000B9cO0080oooo
00<0_g@000000018W=l0G@3oool0103OW4P0000000000000M;l30?ooo`030;md00000000B9cO0080
oooo00<0_g@000000018W=l0FP3oool00`3ogi`0B00007Boo`070?ooo`030;md00000000B9cO0080
oooo00<0_g@000000018W=l0:P3oool00;@0oooo00<0gia800000000M;l0103oool00`3ogi`0B000
00000003000000030000M02oool0oooo05T0oooo00<0okmd000000000000100000001@18W=l0oooo
0?ooo`3ogi`0B00000@0000000<0001d0;ooo`3oool0F@3oool00`3OW4P000000000000300000006
0000M02oool0oooo0?ooo`3ogi`0B000100000000`0007@0_ooo0?ooo`1M0?ooo`030;md00000000
07Bo00<0oooo00<0omnL04P0000000000`0000000`0007@0_ooo0?ooo`1I0?ooo`030?oog`2LB000
000000@0000000D0B9cO0?ooo`3oool0omnL04P00004000000030000M02oool0oooo02T0oooo002e
0?ooo`030;md0000M;l0oooo00@0oooo00H0oono07@00000000000000000M02ooomL0?ooo`030?oO
W018000000000080000000<0M;oo0?ooo`3oool00P3oool01P3ookl0M000000000000000001d0;oo
oe`0oooo00H0okmd00000000000000000018W03Oool40?ooo`060?oo_`1d000000000000000007@0
_oooG`3oool00`3ookl0M000001d_`040?ooo`060?oo_`1d000000000000000007@0_oooG03oool0
0`2oM0000000000000030000000604RLg`3oool0oooo0?ooo`3ookl0M0000P0000000`0007@0_ooo
0?ooo`0Z0?ooo`00o`3ooooo0?oooil0oooo003o0?ooool0ooooW`3oool00?l0ooooo`3ooonO0?oo
o`00o`3ooooo0?oooil0oooo003o0?ooool0ooooW`3oool00?l0ooooo`3ooonO0?ooo`00o`3ooooo
0?oooil0oooo003o0?ooool0ooooW`3oool00?l0ooooo`3ooonO0?ooo`00o`3ooooo0?oooil0oooo
003o0?ooool0ooooW`3oool00400ooooo`00003o000003X000009@3oool004h0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0`0?ooo`00CP3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0300oooo001>0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`0`0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3o
ool004h0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo001>0?ooo`030000003oool0oooo
0?l0ooooo`3ooom>0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool004h0oooo
00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo001>0?ooo`030000003oool0oooo0?l0ooooo`3o
oom>0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool004h0oooo00<000000?oo
o`3oool0o`3ooooo0?ooodh0oooo001>0?ooo`030000003oool0oooo04<0oooo803o003o0?ooonX0
oooo001>0?ooo`030000003oool0oooo03/0oooo<P3o003o0?ooon00oooo001>0?ooo`030000003o
ool0oooo03D0oooo3`3o000N0?ooo`l0o`00o`3ooooL0?ooo`00CP3oool00`000000oooo0?ooo`0b
0?ooo`T0o`00<P3oool80?l00?l0oooof03oool004h0oooo00<000000?ooo`3oool0;P3oool70?l0
03`0oooo203o003o0?ooom@0oooo001>0?ooo`<00000:P3oool80?l004<0oooo203o003o0?ooom00
oooo001>0?ooo`030000003oool0oooo02L0oooo1`3o00170?ooo`@006Ko1`3o0007001Vool0oooo
aP3oool004h0oooo00<000000?ooo`3oool08`3oool70?l00380oooo8000I_l70?l0028006Koo`3o
oonX0?ooo`00CP3oool00`000000oooo0?ooo`0O0?ooo`P0o`009@3ooolZ001Vo`T0oooo1`3o000Y
001Vool0ooooWP3oool004h0oooo00<000000?ooo`3oool07@3oool60?l002@0oooo5@00I_lV0?oo
o`H0o`00603oool50000010006Koo`3ooonH0?ooo`00CP3oool00`000000oooo0?ooo`0J0?ooo`H0
o`008@3oool;001Vo`<00000=P3oool50?l00240oooo1000000<001Vool0ooooTP3oool004h0oooo
00<000000?ooo`3oool0603oool60?l001P0oooo4@00I_m00?ooo`D0o`00:03oool00`00000006Ko
001Vo`0:001Vool0ooooS03oool004h0oooo00<000000?ooo`3oool05@3oool60?l001L0oooo3`00
I_m80?ooo`D0o`00;03oool00`00000006Ko001Vo`09001Vool0ooooQ`3oool004h0oooo00<00000
0?ooo`3oool04`3oool60?l001D0oooo2000I_l300000580oooo1@3o000`0?ooo`0300000000I_l0
06Ko00T006Koo`3ooon10?ooo`00CP3oool00`000000oooo0?ooo`0A0?ooo`D0o`00503oool8001V
o`<00000F03oool60?l003<0oooo2`00I_oo0?ooog`0oooo001>0?ooo`030000003oool0oooo00l0
oooo1@3o000B0?ooo`P006Ko0`00001N0?ooo`H0o`0000<0oooo0000000000006`00000H0?ooo`03
00000000I_l006Ko00T006Koo`3ooomf0?ooo`00CP3oool00`000000oooo0?ooo`0=0?ooo`D0o`00
3`3oool9001Vo`<00000FP3oool;000000D0o`00703oool>000000h0oooo0P00000;001Vool0oooo
L@3oool004h0oooo00<000000?ooo`3oool02`3oool50?l000d0oooo2@00I_l3000005P0oooo1P00
000=0?ooo`D0o`00:03oool9000000T0oooo10000009001Vool0ooooK@3oool004h0oooo00<00000
0?ooo`3oool02@3oool50?l000X0oooo2@00I_l20?ooo`<00000EP3oool5000001D0oooo1@3o000_
0?ooo`H00000203oool4000000P006Koo`3ooomY0?ooo`00CP3oool00`000000oooo0?ooo`070?oo
o`D0o`001`3oool:001Vo`<0oooo0`00001C0?ooo`H00000703oool50?l003<0oooo1@0000070?oo
o`@000002000I_oo0?ooofD0oooo001>0?ooo`030000003oool0oooo00D0oooo1@3o00060?ooo`P0
06Ko1@3oool300000500oooo1P00000T0?ooo`D0o`00=P3oool6000000D0oooo10000008001Vool0
ooooH@3oool004h0oooo00<000000?ooo`3oool0103oool40?l000@0oooo1`00I_l80?ooo`800000
C`3oool4000002`0oooo103o000k0?ooo`H000000`3oool4000000P006Koo`3ooomM0?ooo`00CP3o
ool00`000000oooo0?ooo`020?ooo`@0o`000P3oool8001Vo`T0oooo0P00001?0?ooo`800000<P3o
ool40?l003l0oooo100000030?ooo`<0000000<0oooo001Vo`00I_l01@00I_oo0?oooeX0oooo001>
0?ooo`<000001@3o0007001Vo`/0oooo0P00001>0?ooo`<00000=@3oool50?l00440oooo1@000000
0`3oool0000000000002000000030?ooo`00I_l006Ko00D006Koo`3ooomF0?ooo`00CP3oool00`00
0000oooo0?l000030?l000D006Ko3P3oool00`000000oooo0?ooo`1<0?ooo`800000>P3oool50?l0
04@0oooo2@000007001Vool0ooooD`3oool004h0oooo103o0004001Vo`l0oooo0P00001<0?ooo`<0
0000?P3oool40?l004P0oooo1`0000000`3oool006Ko001Vo`04001Vool0ooooD03oool004d0oooo
103o00000`00I_l0oooo0?ooo`0@0?ooo`030000003oool0oooo04T0oooo0`0000130?ooo`@0o`00
BP3oool6000000030?ooo`00I_l006Ko00@006Koo`3ooom=0?ooo`00CP3oool00`3o0000oooo0?oo
o`0A0?ooo`800000B@3oool3000004L0oooo1@3o001<0?ooo`H000001P00I_oo0?ooodX0oooo001>
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0AP3oool3000004`0oooo1@3o001>
0?ooo`D000001P00I_oo0?ooodL0oooo001>0?ooo`030000003oool0oooo00h0oooo0P0000170?oo
o`800000D@3oool40?l00540oooo10000006001Vool0ooooA03oool004h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`150?ooo`800000E@3oool40?l00580oooo10000007001Vool0
oooo@03oool004h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`140?ooo`800000
F03oool50?l005@0oooo0`000007001Vool0oooo?@3oool004h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`130?ooo`800000G03oool40?l005L0oooo0P000007001Vool0oooo>P3o
ool004h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`120?ooo`800000H03oool4
0?l005P0oooo0P000006001Vool0oooo>03oool004h0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`110?ooo`800000H`3oool40?l005T0oooo0`000006001Vool0oooo=@3oool004h0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo06D0
oooo0`3o001K0?ooo`8000001`00I_oo0?oooc80oooo001>0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0?`3oool2000006T0oooo0`3o001L0?ooo`<000001`00I_oo0?ooobl0oooo
001>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`1Z0?ooo`@0o`004P3oool5000004D0oooo10000007001Vool0oooo;03oool004h0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0m0?ooo`800000KP3oool40?l000030?ooo`000000
000000l000000`3ooolB000003L0oooo10000006001Vool0oooo:P3oool004h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo06L0oooo2@0000030?l0
02H0oooo2`00000^0?ooo`D000001P00I_oo0?ooobL0oooo001>0?ooo`<000001P3oool00`000000
oooo0?ooo`0k0?ooo`800000I03oool6000000X0oooo103o000_0?ooo`H00000:`3oool4000000H0
06Koo`3ooolU0?ooo`00CP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0H03oool400000140oooo103o000d0?ooo`H000009`3oool5000000D006Ko
o`3ooolS0?ooo`00CP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03T0oooo0P00
001O0?ooo`@000005`3oool30?l003T0oooo1P00000T0?ooo`@000001@00I_oo0?ooob40oooo001>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1K
0?ooo`@00000703oool40?l003d0oooo1@00000Q0?ooo`80000000<0oooo00000000I_l01@00I_oo
0?oooah0oooo001>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`1H0?ooo`@000008@3oool40?l00440oooo1P00000M0?ooo`@000001P00I_oo0?oo
oa`0oooo001>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`1F0?ooo`<000009`3oool30?l004H0oooo1@00000K0?ooo`80000000<0oooo00000000
I_l01000I_oo0?oooaX0oooo001>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`1D0?ooo`<00000:`3oool30?l004X0oooo0`00000J0?ooo`800000
0P3oool6001Vool0oooo5`3oool004h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo0580oooo0`00000_0?ooo`@0o`00B`3oool4000001P0oooo0P00
00020?ooo`H006Koo`3ooolE0?ooo`00CP3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0D03oool3000003<0oooo103o001>0?ooo`<000005`3oool3
00000080oooo1@00I_oo0?oooa<0oooo001>0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`1?0?ooo`800000>03oool30?l00500oooo0`00000G0?oo
o`8000000P3oool5001Vool0oooo4@3oool004h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo04d0oooo0`00000k0?ooo`<0o`00DP3oool4000001D0
oooo0P0000020?ooo`H006Koo`3oool>0?ooo`00CP3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0C03oool2000003l0oooo0`3o001E0?ooo`<00000
503oool3000000030?ooo`00I_l006Ko00@006Koo`3oool<0?ooo`00CP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0B`3oool200000480oooo0`3o
001G0?ooo`<00000503oool200000080oooo1@00I_oo0?ooo`X0oooo000a0?ooo`030?noM0000000
000000D0000000H0001d0;ooo`3oool0oooo0?oo_`1d0002000000030000M02oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04X0oooo
0P0000150?ooo`<0o`00F@3oool3000001<0oooo0P0000020?ooo`D006Koo`3oool80?ooo`00<@3o
ool00`3ookl0M00000000005000000050000M02oool0oooo0?oOW0180000100000000`0007@0_ooo
0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`190?ooo`800000B03oool40?l005X0oooo0`00000B0?ooo`8000000P3oool5001Vool0oooo
1P3oool00380oooo00<0okmd0000B02Lgol01`3oool00`2oM000000004RLg`020?ooo`030;md0000
0000B9cO00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0B@3oool40?l005`0oooo0`00000A0?ooo`8000000P3o
ool6001Vool0oooo0`3oool003<0oooo00<0okmd0000B02Lgol01@3oool0103ookl0M0000018W03O
ool20?ooo`040?oog`2LB00004RL0=ooo`T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo04P0oooo0P00001>0?ooo`<0o`00GP3oool200000140oooo
0P0000020?ooo`H006Koo`3oool10?ooo`00=03oool00`3ogi`0B00007Boo`040?ooo`030?oOW018
0000B9cO00@0oooo00<0gia80000M02oool02@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0AP3oool200000540oooo0`3o001O0?ooo`<00000403o
ool2000000<0oooo1@00I_on0?ooo`00=@3oool00`3ooml0W4P004RLg`030?ooo`030?oOW0180000
M;oo00@0oooo00<0gia80000B02Lgol02@3oool4000000030?ooo`000000oooo02h0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`1B0?ooo`<0o`00H@3oool3000000l0oooo0P000003
0?ooo`D006Koo03oool003H0oooo00<0oooO09a80000M;l00P3oool00`3o_g@0000007Boo`040?oo
o`030=nLB00004P0W=oo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo04D0oooo0P00001F0?ooo`<0o`00H`3oool3000000h0oooo0P0000030?oo
o`D006KonP3oool003L0oooo00L0oono07@00018W=l0oooo0?oOW0180000M;oo00@0oooo00<0gia8
0000B02Lgol02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0A03oool2000005T0oooo0`3o001U0?ooo`<000003@3oool2000000<0oooo1000I_oi
0?ooo`00>03oool01P2oM00004RL0=ooo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool02@3o
ool01@000000oooo0?ooo`3oool0000002d0oooo00<000000?ooo`3oool0@`3oool2000005`0oooo
0`3o001W0?ooo`8000003@3oool2000000<0oooo1000I_og0?ooo`00<@3oool00`3ogi`0B00004RL
g`040?ooo`070;md000007@0_ooo0?oo_`1d000004RL0=ooo`020?ooo`040?oog`2LB00004RL0=oo
o`T0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0G@3oool30?l006P0oooo0`00000<0?ooo`8000000P3oool5001VooD0oooo000a0?oo
o`040?oog`2LB000001809cOo`80oooo00P0okmd0000000007@0_ooo0?ooo`2oM000000004RLg`80
oooo00<0_g@000000018W=l02P3oool01@000000oooo0?ooo`3oool0000002/0oooo00<000000?oo
o`3oool0@P3oool200000640oooo0`3o001Z0?ooo`800000303oool200000080oooo1@00I_oc0?oo
o`00<P3oool00`3o_g@00000000000040000000504RLg`3oool0oooo0?oOW0180000100000000`00
07@0_ooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000:`3oool00`000000oooo0?ooo`10
0?ooo`800000I03oool30?l006/0oooo0P00000<0?ooo`8000000P3oool4001Voo80oooo000c0?oo
o`030?oOW018000000000080000000<0M;oo0?ooo`3oool00P3oool01P3ookl0M000000000000000
001d0;ooo`/0oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0I@3oool40?l006/0oooo0`00000;0?ooo`8000000P3oool4001Voo00oooo
001>0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo06L0oooo103o001]0?ooo`8000002`3oool2000000030?ooo`00I_l006Ko00<006Ko
kP3oool004h0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0JP3oool30?l006h0oooo0`00000:0?ooo`80000000<0oooo001Vo`00I_l0
0`00I_o/0?ooo`00CP3oool01@000000oooo0?ooo`3oool0000002P0oooo00<000000?ooo`3oool0
?P3oool2000006h0oooo0`3o001`0?ooo`8000002P3oool00`000000oooo0?ooo`04001Von/0oooo
001>0?ooo`050000003oool0oooo0?ooo`0000009`3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo06l0oooo0`3o00080?oooa`00000C@3oool3000000P0oooo0P0000020?ooo`@006Ko
j@3oool004h0oooo00D000000?ooo`3oool0oooo0000000W0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0L@3oool30?l000L00000703oool>00000480oooo0P0000080?ooo`800000
00<0oooo001Vo`00I_l00`00I_oW0?ooo`00CP3oool01@000000oooo0?ooo`3oool0000002H0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1]0?ooo`D0000000@0oooo0?l0003o0000
o`00<03oool8000003`0oooo0P0000080?ooo`80000000<0oooo001Vo`00I_l00`00I_oU0?ooo`00
CP3oool01@000000oooo0?ooo`3oool0000002H0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`1Y0?ooo`D000001`3oool30?l003L0oooo1P00000h0?ooo`800000203oool200000003
0?ooo`00I_l006Ko008006Koi03oool004h0oooo00D000000?ooo`3oool0oooo0000000U0?ooo`03
0000003oool0oooo03/0oooo0P00001V0?ooo`H000003@3oool30?l003`0oooo1@00000e0?ooo`80
0000203oool2000000030?ooo`00I_l006Ko008006KohP3oool004h0oooo00D000000?ooo`3oool0
oooo0000000U0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0H@3oool5000001@0
oooo0`3o00100?ooo`@00000<`3oool2000000P0oooo00<000000?ooo`00I_l01000I_oP0?ooo`00
CP3oool3000000030?ooo`000000oooo02<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`1N0?ooo`@000006P3oool30?l004<0oooo1000000a0?ooo`8000001`3oool2000000030?oo
o`00I_l006Ko008006Kog`3oool004h0oooo00@000000?ooo`3oool000009@3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo05/0oooo1000000O0?ooo`<0o`00AP3oool4000002l0oooo
0P0000070?ooo`80000000<0oooo001Vo`00I_l00P00I_oM0?ooo`00CP3oool010000000oooo0?oo
o`00000T0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0F@3oool3000002@0oooo
0P3o001:0?ooo`@00000;@3oool2000000L0oooo00<000000?ooo`00I_l01000I_oK0?ooo`00CP3o
ool010000000oooo0?ooo`00000T0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
F03oool2000002P0oooo0P3o001=0?ooo`@00000:`3oool2000000H0oooo0P0000000`3oool006Ko
001Vo`03001VomT0oooo001>0?ooo`040000003oool0oooo000002@0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`1G0?ooo`800000:P3oool30?l00500oooo0`00000Z0?ooo`800000
1P3oool2000000030?ooo`00I_l006Ko008006Kof03oool004h0oooo00@000000?ooo`3oool00000
8`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo05H0oooo0P00000]0?ooo`<0o`00
DP3oool3000002T0oooo0P0000060?ooo`030000003oool0oooo00@006KoeP3oool004h0oooo00@0
00000?ooo`3oool000008`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05D0oooo
0P00000`0?ooo`<0o`00E03oool4000002L0oooo0P0000050?ooo`80000000<0oooo001Vo`00I_l0
0`00I_oD0?ooo`00CP3oool010000000oooo0?ooo`00000R0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0DP3oool3000003<0oooo0`3o001G0?ooo`<000009P3oool2000000D0oooo
00<000000?ooo`3oool01000I_oC0?ooo`00CP3oool010000000oooo0?ooo`00000R0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0D@3oool2000003L0oooo0`3o001I0?ooo`<00000
9@3oool2000000@0oooo0P0000020?ooo`@006Kod@3oool004h0oooo00@000000?ooo`3oool00000
8@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0500oooo0P00000j0?ooo`<0o`00
F`3oool4000002<0oooo0P0000040?ooo`80000000<0oooo001Vo`00I_l00`00I_o?0?ooo`00CP3o
ool010000000oooo0?ooo`00000Q0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
C`3oool2000003d0oooo0`3o001N0?ooo`<000008P3oool2000000@0oooo00<000000?ooo`3oool0
1000I_o>0?ooo`00CP3oool010000000oooo0?ooo`00000Q0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0CP3oool200000400oooo0`3o001P0?ooo`<000008@3oool2000000<0oooo
0P0000020?ooo`@006Koc03oool004h0oooo00<000000?ooo`0000008@3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo04d0oooo0P0000130?ooo`<0o`00HP3oool200000240oooo0P00
00030?ooo`80000000<0oooo001Vo`00I_l00`00I_o:0?ooo`00CP3oool00`000000oooo0000000Q
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0C03oool2000004H0oooo0`3o001S
0?ooo`8000008@3oool2000000<0oooo00<000000?ooo`3oool01000I_o90?ooo`00CP3oool00`00
0000oooo0000000P0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0B`3oool20000
04T0oooo0P3o001U0?ooo`<00000803oool200000080oooo0P0000020?ooo`@006Koa`3oool004h0
oooo00<000000?ooo`000000803oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04T0
oooo0P00001<0?ooo`80o`00I`3oool200000200oooo0P0000020?ooo`030000003oool0oooo00D0
06Koa@3oool004h0oooo00<000000?ooo`0000007`3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo04P0oooo0P00001>0?ooo`<0o`00J03oool200000200oooo0P0000000`3oool00000
000000020?ooo`D006Ko``3oool004h0oooo00<000000?ooo`0000007`3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo04L0oooo0P00001A0?ooo`<0o`00J@3oool3000001l0oooo0P00
00000`3oool00000000000020?ooo`@006Ko`P3oool004h0oooo0`00000O0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0AP3oool2000005@0oooo0`3o001[0?ooo`8000007`3oool0
10000000oooo0?ooo`0000030?ooo`@006Ko`03oool004h0oooo00<000000?ooo`0000007P3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0E@3oool3
0?l006`0oooo0P00000N0?ooo`80000000<0oooo0000000000000P3oool5001Vokh0oooo001>0?oo
o`030000003oool0000001h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo05L0oooo0`3o001]0?ooo`<000007@3oool010000000oooo0?ooo`000003
0?ooo`@006Ko_@3oool004h0oooo00<000000?ooo`0000007P3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo04@0oooo0P00001K0?ooo`80o`00L03oool2000001`0oooo0P0000000`3o
ool00000000000030?ooo`@006Ko^`3oool004h0oooo00<000000?ooo`0000007P3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0G03oool20?l00740
oooo0P00000L0?ooo`040000003oool0oooo000000<0oooo1000I_nj0?ooo`00CP3oool00`000000
oooo0000000M0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`1N0?ooo`80o`00LP3oool3000001X0oooo0P0000000`3oool00000000000030?ooo`@0
06Ko^03oool004h0oooo00<000000?ooo`0000007@3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo0480oooo0P00001R0?ooo`80o`00M03oool2000001X0oooo0P0000000`3oool00000
000000020?ooo`@006Ko]`3oool004h0oooo00<000000?ooo`0000007@3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?oo
o`1d0?ooo`8000006P3oool010000000oooo0?ooo`0000030?ooo`@006Ko]@3oool004h0oooo00<0
00000?ooo`0000007@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0I03oool20?l007L0oooo0P00000I0?ooo`80000000<0oooo0000000000000P3o
ool4001Vok@0oooo001>0?ooo`030000003oool0000001`0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`100?ooo`800000J03oool20?l007P0oooo0`00000H0?ooo`040000003oool0
oooo000000<0oooo1000I_nb0?ooo`00CP3oool00`000000oooo0000000L0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1Y0?ooo`80o`00NP3oool2
000001L0oooo0P0000000`3oool00000000000020?ooo`@006Ko/@3oool004h0oooo00<000000?oo
o`000000703oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0J`3oool20?l007/0oooo0P00000G0?ooo`040000003oool0oooo000000<0oooo0`00I_n`
0?ooo`00CP3oool00`000000oooo0000000K0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo07/0oooo0P00000F0?oo
o`80000000<0oooo0000003oool00P3oool4001Vojh0oooo001>0?ooo`030000003oool0000001/0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo06h0
oooo0P3o001n0?ooo`8000005P3oool010000000oooo0000000000020?ooo`@006Ko[@3oool004h0
oooo00<000000?ooo`0000006`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0L03oool20?l000l0oooo5P00001J0?ooo`8000005@3oool200000003
0?ooo`000000oooo0080oooo1000I_n[0?ooo`00CP3oool00`000000oooo0000000K0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1b0?ooo`80o`00
1@3oool9000001H0oooo3@00001?0?ooo`8000005@3oool00`000000oooo000000030?ooo`@006Ko
ZP3oool004h0oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0K`3oool5000000030?l000000000000000<00000;03o
ool5000004`0oooo0P00000D0?ooo`@000000`3oool4001VojP0oooo001>0?ooo`<000006P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0K03oool4
000000D0oooo0P3o000e0?ooo`D00000B@3oool2000001@0oooo00<000000?ooo`0000000`3oool4
001VojL0oooo001>0?ooo`030000003oool0000001X0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo06X0oooo0`00000:0?ooo`80o`00>@3oool60000
04D0oooo00<000000?ooo`3oool04P3oool4000000<0oooo1000I_nU0?ooo`00CP3oool00`000000
oooo0000000J0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`1W0?ooo`@000003P3oool20?l003h0oooo1@0000110?ooo`800000503oool00`000000
oooo000000030?ooo`@006KoY03oool004h0oooo00<000000?ooo`0000006@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0H`3oool5000001<0oooo
0P3o00120?ooo`H00000?@3oool2000001<0oooo0`0000040?ooo`<006KoX`3oool004h0oooo00<0
00000?ooo`0000006@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0H@3oool3000001T0oooo00<0o`000?ooo`3oool0AP3oool4000003/0oooo0P00
000C0?ooo`<000000`3oool4001Voj40oooo001>0?ooo`030000003oool0000001T0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo05l0oooo0`00000L
0?ooo`80o`00B`3oool4000003T0oooo0P00000C0?ooo`8000000`3oool4001Voj00oooo001>0?oo
o`030000003oool0000001T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo05d0oooo0`00000P0?ooo`80o`00CP3oool4000003L0oooo0P00000B0?oo
o`800000103oool3001Voil0oooo001>0?ooo`030000003oool0000001P0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo05X0oooo0`00000T0?ooo`80
o`00D@3oool3000003H0oooo00<000000?ooo`3oool04@3oool2000000<0oooo1000I_nM0?ooo`00
CP3oool00`000000oooo0000000H0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`1I0?ooo`800000:03oool00`3o0000oooo0?ooo`1B0?ooo`@00000
<`3oool200000180oooo0P0000030?ooo`@006KoW03oool004h0oooo00<000000?ooo`000000603o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0F03o
ool2000002X0oooo0P3o001G0?ooo`@00000<@3oool200000180oooo0P0000030?ooo`@006KoVP3o
ool004h0oooo00<000000?ooo`000000603oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0EP3oool3000002d0oooo0P3o001J0?ooo`<00000<03oool0
0`000000oooo0?ooo`0@0?ooo`8000000`3oool4001VoiT0oooo001>0?ooo`030000003oool00000
01L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
05D0oooo0P00000a0?ooo`80o`00G03oool2000002l0oooo0P00000B0?ooo`030000003oool0oooo
0080oooo0`00I_nH0?ooo`00CP3oool00`000000oooo0000000G0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1D0?ooo`800000=03oool20?l005d0
oooo0`00000^0?ooo`8000004@3oool2000000<0oooo1000I_nF0?ooo`00=P3oool00`3ookl0M000
001d_`040?ooo`060?oo_`1d000000000000000007@0_ooo2`3oool00`000000oooo0000000G0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1B0?oo
o`800000=`3oool00`3o0000oooo0?ooo`1N0?ooo`800000;P3oool200000140oooo00@000000?oo
o`3oool0oooo1000I_nE0?ooo`00=P3oool00`3ookl0M000001d_`030?ooo`030?oOW01800000000
00<0000000<0001d0;ooo`3oool02@3oool00`000000oooo0000000G0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1A0?ooo`800000>@3oool20?l0
0640oooo0`00000]0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool3001V
oi@0oooo000f0?ooo`030?oo_`1d000007Bo00<0oooo00<0_g@000000018W=l00P3oool00`2oM000
000004RLg`0:0?ooo`030000003oool0000001H0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo0500oooo0P00000l0?ooo`80o`00H`3oool3000002/0
oooo0P00000@0?ooo`8000000`3oool4001Voi80oooo000a0?ooo`030=nLB0000000000000D00000
00H0001809cOo`3ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`T0oooo00<00000
0?ooo`0000005P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0C`3oool2000003l0oooo0P3o001U0?ooo`800000:`3oool200000100oooo00@00000
0?ooo`3oool0oooo1000I_nA0?ooo`00<@3oool00`3OW4P0000000000005000000050000B02Lgol0
omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`090?ooo`030000003oool0000001H0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo04h0oooo0P00
00120?ooo`030?l0003oool0oooo06D0oooo0`00000Z0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P3oool4001Vohl0oooo000a0?ooo`030?oOW0180000B9cO0080oooo00<0oono
07@00000M;l00P3oool00`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo00T0oooo1000000E
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo0480oooo0P3o001Y0?ooo`800000:@3oool2000000l0oooo0P000003
0?ooo`@006KoSP3oool00380oooo00L0okmd0000B02Lgol0oooo0?oo_`1d000007Bo0080oooo00<0
okmd0000001d_ol0103oool00`3OW4P0001809cOo`090?ooo`030000003oool0000001H0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo04d0oooo0P00
00160?ooo`80o`00JP3oool3000002P0oooo0P00000?0?ooo`050000003oool0oooo0?ooo`000000
0`00I_n=0?ooo`00<`3oool01P2oM00004RL0=ooo`3ookl0M000001d_`80oooo00<0omnL04P0001d
_ol0103oool00`3OW4P0001809cOo`090?ooo`030000003oool0000001D0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool0A`3oool00`3o0000oooo0?ooo`1[0?ooo`800000:03oool2000000h0oooo0P0000030?ooo`<0
06KoS03oool003<0oooo00H0oono07@00000M;l0oono07@00000M;l20?ooo`030?oOW0180000B9cO
00@0oooo00<0gia80000M02oool02@3oool00`000000oooo0000000E0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1;0?ooo`800000BP3oool20?l0
06h0oooo0P00000X0?ooo`030000003oool0oooo00`0oooo0P0000030?ooo`@006KoRP3oool003@0
oooo00D0omnL04P0001d_kl0M000001d_`020?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0oooO
09a80000B9`0gooo2@3oool00`000000oooo0000000E0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04/0oooo0P3o
001_0?ooo`<000009P3oool2000000h0oooo00@000000?ooo`3oool0oooo1000I_n90?ooo`00=@3o
ool0103OW4P0000000000000M;l30?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0
2P3oool00`000000oooo0000000E0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`1:0?ooo`800000C`3oool20?l00740oooo0P00000V0?ooo`030000
003oool0oooo00`0oooo0P0000020?ooo`0400000000I_l006Ko001VohP0oooo000f0?ooo`030;md
0000000007Bo00<0oooo00<0omnL04P0000000000`0000000`0007@0_ooo0?ooo`090?ooo`030000
003oool0000001D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`1a0?ooo`800000
9@3oool2000000d0oooo0P0000030?ooo`<006KoQ`3oool003H0oooo00<0oono07@00000M;l0103o
ool01P3ookl0M000000000000000001d0;ooo`/0oooo00<000000?ooo`0000005@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`1A0?ooo`80o`00M03oool2000002D0oooo00<000000?ooo`3oool0303oool010000000
oooo0?ooo`3oool3001VohH0oooo001>0?ooo`030000003oool0000001@0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04P0oooo0P00001E0?ooo`80
o`00M@3oool3000002<0oooo00<000000?ooo`3oool0303oool200000080oooo1000I_n40?ooo`00
CP3oool00`000000oooo0000000D0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo05H0oooo0P3o001g0?ooo`800000
8P3oool2000000d0oooo0P0000020?ooo`@006KoP`3oool004h0oooo00<000000?ooo`000000503o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0A`3o
ool2000005X0oooo00<0o`000?ooo`3oool0M`3oool200000280oooo00<000000?ooo`3oool02`3o
ool2000000<0oooo0`00I_n20?ooo`00CP3oool00`000000oooo0000000D0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo05X0oooo0P3o001j0?ooo`8000008@3oool2000000d0oooo0P0000020?ooo`<006KoP@3oool0
04h0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0AP3oool2000005h0oooo0P3o001k0?ooo`8000008@3oool00`00
0000oooo0?ooo`0;0?ooo`8000000P3oool4001Vogl0oooo001>0?ooo`030000003oool0000001@0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool0G`3oool00`3o0000oooo0?ooo`1k0?ooo`800000803oool2000000`0
oooo0P0000020?ooo`@006KoOP3oool004h0oooo00<000000?ooo`0000004`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0A03oool200000680oooo
0P3o001n0?ooo`800000803oool00`000000oooo0?ooo`0:0?ooo`<000000P3oool3001Vogd0oooo
001>0?ooo`030000003oool0000001<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0H`3oool20?l007l0oooo0P00
000O0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000000P3oool3001Vog`0oooo001>
0?ooo`030000003oool0000001<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0I@3oool20?l00800oooo0P00000N
0?ooo`8000002`3oool300000080oooo0`00I_mk0?ooo`00CP3oool3000001<0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0I`3oool00`3o0000oooo0?ooo`200?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool02P3oool200000080oooo1000I_mi0?ooo`00CP3oool2000001@0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0440oooo0P00001Z0?ooo`80
o`00PP3oool2000001h0oooo0P00000;0?ooo`<0000000<0oooo001Vo`00I_l00P00I_mh0?ooo`00
CP3oool2000001@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0J`3oool20?l008<0oooo0P00000N0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`0000000P3oool3001VogL0oooo001>0?ooo`800000503o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`1]0?ooo`80o`00Q03oool2000001d0oooo0P00000:0?ooo`030000003o
ool000000080oooo0`00I_mf0?ooo`00CP3oool2000001<0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0K`3oool0
0`3o0000oooo0?ooo`240?ooo`8000007@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
00000080oooo0`00I_me0?ooo`00CP3oool2000001<0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0L03oool20?l0
08L0oooo0P00000L0?ooo`030000003oool0oooo00P0oooo10000000103oool006Ko001Vo`00I_md
0?ooo`00CP3oool2000001<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo03l0oooo0P00001d0?ooo`80o`003P3ooolJ00000600oooo00<000000?oo
o`3oool06P3oool2000000X0oooo00@000000?ooo`000000oooo1000I_mb0?ooo`00CP3oool20000
01<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`030?ooo`T000006P3oool90000
05P0oooo0P00000L0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`000000oooo1000I_ma
0?ooo`00CP3oool2000001<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0MP3oool20?l000@00000;03oool;0000
04l0oooo0P00000K0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`00000000000?ooo`03
001Vog00oooo001>0?ooo`8000004`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1b0?ooo`H000000P3o000j0?oo
o`H00000B`3oool2000001X0oooo0P0000090?ooo`050000003oool0oooo0000003oool00`00I_m_
0?ooo`00CP3oool200000180oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0KP3oool5000000L0oooo0P3o000o0?oo
o`@00000B@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool000000?ooo`03001Vofh0oooo001>0?ooo`8000004P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1[0?oo
o`@000003@3oool00`3o0000oooo0?ooo`110?ooo`@00000AP3oool2000001X0oooo0P0000080?oo
o`80000000<0oooo0000003oool00`00I_m]0?ooo`00CP3oool200000180oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0J03oool400000140oooo0P3o00160?ooo`@00000A03oool2000001X0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0000003oool4001Vof/0oooo001>0?ooo`8000004P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`1V0?ooo`<000005P3oool20?l004T0oooo100000120?ooo`8000006@3oool00`000000
oooo0?ooo`070?ooo`040000003oool00000000000@006KoJP3oool004h0oooo0P00000B0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo06@0oooo0`00000J0?ooo`030?l0003oool0oooo04/0oooo100000100?ooo`80
0000603oool2000000P0oooo00D000000?ooo`3oool000000?ooo`03001VofT0oooo001>0?ooo`80
00004P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`1S0?ooo`8000007@3oool20?l00500oooo1000000n0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`000000oooo
00<006KoJ03oool004h0oooo0P00000B0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0600oooo0`00000P0?ooo`03
0?l0003oool0oooo0580oooo0`00000l0?ooo`800000603oool00`000000oooo0?ooo`060?ooo`80
000000<0oooo0000003oool00`00I_mW0?ooo`00CP3oool200000140oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
GP3oool3000002<0oooo0P3o001F0?ooo`<00000>`3oool2000001L0oooo0P0000080?ooo`040000
003oool000000?ooo`<006KoIP3oool004h0oooo0`00000@0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo05`0oooo
0`00000W0?ooo`80o`00F03oool2000003/0oooo0P00000G0?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`000000oooo1000I_mT0?ooo`00CP3oool200000140oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
F`3oool2000002/0oooo00<0o`000?ooo`3oool0F03oool3000003X0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`060?ooo`040000003oool000000?ooo`@006KoH`3oool004h0oooo
0P00000A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo05T0oooo0`00000]0?ooo`80o`00G03oool3000003P0oooo
0P00000F0?ooo`8000001`3oool01@000000oooo000000000000oooo00<006KoHP3oool004h0oooo
0P00000A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo05P0oooo0P00000a0?ooo`030?l0003oool0oooo05d0oooo
0`00000g0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool2000000030?oo
o`000000oooo00<006KoH@3oool004h0oooo0P00000A0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo05L0oooo0P00
000c0?ooo`80o`00H@3oool2000003H0oooo0P00000F0?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`000000oooo0`00I_mP0?ooo`00CP3oool200000140oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0EP3o
ool2000003H0oooo0P3o001R0?ooo`<00000=@3oool00`000000oooo0?ooo`0D0?ooo`8000001`3o
ool010000000oooo0000003oool3001Voel0oooo001>0?ooo`8000004@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`1D0?ooo`800000>@3oool00`3o0000oooo0?ooo`1S0?ooo`<00000<`3oool2000001H0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0000003oool3001Voeh0oooo001>0?ooo`8000004@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`1C0?ooo`800000>`3oool20?l006L0oooo0P00000c0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool01@3oool010000000oooo0000003oool3001Voed0oooo
001>0?ooo`800000403oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`1B0?ooo`800000?P3oool00`3o0000oooo0?oo
o`1W0?ooo`800000<P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo1000
0003001Voe`0oooo001>0?ooo`800000403oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo03h0oooo0P3o001Z0?ooo`<00000<03oool2000001D0oooo0P0000070?ooo`030000003oool0
000000@006KoFP3oool004h0oooo0P00000@0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0540oooo0P0000120?oo
o`80o`00K03oool200000300oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000@006KoF@3oool004h0oooo0P00000@0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`1/0?ooo`800000;`3oool2000001D0
oooo00<000000?ooo`3oool01@3oool010000000oooo0000003oool3001VoeP0oooo001>0?ooo`80
0000403oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`1?0?ooo`800000AP3oool20?l006l0oooo0P00000_0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool010000000oooo0000003oool3001V
oeL0oooo001>0?ooo`800000403oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo04L0
oooo0P3o001`0?ooo`<00000;@3oool2000001@0oooo0P0000060?ooo`040000003oool000000?oo
o`<006KoEP3oool004h0oooo0P00000@0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04h0oooo0P00001;0?ooo`03
0?l0003oool0oooo0740oooo0P00000]0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0103oool010000000oooo000000000003001VoeD0oooo001>0?ooo`800000403oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo04/0oooo0P3o001d0?ooo`800000;03oool2000001@0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000003001Voe@0oooo001>0?ooo`80
0000403oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`1<0?ooo`800000C`3oool00`3o0000oooo0?ooo`1d0?ooo`<0
0000:`3oool00`000000oooo0?ooo`0B0?ooo`8000001@3oool010000000oooo0?ooo`000003001V
oe<0oooo001>0?ooo`<000003`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04l0
oooo0P3o001h0?ooo`800000:P3oool2000001@0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`000003001Voe80oooo001>0?ooo`8000003`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo0540oooo0P3o001i0?ooo`800000:P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000000`00I_mA0?ooo`00CP3oool2000000l0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0B`3oool2000005D0oooo00<0o`000?ooo`3oool0N@3oool2000002T0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00@006KoC`3oool004h0oooo0P00000?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0E@3oool20?l007`0oooo0P00000X0?ooo`8000004`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000@006KoCP3oool004h0oooo0P00000?0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`1l0?ooo`800000:03oool00`000000
oooo0?ooo`0A0?ooo`800000103oool2000000030?ooo`000000000000<006KoC@3oool004h0oooo
0P00000?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0F03oool20?l007l0oooo
0P00000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`000003001Vod`0oooo001>0?ooo`8000003`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo05X0oooo0P3o00200?ooo`8000009P3oool2000001<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`000003001Vod/0oooo001>0?ooo`8000003`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`170?ooo`800000GP3oool00`3o0000oooo0?ooo`200?ooo`8000009P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`00I_m:0?ooo`00
CP3oool2000000l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1N0?ooo`80o`00
P`3oool2000002D0oooo0P00000B0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000`00I_m90?ooo`00CP3oool2000000l0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`1P0?ooo`030?l0003oool0oooo08<0oooo0P00000U0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000003001VodP0oooo001>0?ooo`800000
3`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0640oooo0P3o00260?ooo`800000
903oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000`00I_m70?ooo`00CP3oool2000000l0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0A@3oool2000006D0oooo
0P3o00270?ooo`8000008`3oool200000140oooo0P0000040?ooo`040000003oool0oooo0?ooo`<0
06KoAP3oool004h0oooo0P00000>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
IP3oool00`3o0000oooo0?ooo`270?ooo`8000008`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`00I_m50?ooo`00<`3oool01P3ookl0M000
000000000000001809cOo`@0oooo00H0oono07@00000000000000000M02oool;0?ooo`8000003P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo06L0oooo0P3o002:0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo0?ooo`<006KoA03oool00380oooo00<0omnL04P000000000100000001@1d_ol0oooo0?oo
o`3ogi`0B00000@0000000<0001d0;ooo`3oool02@3oool2000000h0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`1Y0?ooo`030?l0003oool0oooo08T0oooo0P00000R0?ooo`800000
4@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<006Ko@`3oool00340oooo
00@0oooO09a8000007@0_ooo0P3oool0203ookl0M0000018W03Oool0oooo0;md00000000B9cO0P3o
ool00`2oM000000004RLg`0:0?ooo`8000003P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo06X0oooo0P3o002<0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<006Ko@P3oool00340oooo00<0
omnL04P0001d_ol0103oool01`3OW4P0001809cOo`3ookl0M0000018W03Oool00P3oool0103ooml0
W4P00018W03Oool90?ooo`8000003P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`110?ooo`800000KP3oool20?l0
08`0oooo0P00000R0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool3001Vod40oooo000a0?ooo`030?noM00004P0W=oo00@0oooo00H0gia80000
B02Lgol0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo00T0oooo0P00000>0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`2<0?ooo`8000008@3o
ool200000100oooo0P0000030?ooo`040000003oool0oooo0?ooo`<006Ko@03oool00340oooo00@0
gia80000000007@0_ooo0P3oool01`3ookl0M0000000M02oool0omnL04P0001d_ol0103oool00`3O
W4P0001809cOo`090?ooo`@00000303oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
0700oooo0P3o002?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo1000I_ln0?ooo`00<@3oool00`3OW4P0001804Q800050000
000504RLg`3oool0okmd0000001d_ol0103oool00`3OW4P0001809cOo`090?ooo`8000003P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo0780oooo00<0o`000?ooo`3oool0SP3oool2
00000240oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000<0oooo1000
I_lm0?ooo`00<@3oool0103o_g@0001809cOo`3OW4P30000000607Boo`3oool0oooo0?oOW0180000
M;oo103oool00`3OW4P0001809cOo`090?ooo`8000003P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo07<0oooo0P3o000=0?ooob000000I03oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000030?ooo`0400000000I_l006Ko
001Voc`0oooo000a0?ooo`030?noM0000000M;oo00L0oooo00<0omnL04P00018W=l0103oool00`3O
W4P0001d0;ooo`090?ooo`8000003P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
07D0oooo00@0o`000?ooo`3oool0oooo2P00000P0?ooo`T00000G03oool200000200oooo00<00000
0?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@00000001Vo`00I_l006Ko
>`3oool00340oooo00@0oono07@00000B9`0gooo1P3oool0103ookl0M0000018W03Oool20?ooo`04
0?oog`2LB00004RL0=ooo`T0oooo0P00000>0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0M@3oool00`000000o`000?l00002000003<0oooo1P00001H0?ooo`8000007`3oool20000
0100oooo00D000000?ooo`3oool0oooo000000030?ooo`0400000000I_l006Ko001VocX0oooo000b
0?ooo`030;md00000000M;oo0080oooo00P0oono07@00000B9`0gooo0?ooo`2oM000000004RLg`80
oooo00<0_g@000000018W=l02P3oool2000000h0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`1b0?ooo`<000000P3oool20?l003X0oooo1P00001D0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@00000001V
o`00I_l006Ko>@3oool00380oooo00<0omnL04P000000000100000001@1d_ol0oooo0?ooo`3ogi`0
B00000@0000000<0001d0;ooo`3oool02@3oool2000000d0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`1_0?ooo`@000001P3oool00`3o0000oooo0?ooo`0n0?ooo`H00000C`3oool2
000001l0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000@0oooo0`00
I_lh0?ooo`00<`3oool00`3ooml0W4P0000000020000000307Boo`3oool0oooo0080oooo00H0oono
07@00000000000000000M02oool;0?ooo`8000003@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo06/0oooo1@00000:0?ooo`80o`00A@3oool4000004d0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0>0?ooo`8000000P3oool2000000<0oooo0`00I_lg0?ooo`00CP3o
ool2000000d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1Z0?ooo`800000403o
ool00`3o0000oooo0?ooo`170?ooo`@00000BP3oool2000001h0oooo00<000000?ooo`3oool03`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0`00I_lf0?ooo`00CP3oool2000000d0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`1X0?ooo`<000004P3oool20?l004`0oooo1000
00180?ooo`030000003oool0oooo01`0oooo0P00000@0?ooo`050000003oool0oooo0?ooo`000000
0`3oool3001VocD0oooo001>0?ooo`8000003@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo06D0oooo1000000F0?ooo`030?l0003oool0oooo04h0oooo0`0000160?ooo`8000007P3o
ool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000000`3oool3001Voc@0oooo
001>0?ooo`8000003@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0680oooo1000
000J0?ooo`80o`00DP3oool3000004D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000000`3oool4001Voc80oooo001>0?ooo`8000003@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0640oooo0P00000O0?ooo`030?l0003o
ool0oooo05<0oooo0`0000130?ooo`8000007@3oool00`000000oooo0?ooo`0>0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool4001Voc40oooo001>0?ooo`8000003@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo05l0oooo0P00000Q0?ooo`80o`00E`3oool300000480oooo0P00
000L0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
0000I_l0oooo0340oooo001>0?ooo`8000003@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo05h0oooo0P00000T0?ooo`80o`00F@3oool400000400oooo00<000000?ooo`3oool06P3o
ool2000000l0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0300oooo
001>0?ooo`8000003@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo05d0oooo0P00
000W0?ooo`030?l0003oool0oooo05/0oooo0`00000n0?ooo`800000703oool00`000000oooo0?oo
o`0=0?ooo`050000003oool0oooo0?ooo`000000=@3oool004h0oooo0P00000=0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0G03oool2000002T0oooo0P3o001O0?ooo`<00000?@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`030000003o
ool0oooo0380oooo001>0?ooo`<00000303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo05/0oooo0P00000/0?ooo`030?l0003oool0oooo0600oooo0`00000k0?ooo`8000006`3oool0
0`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000003<0oooo001>0?ooo`800000303oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo05X0oooo0P00000^0?ooo`80o`00I03oool2
000003/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0
oooo00000380oooo001>0?ooo`800000303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo05T0oooo0P00000a0?ooo`030?l0003oool0oooo06@0oooo0`00000i0?ooo`8000006P3oool2
000000l0oooo00<000000?ooo`3oool0<P3oool004h0oooo0P00000<0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0F03oool2000003<0oooo0P3o001X0?ooo`800000>@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<@3oool004h0
oooo0P00000<0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0EP3oool2000003H0
oooo0P3o001Y0?ooo`800000>03oool2000001X0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0`0?ooo`00CP3oool2000000`0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`1E0?ooo`800000>@3oool00`3o0000oooo0?ooo`1Y0?ooo`<00000=`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo03l0oooo001>0?ooo`800000303oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo05@0oooo0P00000k0?ooo`80o`00K@3oool2000003H0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0n0?ooo`00CP3oool2000000`0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`1C0?ooo`800000?P3oool00`3o0000oooo0?ooo`1]
0?ooo`<00000=03oool2000001T0oooo00<000000?ooo`3oool0?@3oool004h0oooo0P00000<0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0n0?oo
o`80o`00L@3oool2000003@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0l0?oo
o`00CP3oool2000000`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1B0?ooo`80
0000@P3oool00`3o0000oooo0?ooo`1a0?ooo`<00000<P3oool00`000000oooo0?ooo`0G0?ooo`80
0000?03oool004h0oooo0P00000<0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
D03oool2000004@0oooo0P3o001e0?ooo`800000<@3oool2000001T0oooo00<000000?ooo`3oool0
>@3oool004h0oooo0P00000<0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`150?ooo`80o`00MP3oool200000340oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0h0?ooo`00CP3oool2000000`0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`1?0?ooo`800000B@3oool00`3o0000oooo0?ooo`1f0?ooo`800000<03oool2
000001P0oooo00<000000?ooo`3oool0=`3oool004h0oooo0P00000;0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`190?ooo`80o`00N@3oool20000
0300oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0f0?ooo`00CP3oool2000000/0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo04/0
oooo00<0o`000?ooo`3oool0N@3oool2000002l0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0e0?ooo`00CP3oool2000000/0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`1=0?ooo`800000CP3oool20?l007`0oooo0P00000^0?ooo`8000005`3oool2000003D0oooo
001>0?ooo`8000002`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`1l0?ooo`800000;P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0380oooo001>0?ooo`8000002`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0D03oool20?l007l0oooo0P00000]
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0<@3oool004h0oooo0`00000:0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0B`3oool2000005@0oooo00<0o`000?oo
o`3oool0O`3oool2000002`0oooo0P00000G0?ooo`030000003oool0oooo0300oooo001>0?ooo`80
00002`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0E03oool20?l00880oooo0P00000/0?ooo`030000003oool0oooo04L0oooo001>0?ooo`800000
2`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
EP3oool00`3o0000oooo0?ooo`220?ooo`800000:`3oool00`000000oooo0?ooo`160?ooo`00CP3o
ool2000000/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`190?ooo`800000F@3o
ool20?l008D0oooo0P00000Z0?ooo`800000AP3oool004h0oooo0P00000;0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1J0?ooo`030?l0003oool0
oooo08D0oooo0P00000Z0?ooo`030000003oool0oooo04<0oooo001>0?ooo`8000002`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0F`3oool20?l0
08P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`120?ooo`00CP3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`1M0?ooo`030?l0003oool0oooo08L0oooo0P00000Y0?ooo`030000003oool0oooo0440
oooo001>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo05h0oooo0P3o002:0?ooo`800000:03oool00`000000oooo
0?ooo`100?ooo`00CP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`1P0?ooo`80o`00R`3oool00`000000oooo0?oo
o`0V0?ooo`800000@03oool004h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo04H0oooo0P00001T0?ooo`030?l0003oool0oooo08X0oooo0P00000X
0?ooo`030000003oool0oooo03d0oooo001>0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo06@0oooo0P3o002=0?oo
o`8000009`3oool00`000000oooo0?ooo`0l0?ooo`00CP3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1V0?ooo`03
0?l0003oool0oooo08d0oooo0P00000V0?ooo`030000003oool0oooo03/0oooo001>0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo06L0oooo0P3o002@0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
>P3oool004h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool0J@3oool00`3o0000oooo0?ooo`2?0?ooo`8000009@3o
ool2000003X0oooo001>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo06X0oooo0P3o002B0?ooo`8000009@3oool0
0`000000oooo0?ooo`0g0?ooo`00CP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1/0?ooo`030?l0003oool0oooo
0980oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0f0?ooo`00CP3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`1]0?ooo`80o`00U03oool2000002@0oooo00<000000?ooo`3oool0=@3oool004h0oooo
0`0000090?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`1_0?ooo`030?l0003oool0oooo09@0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0d0?ooo`00CP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`1`0?ooo`80o`00UP3oool2000002<0oooo0P00
000d0?ooo`00CP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0@@3oool2000007@0oooo00<0o`000?ooo`3oool0UP3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0340oooo001>0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo07@0oooo0P3o000=0?oo
ob800000J@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0300oooo001>0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo07H0oooo00<0o`000?ooo`3oool01`3oool400000280oooo3000001N0?ooo`80
0000E@3oool004h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool0M`3oool20?l00080oooo1P00000b0?ooo`H00000
FP3oool00`000000oooo0?ooo`1B0?ooo`00CP3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1f0?ooo`<0000000<0
o`00000000000000?P3oool5000005H0oooo0P00001B0?ooo`00CP3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1a
0?ooo`H000000`3oool20?l004@0oooo1000001D0?ooo`030000003oool0oooo04l0oooo001>0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo06h0oooo1000000:0?ooo`030?l0003oool0oooo04H0oooo1000001A0?oo
o`800000C`3oool004h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0K03oool3000000h0oooo0P3o001;0?ooo`<0
0000D03oool00`000000oooo0?ooo`1<0?ooo`00CP3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1Y0?ooo`<00000
4P3oool00`3o0000oooo0?ooo`1<0?ooo`@00000C@3oool00`000000oooo0?ooo`1;0?ooo`00CP3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`1W0?ooo`<000005@3oool20?l00540oooo1000001:0?ooo`800000B`3o
ool004h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0I@3oool3000001T0oooo0P3o001D0?ooo`<00000B@3oool0
0`000000oooo0?ooo`180?ooo`00<`3oool01P3ogi`0B000000000000000001809cOo`@0oooo00H0
oono07@00000000000000000M02oool;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo06<0oooo0`00000M0?ooo`03
0?l0003oool0oooo05D0oooo100000160?ooo`800000B03oool00380oooo00<0gia8000000000000
100000001@18W=l0oooo0?ooo`3ogi`0B00000@0000000<0001d0;ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`1R0?ooo`800000803oool20?l005X0oooo100000140?ooo`030000003oool0oooo04D0
oooo000a0?ooo`040?oo_`1d0000001809cOo`80oooo00P0omnL04P0000007@0_ooo0?ooo`2oM000
000004RLg`80oooo00<0_g@000000018W=l02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1O0?ooo`<000008`3o
ool00`3o0000oooo0?ooo`1L0?ooo`<00000@P3oool2000004D0oooo000a0?ooo`030?oOW0180000
B9cO00@0oooo00L0gia80000B02Lgol0oono07@00000B9`0gooo0080oooo00@0oooO09a80000B9`0
gooo2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`1N0?ooo`8000009P3oool20?l00600oooo0P0000120?ooo`03
0000003oool0oooo0480oooo000a0?ooo`030?oOW0180000B9cO00@0oooo00H0gia80000B02Lgol0
omnL04P00018W=l40?ooo`030=nLB00007@0_ooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0G@3oool20000
02T0oooo00<0o`000?ooo`3oool0H03oool200000440oooo00<000000?ooo`3oool0@@3oool00340
oooo00@0oooO09a8000004P0W=oo0P3oool01`3ogi`0B0000018W03Oool0omnL04P0001d_ol0103o
ool00`3OW4P0001809cOo`090?ooo`@00000203oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0G03oool2000002/0oooo0P3o001S0?ooo`<00000?`3o
ool200000440oooo000b0?ooo`030?oo_`1d0000000000<0000000H0001d0;ooo`3oool0okmd0000
001d_ol40?ooo`030=nLB00004P0W=oo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0FP3oool2000002h0oooo
00<0o`000?ooo`3oool0I03oool2000003l0oooo00<000000?ooo`3oool0?P3oool003<0oooo00<0
_g@00000000000000P0000001P00M;l0oooo0?ooo`3ogi`0B00007Boo`@0oooo00<0gia80000B02L
gol02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`1I0?ooo`800000<03oool20?l006L0oooo0P00000n0?ooo`80
0000?P3oool00380oooo00<0gia80000001d_ol00P3oool01`3OW4P0000004RLg`3oool0omnL04P0
0018W=l0103oool00`3OW4P0001d0;ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo05P0oooo0P00000c0?oo
o`030?l0003oool0oooo06L0oooo0P00000n0?ooo`030000003oool0oooo03/0oooo000b0?ooo`03
0;md0000B9`0gooo0080oooo00P0oono07@00000M;l0oooo0?oo_`1d000004RL0=ooo`80oooo00@0
oooO09a80000B9`0gooo2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1G0?ooo`800000=@3oool20?l006X0oooo
0`00000l0?ooo`030000003oool0oooo03X0oooo000b0?ooo`030;md00000000M;oo0080oooo00<0
gia800000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO00X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0EP3oool2000003P0oooo00<0o`000?ooo`3oool0J`3oool2000003/0oooo0P00
000j0?ooo`00<P3oool00`3ogi`0B00000000003000000060000B02Lgol0oooo0?ooo`3ogi`0B000
100000000`0007@0_ooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
>03oool20?l006h0oooo0P00000k0?ooo`030000003oool0oooo03L0oooo000c0?ooo`060?oOW018
000000000000000007@0_ooo103oool01P3ookl0M000000000000000001d0;ooo`/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0E03oool2000003`0oooo00<0o`000?ooo`3oool0KP3oool3000003T0oooo0P00000g
0?ooo`00CP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`1C0?ooo`800000?P3oool20?l00780oooo0P00000i0?oo
o`030000003oool0oooo03@0oooo001>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool0?`3oool00`3o0000oooo0?ooo`1b0?ooo`800000>03oool00`000000oooo0?ooo`0c0?ooo`00
CP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`1B0?ooo`800000@P3oool20?l007D0oooo0P00000g0?ooo`800000
<`3oool004h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`130?ooo`030?l0003o
ool0oooo07D0oooo0P00000g0?ooo`030000003oool0oooo0300oooo001>0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0A03oool20?l007P0oooo0`00001W0?ooo`00CP3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`1@0?ooo`800000B03oool00`3o0000oooo0?ooo`1i0?ooo`800000I@3oool004h0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`180?ooo`80o`00O03oool2000006<0
oooo001>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo
0?ooo`1l0?ooo`800000H@3oool004h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0CP3oool2000004d0oooo0P3o
001o0?ooo`800000G`3oool004h0oooo0`0000070?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo04h0oooo00<0o`00
0?ooo`3oool0O`3oool2000005d0oooo001>0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool0C`3oool20?l00880oooo0P00001K0?ooo`00CP3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo0540oooo00<0o`000?ooo`3oool0PP3oool2000005T0oooo001>0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo04`0oooo0P00001D0?ooo`80o`00Q@3oool00`000000oooo0?ooo`1F0?ooo`00CP3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool0Q03o
ool2000005H0oooo001>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0EP3oool2
0?l008L0oooo0P00001D0?ooo`00CP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1:0?ooo`800000FP3oool00`3o
0000oooo0?ooo`270?ooo`030000003oool0oooo0540oooo001>0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool0FP3oool20?l008T0oooo0P00001A0?ooo`00CP3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool0R@3oool2000004l0oooo
001>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo04P0oooo0P00001O0?ooo`80o`00S03oool2000004d0oooo001>
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?ooo`2<
0?ooo`030000003oool0oooo04X0oooo001>0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0H@3oool00`3o0000oooo0?ooo`2=0?ooo`800000BP3oool004h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`1R0?ooo`80o`00T03oool2000004P0oooo001>0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0I03oool00`3o0000oooo0?ooo`2@0?ooo`030000
003oool0oooo04D0oooo001>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0I@3o
ool20?l00980oooo0P0000150?ooo`00CP3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo06L0oooo00<0o`000?ooo`3oool0TP3oool2000004<0oooo001>0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool0J03oool20?l009D0oooo00<000000?ooo`3oool0@03oool004h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo09@0
oooo0P0000100?ooo`00CP3oool3000000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0J`3oool20?l009L0oooo
00<000000?ooo`3oool0?@3oool004h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`1]0?ooo`030?l0003oool0oooo09H0oooo0P00000m0?ooo`00CP3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo06h0oooo0P3o002I0?ooo`800000>`3oool004h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo09T0oooo00<000000?oo
o`3oool0>03oool004h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1a0?ooo`80
o`00V`3oool2000003P0oooo001>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
L`3oool00`3o0000oooo0?ooo`2K0?ooo`030000003oool0oooo03D0oooo001>0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool0L`3oool20?l001X0oooo4000001c0?ooo`800000=@3o
ool004h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1e0?ooo`030?l0003oool0
oooo00X0oooo3P00000@0?ooo`T00000K03oool2000003<0oooo001>0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0MP3oool20?l000L0oooo1000000W0?ooo`/00000H`3oool00`00
0000oooo0?ooo`0`0?ooo`00CP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo07P0
oooo00<0o`000?ooo`0000001@00000f0?ooo`H00000T03oool004h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`1e0?ooo`@000000P3o00120?ooo`@00000S03oool004h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`1a0?ooo`D000001@3oool00`3o0000oooo0?oo
o`140?ooo`@00000R03oool004h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1_
0?ooo`<000002P3oool20?l004T0oooo100000240?ooo`00CP3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo06`0oooo1000000>0?ooo`030?l0003oool0oooo04/0oooo0`0000210?oo
o`00CP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo06X0oooo0`00000B0?ooo`80
o`00C`3oool3000007h0oooo001>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
J03oool3000001H0oooo00<0o`000?ooo`3oool0D03oool4000007X0oooo001>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0I`3oool2000001T0oooo0P3o001E0?ooo`<00000M`3o
ool004h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1U0?ooo`<00000703oool0
0`3o0000oooo0?ooo`1F0?ooo`<00000M03oool004h0oooo0`0000060?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
06<0oooo0`00000O0?ooo`80o`00FP3oool300000740oooo001>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0HP3oool2000002<0oooo00<0o`000?ooo`3oool0F`3oool3000006h0
oooo001>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0H03oool2000002D0oooo
00<0o`000?ooo`3oool0GP3oool4000006X0oooo001>0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0G`3oool2000002L0oooo0P3o001S0?ooo`<00000I`3oool004h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`1N0?ooo`800000:P3oool00`3o0000oooo0?ooo`1T
0?ooo`<00000I03oool004h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1M0?oo
o`800000;03oool20?l006P0oooo0`00001Q0?ooo`00CP3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo05/0oooo0P00000_0?ooo`030?l0003oool0oooo06T0oooo0P00001O0?ooo`00
CP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo05X0oooo0P00000a0?ooo`80o`00
K03oool2000005d0oooo001>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0F@3o
ool2000003@0oooo00<0o`000?ooo`3oool0K03oool2000005/0oooo001>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0F03oool2000003H0oooo0P3o001_0?ooo`800000F@3oool0
04h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1G0?ooo`800000>@3oool00`3o
0000oooo0?ooo`1_0?ooo`800000E`3oool004h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo03T0oooo0P3o001b0?ooo`<00000E03oool002/0oooo
00<0oono07@00000M;l01@3oool01P3ookl0M000000000000000001d0;ooo`@0oooo00H0oono07@0
0000000000000000M02oool;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0E@3o
ool2000003d0oooo00<0o`000?ooo`3oool0L`3oool200000580oooo000[0?ooo`030?oo_`1d0000
07Bo00@0oooo00<0omnL04P0000000000`0000001P0007@0_ooo0?ooo`3oool0omnL04P000@00000
00<0001d0;ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`1e0?ooo`800000D03oool002/0oooo00<0
oono07@00000M;l0103oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0080oooo00<0
_g@000000018W=l00P3oool00`2oM000000004RLg`0:0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0E03oool200000400oooo0P3o001h0?ooo`800000CP3oool002/0oooo00<0oono
07@00000M;l00`3oool0103ookl0M0000018W03Oool20?ooo`080?oog`2LB00004RL0=ooo`3ookl0
M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool0N03oool2
000004`0oooo000[0?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL04P00018W=l0103oool01P3O
W4P0001d0;ooo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool02@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0580oooo0P0000140?ooo`80o`00N`3oool2000004X0oooo000[
0?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL04P0001d_ol0103oool01P3OW4P0001809cOo`3o
gi`0B00007Boo`@0oooo00<0gia80000B02Lgol02@3oool4000000D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo07/0oooo00<000000?ooo`3oool0
A`3oool002/0oooo00<0oono07@00000M;l00`3oool00`3o_g@0000007Boo`040?ooo`060=nLB000
04P0W=oo0?noM0000000M;oo103oool00`3OW4P0001809cOo`3o0?ooool0ooooFP3oool002/0oooo
00<0oono07@00000M;l00`3oool00`3ogi`0B00007Boo`040?ooo`060=nLB00004P0W=oo0?oOW018
0000M;oo103oool00`3OW4P0001809cOo`3o0?ooool0ooooFP3oool002P0oooo00H0oono07Ad_`3o
ool0oono07@00000M;l30?ooo`030?oOW0180000B9cO00@0oooo00H0gia80000M02oool0omnL04P0
0018W=l40?ooo`030=nLB00007@0_ooo0?l0ooooo`3ooomJ0?ooo`00:03oool01P3ookl0M0000000
001d_kl0M000001d_`<0oooo00@0oono07@00000B9`0gooo0P3oool0203ooml0W4P00018W03Oool0
oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03Ooooo0?ooool0ooooFP3oool002X0oooo
00@0_g@000000000000007Bo103oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0080
oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`3o0?ooool0ooooF`3oool002/0oooo
00<0gia800000000M;l0103oool00`3ogi`0B00000000003000000060000M02oool0oooo0?ooo`3o
gi`0B000100000000`0007@0_ooo0?ooo`3o0?ooool0ooooFP3oool002`0oooo00<0_g@0001d_`3o
ool0103oool01P3ookl0M000000000000000001d0;ooo`@0oooo00H0oono07@00000000000000000
M02ooooo0?ooool0ooooG03oool00?l0ooooo`3ooonO0?ooo`00CP3oool00`3ogi`0B01809cOo`3o
0?ooogd0oooo00<0ogAd0?ooo`3oool0T@3oool00`3ookl0ogBo0?ooo`020?ooo`030?noM00004P0
W=oo03@0oooo001=0?ooo`030?oOW0180000B9cO0?l0ooooO@3oool00`3oW4P0okoo0?ooo`2C0?oo
o`030?noM03oW=l0oooo0080oooo00<0gia80000M02oool0<`3oool004d0oooo00<0gia80018W03O
ool0o`3oooml0?ooo`030?oo_`3oB9`0oooo09@0oooo00<0oooO0?m8M03oool00P3oool00`3ooml0
W4P004RLg`0c0?ooo`00C@3oool00`2oM00007Bo0?ooo`1i0?ooo`0307AVo`00I_l0B;Wo04L0oooo
00<0M6Ko001Vo`18^Ol0]@3oool00`3oW4P0okoo0?ooo`0B0?ooo`040?oo_`3o0000o`000?nLgc`0
oooo00@0oono0?l0003o0000oicO?`3oool00`3o_g@0oicO0?ooo`020?ooo`030;md0000M;l0oooo
0380oooo001=0?ooo`030;md0000M;l0oooo07T0oooo00@0W8Go001Vo`00I_l0M=;oAP3oool0102L
QOl006Ko001Vo`1dd_nc0?ooo`030?oo_`3o07@0oooo01<0oooo00D0oooO0?m8003o0000o`000?no
o`0k0?ooo`050?oog`3oB000o`000?l0003o_ol0?P3oool00`3ookl0o`1d0?ooo`020?ooo`030;md
0000M;l0oooo0380oooo001=0?ooo`030;md0000M;l0oooo07/0oooo00<0W8Go001Vo`2oool0A`3o
ool00`2LQOl006Ko0;ooo`0a0?ooo`030?oOW018B9`0gooo07h0oooo00<0okmd0?m8W03oool05@3o
ool00`3ooml0odP00?l0M00m0?ooo`030?oog`3oB000o`1d03h0oooo00<0oooO0?m8003o_ol00P3o
ool00`2oM00007Bo0?ooo`0b0?ooo`00C@3oool00`2oM00007Bo0?ooo`1k0?ooo`030?oXo`18I_l0
B;Wo04L0oooo00<0onSo04QVo`18^Ol0<P3oool00`2oM4P0W=oo0?ooo`1m0?ooo`030?nLB03oM;l0
oooo01H0oooo00<0omnL0?l0003oW=l0?@3oool00`3ogi`0o`000?nLg`0n0?ooo`060?md003oW=l0
oooo0?ooo`2oM00007Bo<`3oool004d0oooo00<0_g@0001d_`3oool01@3oool00`2oWol006Ko001V
o`02001Vo`0307CBo`3oool0oooo0080oooo00<0_ioo001Vo`2oool00P3oool00`3O^Ol006Ko07CB
o`030?ooo`0307AVo`00Wol0oooo0080oooo00<0onSo04QVo`00I_l00P00I_l01@1dd_l0oooo0?oo
o`3oool0gkWo00L006Ko00D0B;Wo0?ooo`3O^Ol006Ko0;ooo`0Q0?ooo`0507AVo`00I_l006Ko001V
o`2oool00`3oool00`3od_l006Ko07CBo`040?ooo`0507AVo`00I_l006Ko001Vo`2oool0203oool0
0`1dI_l009oo0?ooo`070?ooo`0309b5o`00I_l0_ooo0240oooo00D0M6Ko001Vo`00I_l006Ko0;oo
o`030?ooo`030?oBo`00I_l0M=;o00<0oooo00D0gkWo001Vo`00I_l006Ko002Oo`050?ooo`030?oX
o`18I_l006Ko008006Ko00<0_ooo0?ooo`3oool01P3oool00`2LQOl006Ko0;ooo`0<0?ooo`030=ni
o`18^Ol0oooo00`0oooo00<0M6Ko002Oo`3oool01`3oool00`1dI_l009oo0?ooo`030?ooo`030?oB
o`00I_l0M=;o0080oooo00<0okmd0000001d_ol02P3oool00`3oM000o`000?l000020?l000030?no
o`3oool0oooo0080oooo00<0og@00?l0M03oool00P3oool00`3oW4P0o`000?noo`020?ooo`030?oo
_`3o0000ogBo0080oooo00P0oono0?l0003o0000o`000?l0B03ogol0og@00?l0M080oooo00<0oia8
0?l0003o00001@3o0000103oW=l0oooo0?nLB03o07@P0?ooo`050?oo_`3o0000o`000?l0003o07@0
103oool00`3o_g@0o`000?noo`030?ooo`050?oo_`3o0000o`000?l0003o07@00`3oool00`3o_g@0
o`000?l000050?l000030?l0M03oool0oooo00<0oooo00<0og@00?nLg`3oool0103oool01P3ookl0
o`000?l0003o0000o`180?oOo`<0oooo00<0okmd0?l0003o_ol01P3oool00`3ooml0odP00?l0M00Q
0?ooo`050?nLB03o0000o`000?l0003oM;l01@3oool01@3ogi`0o`000?l0003o0000o`1d00@0oooo
00<0okmd0?l0003o_ol01P3oool00`3ooml0odP00?l0M00>0?ooo`030?nLB03oW=l0oooo00T0oooo
00D0omnL0?l0003o0000o`000?l0M0050?ooo`050?oOW03o0000o`000?l0003o07@01@3oool01@3o
okl0o`000?l0003o0000o`1d00@0oooo00<0okmd0?l0003o_ol0103oool01P3oW4P0ogBo0?ooo`3o
ool0_g@0001d_c<0oooo001=0?ooo`030;md0000M;l0oooo00<0oooo00<0onSo04QVo`00I_l01@00
I_l01`00Wol0oooo0?ooo`3oool0_ioo001Vo`2oool00P3oool00`2LQOl006Ko002Oo`030?ooo`05
07AVo`00Wol0oooo0?ooo`3od_l01P00I_l01018^Ol0oooo0?ooo`3O^Ol7001Vo`0504Rio`3oool0
gkWo001Vo`2oool07`3oool00`3oj?l0B6Ko001Vo`04001Vo`060;ooo`3oool0oooo0?oBo`00I_l0
M=;o0P3oool00`3oj?l0B6Ko001Vo`04001Vo`030;ooo`3oool0oooo00D0oooo00<0M6Ko002Oo`3o
ool01`3oool00`1dI_l006Ko04Rio`0O0?ooo`030?oXo`18I_l006Ko00@006Ko00H0_ooo0?ooo`3o
ool0om;o001Vo`1dd_l20?ooo`030=nio`00I_l006Ko00<006Ko00D008Go0=ooo`3oool0oooo0?oB
o`06001Vo`0309cXo`3oool0oooo00D0oooo00<0M6Ko001Vo`18^Ol0303oool00`3O^Ol0B;Wo0?oo
o`0<0?ooo`0307AVo`00Wol0oooo00L0oooo00<0M6Ko002Oo`3oool00`3oool00`3od_l006Ko07CB
o`020?ooo`030?noM0000000M;oo00P0oooo00<0omnL0?l0003o00001@3o00001P3oM;l0oooo0?oo
o`3oool0og@00?l0M080oooo00@0oooO0?m8003o0000ogBo0P3oool01P3ookl0o`000?md_`3oool0
oooO0?m800H0o`0000@0odRL0?ooo`3oool0oia81`3o0000103oW=l0oooo0?nLB03o07@O0?ooo`03
0?oOW03o0000o`0000<0o`0000L0o`1d0?ooo`3oool0oooo0?noM03o0000okoo0080oooo00<0omnL
0?l0003o00000`3o0000103o07@0oooo0?ooo`3ookl70?l000030?l0M03oool0oooo0080oooo00<0
oooO0?m8003oW=l0103oool00`3ogi`0o`000?l000040?l000060?noo`3oool0oooo0?noM03o0000
okoo1P3oool0103ookl0o`000?l0003oW=lO0?ooo`030?nLB03o0000o`0000<0o`0000D0odRL0?oo
o`3oool0oooo0?noM0050?l000070?l0B03ogol0oooo0?ooo`3o_g@0o`000?noo`060?ooo`040?oo
_`3o0000o`000?nLg`d0oooo00<0oia80?nLg`3oool0203oool00`3o_g@0o`000?l000030?l00005
0?l0B03ogol0oooo0?ooo`3o_g@01@3o00001@3o04P0omoo0?ooo`3oool0omnL00D0o`0000L0o`1d
0?ooo`3oool0oooo0?noM03o0000okoo00@0oooo00H0oia80?m8W03oool0oooo0;md0000M;lc0?oo
o`00C03oool00`3ooml0W4P004RLg`040?ooo`0309b5o`00I_l009oo00@0oooo00<0M6Ko001Vo`18
^Ol00P3oool02@2oWol006Ko0;ooo`3oool0onSo04QVo`1d^Ol0B6Ko0;ooo`020?ooo`0707AVo`00
Wol0oooo0?ooo`1dI_l006Ko09cXo`030?ooo`0709b5o`00I_l0_ooo0?ooo`3O^Ol006Ko0;ooo`07
0?ooo`030=nio`00I_l0_ooo00h0oooo00<0W8Go001Vo`00I_l01P00I_l00`18^Ol0oooo0?ooo`05
0?ooo`030;nOo`00I_l0B;Wo0080oooo00<0_ioo001Vo`18^Ol01`3oool00`2oWol006Ko04Rio`02
0?ooo`030;nOo`00I_l0B;Wo00L0oooo00<0M6Ko002Oo`3oool01P3oool01@3oj?l0B6Ko07BOo`00
I_l0_ooo01h0oooo00<0_ioo001Vo`18^Ol00P3oool00`2oWol006Ko04Rio`070?ooo`0307AVo`00
QOl0gooo0080oooo00<0W8Go001Vo`18^Ol00P3oool00`2LQOl006Ko0;ooo`030?ooo`0307AVo`00
Wol0oooo00D0oooo00D0onSo04QVo`1dWol006Ko0;ooo`0;0?ooo`030=nio`18^Ol0oooo00`0oooo
00<0M6Ko002Oo`3oool01`3oool00`1dI_l009oo0?ooo`0B0?ooo`040?oog`3oB000o`000?md_`<0
oooo00@0oono0?l0003o0000oicO0P3oool0203oM000o`1d0?ooo`3oool0omnL0?l0003oW9`0o`1d
0P3oool01`3ookl0o`000?md_`3oool0omnL0?l0003oM;l00P3oool0103ookl0o`000?l0003oB9`2
0?ooo`030?nLB03o07@0oooo00L0oooo00<0oia80?l0M03oool03@3oool00`3ooml0odP00?l00007
0?l000030?nLg`3oool0oooo00@0oooo00<0og@00?l0003oW=l00P3oool00`3oM000o`000?nLg`07
0?ooo`030?md003o0000oicO0080oooo00<0og@00?l0003oW=l00P3oool00`3o_g@0o`180?oOo`09
0?ooo`030?oo_`3o0000oicO00<0oooo00<0oooO0?m8003o07@00`3oool00`3ookl0o`000?m8W00;
0?ooo`040?oOW03o04P0ogA80?l0M1h0oooo00<0oono0?l0003oB9`00P3oool0203ooml0odP00?l0
003oW=l0oooo0?oog`3oB000o`1d0`3oool00`3ookl0o`000?md_`0;0?ooo`040?oOW03o04P0ogA8
0?l0M0d0oooo00<0oia80?nLg`3oool01`3oool00`3ooml0odP00?l0M0030?ooo`070?oo_`3o0000
ogBo0?ooo`3ooml0odP00?l0M0030?ooo`030?oo_`3o0000ogBo0080oooo00<0og@00?l0003oW=l0
0P3oool00`3oM000o`000?nLg`090?ooo`070?nLB03o07@0oooo0?ooo`3OW4P004RL0=ooo`0b0?oo
o`00C03oool00`3ogi`0B01809cOo`030?ooo`030?oBo`00I_l0B;Wo00H0oooo00d0M6Ko001Vo`2o
ool0oooo0;nOo`00I_l0_ooo0?ooo`3od_l006Ko0;ooo`2LQOl0M=;o0080oooo00H0M6Ko002Oo`3o
ool0onSo04QVo`1dd_l80?ooo`030=nio`00I_l0_ooo00L0oooo00<0gkWo001Vo`2oool07`3oool0
0`1dI_l008Go0=ooo`030?ooo`0309b5o`00QOl0gooo00H0oooo00<0M6Ko0025o`3Oool00`3oool0
102LQOl008Go0=ooo`3O^Ol8001Vo`0309cXo`3oool0oooo00<0oooo00D0om;o001Vo`2Lj?l0M6Ko
002Oo`0N0?ooo`0307AVo`00QOl0gooo00<0oooo00<0W8Go0025o`3Oool02`3oool01`3oj?l0B6Ko
0025o`3Oool0onSo04QVo`18^Ol0103oool00`3O^Ol006Ko0;ooo`050?ooo`050?oBo`00I_l0W>So
07AVo`00Wol02`3oool00`3O^Ol0B;Wo0?ooo`0<0?ooo`0307AVo`00Wol0oooo00L0oooo00<0M6Ko
002Oo`3oool04P3oool00`3o_g@0o`000?nLg`050?ooo`030?oo_`3o0000o`1d0080oooo0140og@0
0?l0M03oool0oooo0?noM03o07@0oooO0?m8003o_ol0oooo0?oo_`3o0000ogBo0?ooo`3ogi`0o`00
0?noo`030?ooo`030?oOW03o0000ogBo0080oooo00<0oia80?l0M03oool01`3oool00`3oW4P0o`1d
0?ooo`0M0?ooo`030?oo_`3o0000odRL00<0oooo00<0oooO0?m8003oB9`01P3oool00`3ookl0o`00
0?m8W0030?ooo`030?oog`3oB000odRL00<0oooo00<0okmd0?l0B03ogol0203oool00`3ookl0o`00
0?noo`030?ooo`030?oOW03o0000okoo00@0oooo00<0oia80?l0B03ogol02P3oool01@3o_g@0o`18
0?oO_`3o0000ogBo02<0oooo00L0omnL0?l0003oB9`0oooo0?oOW03o0000oicO00@0oooo00<0oia8
0?l0M03oool02P3oool01@3o_g@0o`180?oO_`3o0000ogBo00`0oooo00<0oia80?nLg`3oool01`3o
ool00`3ogi`0o`000?nLg`040?ooo`060?nLB03o07@0oooo0?oOW03o0000oicO103oool01P3oW4P0
o`1d0?ooo`3ookl0o`000?m8W0<0oooo00<0oooO0?m8003oB9`02@3oool01`3oW4P0o`1d0?ooo`3o
ool0omnL04P0B02Lgol0<P3oool004/0oooo00<0omnL04P0M02oool0103oool00`2oWol006Ko0;oo
o`060?ooo`0=0=nio`00I_l0W>So0?ooo`2oWol006Ko0;ooo`3oool0_ioo002Oo`3oool0gkWo002O
o`020?ooo`0407AVo`00Wol0oooo0?oBo`P006Ko00D0W>So0?ooo`3O^Ol006Ko0;ooo`070?ooo`03
0=nio`00I_l0_ooo01h0oooo00<0onSo04QVo`18^Ol0103oool00`3O^Ol006Ko0;ooo`050?ooo`03
0?oXo`18I_l0B;Wo00@0oooo00@0gkWo001Vo`2oool0gkWo2000I_l00`2Lj?l0oooo0?ooo`030?oo
o`060=nio`00I_l0_ooo0=nio`00I_l0W>So3P3oool00`2LQOl006Ko001Vo`06001Vo`0304Rio`3o
ool0oooo0080oooo00<0onSo04QVo`18^Ol0103oool00`3O^Ol006Ko0;ooo`0<0?ooo`030;nOo`00
I_l0_ooo00L0oooo00<0gkWo001Vo`2Lj?l01@3oool01P3O^Ol006Ko0;ooo`3O^Ol006Ko09cXo`H0
oooo00<0_ioo001Vo`00I_l01P00I_l00`00Wol0oooo0?ooo`070?ooo`0307AVo`00Wol0oooo00L0
oooo00<0M6Ko002Oo`3oool04P3oool00`3oM000o`1d0?ooo`060?ooo`060?nLB03o04P0omoo0?oo
o`3oM000o`1d0P3oool02`3oM000ogBo0?ooo`3oW4P0ogBo0?ooo`3ookl0o`000?md_`3oool0oono
00<0o`0000D0okoo0?ooo`3ookl0o`000?md_`020?ooo`030?nLB03o07@0oooo00L0oooo00<0oia8
0?l0M03oool07@3oool00`3ogi`0o`000?nLg`040?ooo`030?nLB03o07@0oooo00D0oooo00<0omnL
0?l0003oW=l0103oool00`3oW4P0o`1d0?ooo`030?ooo`030?oOW03o0000okoo00L0oooo00<0oono
0?l0003o_ol00`3oool00`3o_g@0o`180?oOo`040?ooo`030?nLB03o04P0omoo00X0oooo00H0oia8
0?l0M03oool0oia80?l0B03ogol=0?ooo`030?oog`3oB000o`0000L0o`0000<0oicO0?ooo`3oool0
2@3oool00`3oM000o`1d0?ooo`070?ooo`030?nLB03o04P0omoo00X0oooo00H0oia80?l0M03oool0
oia80?l0B03ogol70?ooo`030?md003o0000o`0000H0o`0000<0ogBo0?ooo`3oool02@3oool00`3o
W4P0o`180?oOo`070?ooo`060?nLB03o04P0omoo0?oOW03o0000oicO103oool00`3oW4P0o`1d0?oo
o`080?ooo`030?nLB03o07@0oooo0080oooo00<0oono07@0B02Lgol0<@3oool004`0oooo00<0omnL
04P0M02oool00`3oool00`2LQOl008Go0=ooo`0:0?ooo`0?0;nOo`00I_l0_ooo0?ooo`1dI_l0M=;o
0?ooo`3oj?l0B6Ko0;ooo`3oool0M6Ko002Oo`3oool0om;o00P006Ko00D0W>So0?ooo`3O^Ol006Ko
0;ooo`070?ooo`030=nio`00I_l006Ko00D006Ko00<0W>So0?ooo`3oool05P3oool00`3oj?l0B6Ko
07CBo`040?ooo`030=nio`00I_l0W>So00D0oooo00<0onSo04QVo`1dd_l0103oool01P3O^Ol006Ko
09cXo`3oj?l0B6Ko04Rio`<0oooo00<0M6Ko002Oo`3oool01P3oool01P2oWol008Go0=ooo`3oool0
M6Ko002Ooa`0oooo00<0onSo04QVo`1dd_l0103oool00`3O^Ol006Ko09cXo`070?ooo`080?oBo`00
I_l006Ko001Vo`2Lj?l0gkWo001Vo`2Lj?l70?ooo`030=nio`00I_l0W>So00D0oooo00H0_ioo0025
o`3Oool0oooo07AVo`00Wol:0?ooo`030=nio`18^Ol0oooo00`0oooo00<0M6Ko002Oo`3oool01`3o
ool00`1dI_l009oo0?ooo`0A0?ooo`030?oog`3oB000odRL00/0oooo00d0og@00?l0M03oool0oono
0?l0003o_ol0oooo0?oOW03o07@0oooo0?oo_`3o0000ogBo0080oooo00<0omnL0?l0003o0000103o
00001@3oM;l0oooo0?ooo`3oW4P0o`1d00P0oooo00<0oia80?l0003o0000103o00000`3o04P0omoo
0?ooo`0F0?ooo`030?oOW03o0000okoo00@0oooo00<0oia80?l0B03ogol01@3oool00`3ogi`0o`00
0?noo`040?ooo`030?nLB03o04P0omoo00@0oooo00<0oooO0?m8003oW=l01P3oool00`3ookl0o`00
0?noo`030?ooo`030?nLB03o0000o`1d00<0oooo00<0oono0?l0003o07@02`3oool01P3oM000odRL
0?ooo`3ookl0o`000?md_ah0oooo00P0okmd0?l0003o0000o`180?oOo`3oW4P0o`180?oOo`L0oooo
00<0oia80?l0B03ogol02P3oool01P3oM000odRL0?ooo`3ookl0o`000?md_`/0oooo00<0oia80?nL
g`3oool03P3oool00`3oW4P0o`180?oOo`070?ooo`060?nLB03o04P0omoo0?oOW03o0000okoo103o
ool00`3oW4P0o`180?oOo`080?ooo`070?nLB03o07@0oooo0?ooo`3ookl0M01809cOo`0b0?ooo`00
C03oool00`3ooml0W4P004RLg`030?ooo`0307AVo`00Wol0oooo00X0oooo00H0_ioo001Vo`2oool0
om;o001Vo`2oool20?ooo`0909b5o`1dd_l0oooo07AVo`00Wol0oooo0?oXo`18I_l0M=;o00@0oooo
00L0gkWo001Vo`2oool0oooo0=nio`00I_l0_ooo00L0oooo00<0gkWo001Vo`00I_l01P00I_l00`1d
d_l0oooo0?ooo`050?ooo`0309b5o`00I_l006Ko00H006Ko00<0B;Wo0?ooo`3oool0103oool00`3o
d_l006Ko07CBo`040?ooo`030=nio`00I_l0W>So00D0oooo00<0om;o001Vo`1dd_l0103oool01`3O
^Ol006Ko09cXo`3oool0om;o001Vo`2Lj?l00P3oool00`1dI_l009oo0?ooo`060?ooo`0709b5o`00
Wol0oooo0?ooo`3O^Ol006Ko09cXo`0K0?ooo`030?oBo`00I_l0M=;o00@0oooo00<0gkWo001Vo`2L
j?l01P3oool00`3O^Ol006Ko001Vo`03001Vo`0709bio`00I_l0W>So0?ooo`2LQOl006Ko09cXo`03
0?ooo`0309b5o`00QOl0gooo00D0oooo00L0W8Go002Oo`3oool0oooo0=nio`00I_l0W>So00T0oooo
00<0gkWo04Rio`3oool0303oool00`1dI_l009oo0?ooo`070?ooo`0307AVo`00Wol0oooo0140oooo
00<0oono0?l0003oM;l02`3oool01@3oM000o`1d0?ooo`3o_g@0o`1d0080oooo00H0oooO0?m8003o
_ol0oono0?l0003oM;l50?ooo`050?oo_`3o0000o`000?l0003oM;l00P3oool00`3oW4P0o`1d0?oo
o`070?ooo`030?nLB03o0000o`0000H0o`0000<0okoo0?ooo`3oool0103oool00`3ooml0odP00?l0
00070?l000030?nLg`3oool0oooo00<0oooo00<0okmd0?l0003o_ol0103oool00`3oW4P0o`180?oO
o`050?ooo`030?noM03o0000okoo00@0oooo00<0oia80?l0B03ogol01@3oool00`3ooml0odP00?md
_`050?ooo`030?oo_`3o0000oicO00<0oooo00<0oia80?l0B03oB0001@3o00000`3oW=l0oooo0?oo
o`080?ooo`030?oog`3oB000ogBo0080oooo00<0oia80?l0B03ogol0703oool00`3oW4P0o`000?l0
00020?l000080?l0B03oW7@0o`180?oOo`3ooml0odP00?l0B03ogol20?ooo`030?oog`3oB000odRL
00X0oooo00<0oooO0?m8003oM;l00P3oool00`3oW4P0o`180?oOo`0:0?ooo`030?nLB03oW=l0oooo
00L0oooo00@0oooO0?m8003o04P0omoo0P3oool0203ooml0odP00?m8W03oool0oooO0?m8003o04P0
omoo0P3oool01`3ooml0odP00?m8W03oool0okmd0?l0003o_ol0103oool00`3oW4P0o`180?oOo`08
0?ooo`070?nLB03o07@0oooo0?ooo`3OW4P004RL0=ooo`0b0?ooo`00C@3oool00`2oM00007Bo0?oo
o`020?ooo`0309b5o`00QOl0gooo00X0oooo00D0_ioo001Vo`2oool0_ioo002Oo`030?ooo`050=ni
o`00Wol0oooo07AVo`00Wol00P3oool00`2LQOl006Ko09cXo`020?ooo`030?oXo`18I_l009oo0080
oooo00<0gkWo001Vo`2oool01`3oool00`3O^Ol006Ko0;ooo`040?ooo`040?oXo`18I_l006Ko0;oo
oaH0oooo00<0onSo04QVo`1dd_l0103oool00`3O^Ol006Ko09cXo`050?ooo`030?oXo`18I_l0M=;o
00@0oooo00<0gkWo001Vo`2Lj?l00P3oool01P2oWol008Go0=ooo`3oool0M6Ko002Oo`L0oooo00<0
M6Ko04Rio`3oool00P3oool00`2LQOl009oo0?ooo`0J0?ooo`030?oXo`18I_l0M=;o00@0oooo00<0
gkWo001Vo`2Lj?l01P3oool00`1dI_l006Ko09cXo`020?ooo`060?oBo`00I_l006Ko09cXo`3oool0
_ioo1P00I_l00`1dd_l0oooo0?ooo`040?ooo`0307AVo`18^Ol0oooo0080oooo00<0W8Go002Oo`3o
ool0203oool00`3O^Ol0B;Wo0?ooo`0<0?ooo`0307AVo`00Wol0oooo00L0oooo00<0M6Ko002Oo`3o
ool04@3oool00`3ooml0odP00?m8W00;0?ooo`050?md003o07@0oooo0?md003oM;l00`3oool02@3o
W4P0ogBo0?oo_`3o0000ogBo0?ooo`3ooml0odP00?l0M0030?ooo`030?oOW03o0000ogBo0080oooo
00<0oia80?l0M03oool01`3oool00`3oW4P0o`1d0?ooo`040?ooo`030?oOW03o0000o`1d01H0oooo
00<0omnL0?l0003o_ol0103oool00`3oW4P0o`180?oOo`050?ooo`030?oOW03o0000okoo00@0oooo
00<0oia80?l0B03ogol01P3oool00`3ookl0o`000?nLg`040?ooo`030?oog`3oB000oicO00<0oooo
00@0okmd0?l0B03ogol0oia80`3o00000`3o_ol0oooo0?ooo`090?ooo`030?oo_`3o0000oicO0080
oooo00<0oooO0?m8003oM;l06`3oool0103ookl0o`000?l0B03ogol20?ooo`060?noM03o0000o`18
0?oOo`3oool0og@01P3o00000`3o_ol0oooo0?ooo`080?ooo`030?oo_`3o0000oicO0080oooo00<0
oooO0?m8003oM;l02P3oool00`3oW4P0oicO0?ooo`080?ooo`030?md003o0000o`0000@0o`0000@0
okoo0?ooo`3oool0og@01P3o00001@3o_ol0oooo0?oOW03o0000okoo00@0oooo00<0oia80?l0B03o
gol0203oool01P3oW4P0odRL0?ooo`3oool0_g@0001d_c<0oooo001=0?ooo`030;md0000M;l0oooo
0080oooo00<0_ioo001Vo`2oool02P3oool01@2oWol006Ko0;ooo`1dI_l0B;Wo00<0oooo00D0onSo
04QVo`2oool0M6Ko002Oo`020?ooo`030?oBo`00I_l006Ko00@006Ko00H0W>So0?ooo`3oool0gkWo
001Vo`2oool70?ooo`030=nio`00I_l0_ooo00D0oooo00<0gkWo001Vo`2Lj?l05P3oool00`3oj?l0
B6Ko04Rio`040?ooo`030=nio`00I_l0_ooo00D0oooo00<0onSo04QVo`18^Ol0103oool00`3O^Ol0
06Ko0;ooo`030?ooo`0507AVo`00Wol0oooo07AVo`00Wol01P3oool00`3oj?l0B6Ko07CBo`030?oo
o`040?oBo`00I_l0M=;o0;nOo`D006Ko00<0M=;o0?ooo`3oool04@3oool00`3oj?l0B6Ko04Rio`04
0?ooo`030=nio`00I_l0_ooo00D0oooo00<0onSo04QVo`18^Ol0103oool01`2oWol006Ko09cXo`3o
ool0gkWo001Vo`2od_l00`00I_l00`2Lj?l0oooo0?ooo`040?ooo`030?oXo`18I_l0M=;o00<0oooo
00<0om;o001Vo`1dd_l0203oool00`3O^Ol0B;Wo0?ooo`090?ooo`0507BOo`3oool0oooo07AVo`00
Wol01@3oool01@1dWol0oooo0?ooo`1dI_l009oo01<0oooo00<0og@00?l0M03oool02P3oool01@3o
M000o`1d0?oo_`3o0000oicO00<0oooo00D0omnL0?l0M03ookl0o`000?md_`020?ooo`030?nLB03o
0000o`0000@0o`0000D0okoo0?ooo`3oool0oia80?l0M0080?ooo`030?nLB03o07@0oooo00D0oooo
00<0oia80?l0B03ogol05@3oool00`3ogi`0o`000?nLg`040?ooo`030?nLB03o07@0oooo00D0oooo
00<0omnL0?l0003oW=l0103oool00`3oW4P0o`1d0?ooo`070?ooo`030?md003oB9`0oooo00@0oooo
00<0og@00?nLg`3oool00P3oool00`3o_g@0o`000?noo`0@0?ooo`030?oOW03o0000okoo00<0oooo
00@0okmd0?l0003o_ol0og@01@3o00000`3o_ol0oooo0?ooo`0A0?ooo`030?oOW03o0000oicO00@0
oooo00L0og@00?l0B03ogol0oooo0?nLB03o07@0okmd0080o`0000<0o`180?oOo`3oool02P3oool0
0`3ogi`0o`000?noo`030?ooo`030?noM03o0000okoo00T0oooo00<0oia80?nLg`3oool0203oool0
0`3oW4P0o`1d0?noM0020?l000030?l0B03ogol0oooo0080oooo00<0oia80?l0M03o_g@00P3o0000
1`3o04P0omoo0?ooo`3oool0omnL0?l0003oW=l0103oool00`3oW4P0o`1d0?ooo`080?ooo`060?nL
B03oM;l0oooo0?ooo`2oM00007Bo<`3oool004d0oooo00<0_g@0001d_`3oool00P3oool00`3O^Ol0
06Ko04Rio`060?ooo`0907AVo`00QOl0gooo0?ooo`2oWol006Ko0;oBo`00I_l0W>So00@0oooo00@0
W8Go07CBo`1dI_l009oo0`3oool00`3oj?l0B6Ko001Vo`02001Vo`070;ooo`3oool0oooo0?ooo`3O
^Ol006Ko0;ooo`070?ooo`030=nio`00I_l0_ooo00D0oooo00<0gkWo001Vo`2Lj?l05`3oool00`1d
I_l008Go0=ooo`030?ooo`0309b5o`00QOl0gooo00H0oooo00<0M6Ko0025o`3Oool00`3oool00`2L
QOl008Go0=ooo`030?ooo`050?oXo`18I_l0M=;o07AVo`00Wol01P3oool00`3od_l006Ko07CBo`04
0?ooo`0509b5o`00QOl0gnSo04QVo`2Lj?l0603oool00`1dI_l008Go0=ooo`030?ooo`0309b5o`00
QOl0gooo00D0oooo00<0onSo04QVo`18^Ol0103oool01`2oWol006Ko0;ooo`3oool0om;o001Vo`2L
j?l02P3oool00`3od_l006Ko07CBo`040?ooo`0309b5o`00QOl0gooo01<0oooo00D0M6Ko001Vo`1d
d_l0M6Ko002Oo`050?ooo`0507AVo`00I_l0M=;o07AVo`00Wol04`3oool00`3oW4P0o`000?nLg`05
0?ooo`030?oo_`3o0000odRL0080oooo00D0og@00?l0M03o_g@0o`180?oOo`030?ooo`050?oog`3o
B000okno0?l0003oM;l00`3oool00`3o_g@0o`000?l000020?l000060?nLg`3oool0oooo0?ooo`3o
W4P0o`1d203oool00`3oW4P0o`1d0?ooo`050?ooo`030?nLB03o04P0omoo01D0oooo00<0oono0?l0
003oB9`00`3oool00`3ooml0odP00?m8W0060?ooo`030?oo_`3o0000odRL00<0oooo00L0oooO0?m8
003oB9`0oooo0?oOW03o0000oicO00@0oooo00<0og@00?l0M03oool0103oool00`3oW4P0ogBo0?oo
o`020?ooo`030?oo_`3o0000odRL0100oooo00<0okmd0?l0003o_ol00`3oool01P3ooml0odP00?m8
W03ogi`0o`180?oOoaL0oooo00<0omnL0?l0003oW=l0103oool01`3oM000o`1d0?ooo`3oool0okmd
0?l0B03ogol03`3oool00`3o_g@0o`000?noo`030?ooo`030?oog`3oB000odRL01@0oooo00<0okmd
0?l0B03ogol01`3oool00`3o_g@0o`180?oOo`060?ooo`030?oo_`3o0000odRL00<0oooo00<0oooO
0?m8003oB9`02@3oool01P3oM000oicO0?ooo`3oool0_g@0001d_c<0oooo001=0?ooo`030;md0000
M;l0oooo00<0oooo00<0M6Ko001Vo`00Wol0103oool00`1dI_l006Ko07CBo`020?ooo`050;nOo`00
I_l0M9oo0025o`3Oool0103oool0103O^Ol009oo07AVo`00Wol<0?ooo`030=nio`00I_l0_ooo00L0
oooo00<0gkWo001Vo`2oool0103oool0103oj?l0B6Ko001Vo`2ooolG0?ooo`030;nOo`00I_l0B;Wo
0080oooo00<0_ioo001Vo`18^Ol01`3oool00`2oWol006Ko04Rio`020?ooo`030;nOo`00I_l0B;Wo
00D0oooo00@0gkWo001Vo`00I_l009oo403oool00`3O^Ol006Ko0;ooo`0G0?ooo`030;nOo`00I_l0
B;Wo0080oooo00<0_ioo001Vo`18^Ol01`3oool00`1dI_l006Ko07CBo`020?ooo`030?oBo`00I_l0
09oo0080oooo00<0onSo04QVo`1dd_l0:03oool0102oWol006Ko001Vo`00Wol60?ooo`040;nOo`00
I_l006Ko002Ooa<0oooo00@0oono0?l0003o0000ogBo0`3oool0103ookl0o`000?l0003o_ol20?oo
o`040?md003o07@0og@00?m8W0D0oooo00@0oia80?mdM03o0000ogBo303oool00`3oW4P0o`1d0?oo
o`070?ooo`030?nLB03o07@0oooo00@0oooo00<0omnL0?l0003o07@05`3oool00`3oM000o`000?nL
g`020?ooo`030?md003o0000oicO00L0oooo00<0og@00?l0003oW=l00P3oool0203oM000o`000?nL
g`3oool0oooO0?m8003o04P0omoo0P3oool00`3o_g@0o`000?l0M0050?ooo`030?noM03oB9`0oooo
00<0oooo00<0og@00?l0003o_ol00P3oool00`3ookl0o`000?m8W00D0?ooo`030?nLB03o07@0oooo
01H0oooo00@0oono0?l0003o0000okoo0P3oool00`3o_g@0o`000?md_`020?ooo`030?oOW03o0000
okoo02`0oooo00<0omnL0?l0003o_ol01`3oool00`3ogi`0o`000?noo`070?ooo`030?md003o0000
oicO0080oooo00<0og@00?l0003oW=l0203oool00`3ooml0odQ80?oOo`020?ooo`030;md0000M;l0
oooo0380oooo001=0?ooo`030;md0000M;l0oooo00<0oooo00<0onSo04QVo`00I_l01@00I_l01@00
Wol0oooo0?ooo`3oool0_ioo008006Ko00<0B;Wo0?ooo`3oool00`3oool0103oj?l0B6Ko001Vo`00
Wol<0?ooo`030=nio`00I_l0_ooo00L0oooo00<0gkWo001Vo`00I_l01P00I_l00`18^Ol0oooo0?oo
o`0F0?ooo`030?oXo`18I_l006Ko00@006Ko00<0_ooo0?ooo`3oool01@3oool00`3oj?l0B6Ko001V
o`04001Vo`030;ooo`3oool0oooo00@0oooo00<0_ioo001Vo`00Wol04@3oool00`3O^Ol006Ko09cX
o`0F0?ooo`030?oXo`18I_l006Ko00@006Ko00<0_ooo0?ooo`3oool01@3oool00`3O^Ol006Ko001V
o`04001Vo`050;ooo`3oool0oooo0?ooo`2LQOl01@00I_l00`18^Ol0oooo0?ooo`0R0?ooo`030=ni
o`00I_l009oo00L0oooo00<0gkWo001Vo`00Wol0503oool00`3ogi`0o`000?l000050?l000050?md
_`3oool0oooo0?ooo`3oM0000P3o00000`3oW=l0oooo0?ooo`030?ooo`040?oOW03o0000o`000?md
_``0oooo00<0oia80?l0M03oool01`3oool00`3oW4P0o`000?l000060?l000030?nLg`3oool0oooo
01D0oooo00<0omnL0?l0003o00000`3o00000`3o07@0oooo0?ooo`060?ooo`030?oOW03o0000o`00
00<0o`0000D0o`1d0?ooo`3oool0oooo0?noM0060?l000030?nLg`3oool0oooo00<0oooo00<0oono
0?l0M03oool00`3oool00`3ogi`0o`000?l000040?l000030?noo`3oool0oooo01<0oooo00<0oia8
0?l0B03ogol05P3oool00`3oW4P0o`000?l000030?l000060?l0M03oool0oooo0?ooo`3ooml0odP0
1@3o00000`3oW=l0oooo0?ooo`0U0?ooo`030?oog`3oB000o`0000@0o`0000D0oicO0?ooo`3oool0
oooO0?m800050?l000040?nLg`3oool0oooo0?oOW0D0o`0000<0o`1d0?ooo`3oool01`3oool00`3o
okl0o`1d0?ooo`020?ooo`030;md0000M;l0oooo0380oooo001=0?ooo`030;md0000M;l0oooo00D0
oooo00<0gkWo001Vo`00I_l00P00I_l00`1dd_l0oooo0?ooo`020?ooo`040;nOo`00I_l006Ko09cX
o`H0oooo00<0W8Go001Vo`00Wol0303oool00`3O^Ol006Ko0;ooo`070?ooo`030=nio`00I_l006Ko
00D006Ko00<0M=;o0?ooo`3oool06@3oool01@1dI_l006Ko001Vo`00I_l0_ooo00X0oooo00D0M6Ko
001Vo`00I_l006Ko0;ooo`080?ooo`0307AVo`00Wol0oooo0140oooo00<0gkWo001Vo`2oool05`3o
ool01@1dI_l006Ko001Vo`00I_l0_ooo00T0oooo00H0om;o001Vo`00I_l006Ko0025o`3Oool40?oo
o`030;nOo`00I_l006Ko00<006Ko00<0B;Wo0?ooo`3oool08`3oool00`2oWol009oo0?ooo`070?oo
o`030;nOo`00Wol0oooo01D0oooo00<0oia80?l0003o00000P3o00000`3o_ol0oooo0?ooo`020?oo
o`040?md003o0000o`180?oOo`D0oooo00@0oooO0?m8003o0000ogBo303oool00`3oW4P0o`1d0?oo
o`070?ooo`030?nLB03o0000o`0000D0o`0000<0okoo0?ooo`3oool05`3oool01@3ookl0o`000?l0
003o0000o`1d00X0oooo00D0oono0?l0003o0000o`000?l0M0050?ooo`030?oOW03o0000o`000080
o`0000<0okoo0?ooo`3oool01@3oool00`3oW4P0okoo0?ooo`030?ooo`030?oog`3oB000o`000080
o`0000<0okoo0?ooo`3oool05@3oool00`3oW4P0o`1d0?ooo`0F0?ooo`050?noM03o0000o`000?l0
003oB9`01@3oool00`3oM000o`000?l000030?l000030?nLg`3oool0oooo02H0oooo00<0og@00?l0
003o00000`3o00001@3oW=l0oooo0?ooo`3oool0og@000D0o`0000D0oicO0?ooo`3oool0oooo0?oo
_`030?l000030?l0M03oool0oooo00P0oooo00<0okmd0?nLg`3oool00P3oool00`2oM00007Bo0?oo
o`0b0?ooo`00C@3oool00`3OW4P004RL0=ooo`270?ooo`030=nio`00QOl0gooo0?40oooo00<0oono
0?m8W03oool08@3oool00`3oW4P0odRL0?ooo`1`0?ooo`030?oog`3oB7@0oooo0080oooo00<0oooO
09a80018W=l0<`3oool004d0oooo00<0omnL04P00018W=l0R03oool00`1dI_l0M=;o0?ooo`3a0?oo
o`030?nLB03oW=l0oooo0200oooo00<0oono0?l0003o_ol0L03oool00`3oW4P0okoo0?ooo`020?oo
o`030=nLB00007@0_ooo03<0oooo001>0?ooo`030?oOW0180000M;oo0880oooo00<0om;o0025o`3O
ool00P3oool00`2LQOl0M=;o0?ooo`3b0?ooo`030?nLW03oool0oooo01/0oooo00L0okmd0?m8W03o
ool0oooo0?oog`3oB000okoo06l0oooo00<0oono0?nLg`3oool00P3oool00`3o_g@0001809cOo`0d
0?ooo`00e03oool01P1dI_l0M=;o0?ooo`3od_l006Ko09cXool0oooo4P3oool01`3ookl0o`000?no
o`3oool0okmd0?l0B03ogol0Z`3oool00=@0oooo00D0onSo04QVo`00I_l006Ko07CBo`3o0?oooa@0
oooo00D0omnL0?l0003o0000o`000?noo`2/0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 668.938}, {413.063, 0}} -> {-7.24133, -8.3375, \
0.0926026, 0.285398}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[p];\)\), "\[IndentingNewLine]", 
    \(\(\(Print["\<Tres formas matem\[AAcute]ticamente equivalentes de \
calcular la curva de oferta de la industria a largo plazo\>"];\)\(\
\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(Reduce[{p \[Equal] CMaLP[y], Beneficio[y, p] \[Equal] 0, y > 0}, {y, 
          p}] // N\), "\[IndentingNewLine]", 
    \(Reduce[{p \[Equal] CMaLP[y], CMaLP[y] \[Equal] CMeLP[y], y > 0}, {y, 
          p}] // N\), "\[IndentingNewLine]", 
    \(Minimize[CMeLP[y], y] // N\)}], "Input"],

Cell[BoxData[
    \("Tres formas matem\[AAcute]ticamente equivalentes de calcular la curva \
de oferta de la industria a largo plazo"\)], "Print"],

Cell[BoxData[
    \(y \[Equal] 11.875` && p \[Equal] 5.359375`\)], "Output"],

Cell[BoxData[
    \(y \[Equal] 11.875` && p \[Equal] 5.359375`\)], "Output"],

Cell[BoxData[
    \({5.359375`, {y \[Rule] 11.875`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<p=4\>"];\)\), "\[IndentingNewLine]", 
    \(sol = 
      Solve\ [{p \[Equal] 4, CMaLP[y] \[Equal] p}, 
        y]\), "\[IndentingNewLine]", 
    \(\(yOptimo = \((y /. sol[\([2]\)])\);\)\), "\[IndentingNewLine]", 
    \(\(Print["\<El beneficio es: \>", \ 
        Beneficio[yOptimo, 4]];\)\), "\[IndentingNewLine]", 
    \(\(\(Print["\<(Lo que quiere decir que maximizamos el beneficio si no \
producimos (beneficio = 0))\>"];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Plot[
        Evaluate[
          Join[Table[CT[y, k]/y, {k, 1, 50, 3}], {CMeLP[y], CMaLP[y], 
              4}]], {y, 0, 20}, \[IndentingNewLine]PlotStyle \[Rule] 
          Join[Table[
              RGBColor[0, 0, 0], {k, 1, 50, 3}], {{Thickness[0.005], 
                RGBColor[0, 0, 1]}, {Thickness[0.005], 
                RGBColor[1, 0, 0]}, {Thickness[0.005], RGBColor[0, 1, 0]}}], 
        PlotRange \[Rule] {0, 10}];\)\)}], "Input"],

Cell[BoxData[
    \("p=4"\)], "Print"],

Cell[BoxData[
    \({{y \[Rule] 35\/6}, {y \[Rule] 10}}\)], "Output"],

Cell[BoxData[
    InterpretationBox[\("El beneficio es: "\[InvisibleSpace]\(-15\)\),
      SequenceForm[ "El beneficio es: ", -15],
      Editable->False]], "Print"],

Cell[BoxData[
    \("(Lo que quiere decir que maximizamos el beneficio si no producimos \
(beneficio = 0))"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 0 0.0618034 [
[.2619 -0.0125 -3 -9 ]
[.2619 -0.0125 3 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(10)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(20)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.5 Mabswid
.14298 .61803 m
.14407 .61569 L
.18298 .55218 L
.22434 .50102 L
.26418 .46147 L
.30251 .42997 L
.34329 .40219 L
.38256 .38031 L
.42031 .3634 L
.46051 .34954 L
.4992 .34007 L
.51924 .33662 L
.52944 .33524 L
.54034 .33404 L
.55068 .33317 L
.56008 .33259 L
.56462 .33239 L
.567 .33231 L
.56953 .33223 L
.57174 .33217 L
.57417 .33213 L
.57524 .33211 L
.57638 .33209 L
.57745 .33208 L
.57845 .33208 L
.57909 .33207 L
.57979 .33207 L
.581 .33207 L
.58168 .33207 L
.58241 .33207 L
.58371 .33207 L
.58491 .33208 L
.58603 .33209 L
.58726 .33211 L
.58858 .33213 L
.59155 .33219 L
.59436 .33227 L
.59962 .33246 L
.60463 .33271 L
.60926 .33299 L
.61973 .3338 L
.62938 .33477 L
.63843 .33588 L
.65904 .33912 L
.67927 .34324 L
.69778 .34783 L
.73746 .36029 L
.77562 .37564 L
.81623 .39557 L
.85533 .41825 L
Mistroke
.89688 .44609 L
.93692 .47654 L
.97543 .5092 L
.97619 .50988 L
Mfstroke
.50008 .61803 m
.50077 .61714 L
.53981 .57645 L
.58131 .54258 L
.62129 .51796 L
.65976 .50092 L
.67964 .49447 L
.68978 .49177 L
.70068 .48931 L
.71091 .48739 L
.72025 .48597 L
.72965 .48486 L
.73857 .48409 L
.74361 .48378 L
.74818 .48358 L
.75071 .48349 L
.75205 .48346 L
.75345 .48343 L
.75468 .4834 L
.75534 .4834 L
.75604 .48339 L
.75727 .48338 L
.75841 .48337 L
.75964 .48337 L
.76078 .48337 L
.76203 .48338 L
.76266 .48339 L
.76336 .4834 L
.76452 .48342 L
.76578 .48344 L
.76804 .4835 L
.77027 .48358 L
.77262 .48367 L
.77681 .48389 L
.78183 .48422 L
.78638 .4846 L
.79659 .48568 L
.80605 .48699 L
.81497 .48847 L
.83503 .49273 L
.85349 .49773 L
.89295 .51183 L
.93089 .52966 L
.97128 .55308 L
.97619 .55623 L
s
0 0 1 r
.005 w
.07677 .61803 m
.10458 .58736 L
.14415 .54725 L
.18221 .51189 L
.22272 .47772 L
.26171 .44821 L
.30316 .42048 L
.34309 .39731 L
.3815 .3783 L
.42237 .3616 L
.46172 .34897 L
.49955 .34001 L
.51896 .33662 L
.53984 .33389 L
.54994 .33292 L
.55528 .33249 L
.56097 .3321 L
.56644 .3318 L
.57139 .33158 L
.57378 .33149 L
.57637 .33141 L
.57883 .33135 L
.58106 .3313 L
.58344 .33126 L
.58474 .33125 L
.58598 .33124 L
.58712 .33123 L
.58818 .33123 L
.58934 .33123 L
.59057 .33123 L
.5918 .33123 L
.59249 .33124 L
.59313 .33124 L
.5943 .33125 L
.59553 .33127 L
.59814 .33131 L
.601 .33138 L
.60628 .33154 L
.61191 .33179 L
.62207 .3324 L
.63231 .33325 L
.64341 .33442 L
.66356 .33724 L
.68344 .34089 L
.70448 .3457 L
.74237 .35678 L
.78271 .37202 L
.82153 .39003 L
.86281 .41279 L
.90257 .43823 L
Mistroke
.94082 .46595 L
.97619 .49443 L
Mfstroke
1 0 0 r
.05023 .61803 m
.06244 .58945 L
.10458 .502 L
.14415 .43044 L
.18221 .37129 L
.22272 .31874 L
.26171 .27829 L
.28158 .2615 L
.30316 .2462 L
.32216 .23525 L
.33296 .23007 L
.34309 .22592 L
.35344 .22236 L
.36292 .21972 L
.37305 .21754 L
.37864 .21663 L
.38395 .21595 L
.38654 .21569 L
.38898 .21548 L
.3912 .21533 L
.39354 .2152 L
.39476 .21514 L
.39609 .2151 L
.39731 .21506 L
.39845 .21504 L
.39914 .21503 L
.39979 .21503 L
.40101 .21502 L
.40233 .21503 L
.40307 .21504 L
.40376 .21505 L
.40481 .21508 L
.40594 .21511 L
.408 .21519 L
.41044 .21533 L
.41267 .21549 L
.41729 .21591 L
.42214 .21652 L
.43169 .21815 L
.44189 .22055 L
.46025 .22659 L
.4816 .23638 L
.50175 .24836 L
.54022 .2786 L
.58114 .3214 L
.62054 .37296 L
.65843 .43211 L
.69877 .50542 L
.73759 .58602 L
s
.73759 .58602 m
.75128 .61803 L
s
0 1 0 r
.02381 .24721 m
.06244 .24721 L
.10458 .24721 L
.14415 .24721 L
.18221 .24721 L
.22272 .24721 L
.26171 .24721 L
.30316 .24721 L
.34309 .24721 L
.3815 .24721 L
.42237 .24721 L
.46172 .24721 L
.49955 .24721 L
.53984 .24721 L
.57861 .24721 L
.61984 .24721 L
.65954 .24721 L
.69774 .24721 L
.73838 .24721 L
.77751 .24721 L
.81909 .24721 L
.85916 .24721 L
.89771 .24721 L
.93871 .24721 L
.97619 .24721 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{511.25, 316},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007o0001?2000`400?l00000o`00003oo`3ooooo
0?ooo`40oooo002>0?ooo`040=nLB0000000000004RLgfX0oooo00P0oono07@00000000000000000
B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool0I@3oool0203ookl0M0000000000000000018
09cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`1U0?ooo`080?noM000000000000000000007@0
_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo0180oooo002=0?ooo`060?oOW018B9`0oooo0?oo
o`2LB4P0W=ooJ`3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0J03o
ool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cOo`3oool0IP3oool00`2LB000
001d0;ooo`030?ooo`0509adW03oool0oooo09a8M02oool04`3oool00940oooo00<0_gA809cOo`3o
ool0JP3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0I`3oool0
0`3o_g@0B9cO0?ooo`050?ooo`030;mdB02Lgol0oooo06L0oooo00H0okmd0000001d_ol0oooo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo0180oooo002>0?ooo`040;md000000000000001d_f`0oooo
00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo06L0oooo00<0okmd04RL
g`3oool00P3oool0102oM000000000000000M;mZ0?ooo`050?oo_`2o_ol0oooo0?oo_`1dB9`00P3o
ool00`2oM4P0W=oo0?ooo`0B0?ooo`00SP3oool00`2oM4P0W=oo0?ooo`1/0?ooo`0309a8M02o_g@0
B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`1W0?ooo`0309a8M02o_g@0B9cO00<0oooo00<0
_gA809cOo`3oool0J03oool0303ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0
M01d0;oooa<0oooo002>0?ooo`040;md000000000000001d_f/0oooo00<0okmd00000018W=l00`3o
ool0103ogi`0B0000000001d_omX0?ooo`030?noM0000000B9cO00<0oooo00@0_g@0000000000000
07BoJ03oool0103OW4P0000000000018W=l20?ooo`040?oOW0180000000007Booa@0oooo003o0?oo
ool0oooo0@3oool00?l0ooooo`3oool10?ooo`00o`3ooooo0?ooo`40oooo003o0?ooool0oooo0@3o
ool00?l0ooooo`3oool10?ooo`00o`3ooooo0?ooo`40oooo003o0?ooool0oooo0@3oool00?l0oooo
o`3oool10?ooo`004`3ooooo00000>0000003@3oool001h0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo000N0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`007P3oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0K`3oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo01H0oooo000N0?ooo`030000003oool0oooo0?l0oooo
g`3oool001h0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`007P3oool00`000000oooo0?ooo`3o
0?oooml0oooo000N0?ooo`030000003oool0oooo0?l0oooog`3oool001h0oooo00<000000?ooo`3o
ool0o`3ooooO0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooml0oooo000N0?ooo`030000003o
ool0oooo0?l0oooog`3oool001h0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`007P3oool00`00
0000oooo0?ooo`3o0?oooml0oooo000N0?ooo`030000003oool0oooo0?l0oooog`3oool001h0oooo
00<000000?ooo`3oool0o`3ooooO0?ooo`007P3oool300000?l0oooog`3oool001h0oooo00<00000
0?ooo`3oool0o`3ooooO0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooml0oooo000N0?ooo`03
0000003oool0oooo0?l0oooog`3oool001h0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?oooml0oooo000N0?ooo`030000003oool0oooo0?l0oooog`3oool0
01h0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooml0
oooo000N0?ooo`030000003oool0oooo0?l0oooog`3oool001h0oooo00<000000?ooo`3oool0o`3o
oooO0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooml0oooo000N0?ooo`030000003oool0oooo
0?l0oooog`3oool001h0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`007P3oool00`000000oooo
0?ooo`3o0?oooml0oooo000N0?ooo`<00000o`3ooooO0?ooo`007P3oool00`000000oooo0?ooo`3o
0?oooml0oooo000N0?ooo`030000003oool0oooo0?l0oooog`3oool001h0oooo00<000000?ooo`3o
ool0o`3ooooO0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooml0oooo000N0?ooo`030000003o
ool0oooo0?l0oooog`3oool001h0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`007P3oool00`00
0000oooo0?ooo`3o0?oooml0oooo000N0?ooo`030000003oool0oooo0?l0oooog`3oool001h0oooo
00<000000?ooo`3oool0o`3ooooO0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooml0oooo000N
0?ooo`030000003oool0oooo0?l0oooog`3oool001h0oooo00<000000?ooo`3oool0o`3ooooO0?oo
o`007P3oool00`000000oooo0?ooo`3o0?oooml0oooo000N0?ooo`030000003oool0oooo0?l0oooo
g`3oool001h0oooo0`00003o0?oooml0oooo000N0?ooo`030000003oool0oooo0?l0oooog`3oool0
01h0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooml0
oooo000N0?ooo`030000003oool0oooo0?l0oooog`3oool001h0oooo00<000000?ooo`3oool0o`3o
oooO0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooml0oooo000N0?ooo`030000003oool0oooo
0?l0oooog`3oool001h0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`007P3oool00`000000oooo
0?ooo`3o0?oooml0oooo000N0?ooo`030000003oool0oooo0?l0oooog`3oool001h0oooo00<00000
0?ooo`3oool0o`3ooooO0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooml0oooo000B0?ooo`06
0?noM000000000000000000007@0_ooo1P3oool00`000000oooo0?ooo`3o0?oooml0oooo000C0?oo
o`0309a8000007@0_ooo00P0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`00503oool00`3o_g@0
000007Boo`070?ooo`@00000o`3ooooN0?ooo`005@3oool00`3ookl0_koo0?ooo`060?ooo`030000
003oool0oooo0?l0oooog`3oool00180oooo00H0omnL04Q8W03oool0oono07@0M02oool60?ooo`03
0000003oool0oooo0?l0oooog`3oool001<0oooo00@0gia8000000000000B9cO1`3oool00`000000
oooo0?ooo`3o0?oooml0oooo000N0?ooo`030000003oool0oooo0?l0oooog`3oool001h0oooo00<0
00000?ooo`3oool0o`3ooooO0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooml0oooo000N0?oo
o`030000003oool0oooo0?l0oooog`3oool001h0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?oooml0oooo000N0?ooo`030000003oool0oooo0?l0oooog`3o
ool001h0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
oml0oooo000N0?ooo`030000003oool0oooo0?l0oooog`3oool001h0oooo0`00003o0?oooml0oooo
000N0?ooo`030000003oool0oooo0?l0oooog`3oool001h0oooo00<000000?ooo`3oool0o`3ooooO
0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooml0oooo000N0?ooo`030000003oool0oooo0?l0
oooog`3oool001h0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`007P3oool00`000000oooo0?oo
o`3o0?oooml0oooo000N0?ooo`030000003oool0oooo0?l0oooog`3oool001h0oooo00<000000?oo
o`3oool0o`3ooooO0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooml0oooo000N0?ooo`030000
003oool0oooo0?l0oooog`3oool001h0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`007P3oool0
0`000000oooo0?ooo`3o0?oooml0oooo000N0?ooo`030000003oool0oooo0?l0oooog`3oool001h0
oooo00<000000?ooo`3oool0o`3ooooO0?ooo`007P3oool300000?l0oooog`3oool001h0oooo00<0
00000?ooo`3oool0o`3ooooO0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooml0oooo000N0?oo
o`030000003oool0oooo0?l0oooog`3oool001h0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?oooml0oooo000N0?ooo`030000003oool0oooo0?l0oooog`3o
ool001h0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
oml0oooo000N0?ooo`030000003oool0oooo0?l0oooog`3oool001h0oooo00<000000?ooo`3oool0
o`3ooooO0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooml0oooo000N0?ooo`030000003oool0
oooo0?l0oooog`3oool001h0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`007P3oool00`000000
oooo0?ooo`2/0?ooo``0o`00o`3ooolW0?ooo`007P3oool300000:40oooo7`3o003o0?oooal0oooo
000N0?ooo`030000003oool0oooo09l0oooo3P3o000:0?ooo`h0o`00o`3ooolJ0?ooo`007P3oool0
0`000000oooo0?ooo`2K0?ooo`L0o`007P3oool90?l00?l0oooo5P3oool001h0oooo00<000000?oo
o`3oool0V03oool70?l002H0oooo1`3o003o0?oooa<0oooo000N0?ooo`030000003oool0oooo09H0
oooo1P3o000/0?ooo`L0o`00o`3oool@0?ooo`007P3oool00`000000oooo0?ooo`2A0?ooo`P0o`00
<P3oool60?l00?l0oooo3P3oool001h0oooo00<000000?ooo`3oool0S`3oool70?l003P0oooo1@3o
003o0?ooo``0oooo000N0?ooo`030000003oool0oooo08h0oooo103o000n0?ooo`D0o`00o`3oool:
0?ooo`007P3oool00`000000oooo0?ooo`2<0?ooo`@0o`00@P3oool50?l00?l0oooo203oool001h0
oooo00<000000?ooo`3oool0RP3oool50?l004D0oooo1@3o003o0?ooo`H0oooo000N0?ooo`030000
003oool0oooo08P0oooo1@3o00190?ooo`D0o`00o`3oool40?ooo`007P3oool00`000000oooo0?oo
o`270?ooo`@0o`00C@3oool50?l00?l0oooo0P3oool001h0oooo00<000000?ooo`3oool0Q@3oool4
0?l00540oooo1@3o003o0?ooo`00503oool0103OW4P000000000B02Lgol60?ooo`030000003oool0
oooo08<0oooo1@3o001D0?ooo`D0o`00o@3oool001D0oooo00<0okmd04RLg`3oool01P3oool00`00
0000oooo0?ooo`220?ooo`@0o`00F03oool50?l00?/0oooo000B0?ooo`060?oo_`1d000000000000
000004P0W=oo1@3ooooo003o0</00?l0603oool001<0oooo00@0_g@007Boo`3o_g@0B9cO1P3ooooo
003o0</00?l0603oool001<0oooo00@0oono07@0B02LW7@0B9cO1`3oool00`000000oooo0?ooo`1m
0?ooo`@0o`00HP3oool40?l00?L0oooo000D0?ooo`030?oOW0180000B9cO00L0oooo00<000000?oo
o`3oool0O03oool40?l006@0oooo103o003f0?ooo`007P3oool00`000000oooo0?ooo`1k0?ooo`<0
o`00J03oool30?l00?D0oooo000N0?ooo`030000003oool0oooo07T0oooo103o001Z0?ooo`<0o`00
m03oool001h0oooo00<000000?ooo`3oool0N03oool40?l006`0oooo0`3o003c0?ooo`007P3oool0
0`000000oooo0?ooo`1g0?ooo`<0o`00K`3oool40?l00?40oooo000N0?ooo`030000003oool0oooo
07H0oooo0`3o001a0?ooo`@0o`00l03oool001h0oooo00<000000?ooo`3oool0M@3oool30?l007@0
oooo0`3o003_0?ooo`007P3oool00`000000oooo0?ooo`1c0?ooo`@0o`00MP3oool30?l00>h0oooo
000N0?ooo`030000003oool0oooo0780oooo103o001h0?ooo`<0o`00k@3oool001h0oooo00<00000
0?ooo`3oool0L@3oool30?l007/0oooo103o003[0?ooo`007P3oool00`000000oooo0?ooo`1`0?oo
o`<0o`00O@3oool40?l00>X0oooo000N0?ooo`<00000K`3oool30?l00800oooo0`3o003Y0?ooo`00
7P3oool00`000000oooo0?ooo`1^0?ooo`<0o`00PP3oool30?l00>P0oooo000N0?ooo`030000003o
ool0oooo06d0oooo0`3o00240?ooo`<0o`00i`3oool001h0oooo00<000000?ooo`3oool0K03oool3
0?l008H0oooo0`3o003V0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<0o`00R03oool30?l0
0>D0oooo000N0?ooo`030000003oool0oooo06X0oooo0`3o002:0?ooo`<0o`00i03oool001h0oooo
00<000000?ooo`3oool0J@3oool30?l008`0oooo0`3o003S0?ooo`007P3oool00`000000oooo0?oo
o`1X0?ooo`<0o`00SP3oool30?l00>80oooo000N0?ooo`030000003oool0oooo06L0oooo0`3o002@
0?ooo`<0o`00h@3oool001h0oooo00<000000?ooo`3oool0IP3oool30?l00980oooo0`3o003P0?oo
o`007P3oool00`000000oooo0?ooo`1U0?ooo`<0o`00U03oool30?l00=l0oooo000N0?ooo`030000
003oool0oooo06@0oooo0`3o002F0?ooo`<0o`00gP3oool001h0oooo00<000000?ooo`3oool0H`3o
ool30?l009P0oooo0`3o003M0?ooo`007P3oool00`000000oooo0?ooo`1R0?ooo`<0o`00VP3oool3
0?l00=`0oooo000N0?ooo`030000003oool0oooo0640oooo0`3o002L0?ooo`<0o`00f`3oool001h0
oooo0`00001P0?ooo`<0o`00WP3oool30?l00=X0oooo000N0?ooo`030000003oool0oooo05l0oooo
0`3o002P0?ooo`<0o`00f@3oool001h0oooo00<000000?ooo`3oool0GP3oool30?l00:80oooo0`3o
003H0?ooo`007P3oool00`000000oooo0?ooo`1M0?ooo`<0o`00Y03oool30?l00=L0oooo000N0?oo
o`030000003oool0oooo05`0oooo0`3o002V0?ooo`<0o`00eP3oool001h0oooo00<000000?ooo`3o
ool0G03oool20?l00:P0oooo0`3o003E0?ooo`007P3oool00`000000oooo0?ooo`1K0?ooo`80o`00
ZP3oool20?l00=D0oooo000N0?ooo`030000003oool0oooo05X0oooo0P3o002/0?ooo`80o`00e03o
ool001h0oooo00<000000?ooo`3oool0F@3oool20?l00:h0oooo0P3o003C0?ooo`007P3oool00`00
0000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0:h0oooo0P3o003B0?ooo`007P3oool00`000000
oooo0?ooo`1H0?ooo`80o`00/@3oool00`3o0000oooo0?ooo`3@0?ooo`007P3oool00`000000oooo
0?ooo`1G0?ooo`80o`00X03ooolB0000o`80o`004`000?nn0?ooo`007P3oool00`000000oooo0?oo
o`1F0?ooo`80o`00TP3ooolR0000o`80o`0070000?nd0?ooo`007P3oool00`000000oooo0?ooo`1F
0?ooo`030?l0003oool0oooo08d0oooo50000?lC0?ooo`80o`003P3oool3000000l0003o[`3oool0
01h0oooo00<000000?ooo`3oool0E@3oool20?l008X0oooo2@000?lT0?ooo`030?l0003oool0oooo
01D0oooo1000000?0000ojD0oooo000N0?ooo`<00000E03oool20?l008L0oooo2@000?lX0?ooo`80
o`006`3oool4000000h0003oX@3oool001h0oooo00<000000?ooo`3oool0D`3oool20?l008<0oooo
2@000?l^0?ooo`80o`007`3oool5000000@0oooo1`000?nN0?ooo`007P3oool00`000000oooo0?oo
o`1B0?ooo`80o`00P03oool90000oc<0oooo0P3o000S0?ooo`@00000103oool60000oi/0oooo000N
0?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool0NP3oool90000ocT0oooo00<0o`00
0?ooo`3oool09@3oool4000000<0oooo1`000?nG0?ooo`007P3oool00`000000oooo0?ooo`1A0?oo
o`80o`00N@3oool80000ocd0oooo0P3o000Z0?ooo`@000000P3oool80000oi<0oooo000N0?ooo`03
0000003oool0oooo0500oooo0P3o001g0?ooo`H0003o00<000000?ooo`3oool0@03oool20?l002d0
oooo0`0000030?ooo`L0003oT03oool001h0oooo00<000000?ooo`3oool0C`3oool20?l007D0oooo
1P000?l00`000000oooo0?ooo`140?ooo`80o`00;`3oool3000000@0oooo1`000?n<0?ooo`007P3o
ool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo0740oooo1P000?l00`000000oooo0?oo
o`180?ooo`80o`00<@3oool4000000<0oooo1`000?n90?ooo`007P3oool00`000000oooo0?ooo`1>
0?ooo`80o`00L03oool60000o`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0<`3oool3
000000@0oooo1`000?n50?ooo`007P3oool00`000000oooo0?ooo`1=0?ooo`80o`00K@3oool70000
oe80oooo0P3o000g0?ooo`<00000103oool60000oh<0oooo000N0?ooo`030000003oool0oooo04`0
oooo0P3o001[0?ooo`L0003oEP3oool20?l003T0oooo0`0000040?ooo`H0003oP03oool001h0oooo
00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`1X0?ooo`H0003oFP3oool20?l003/0oooo
0`0000030?ooo`L0003oO@3oool001h0oooo00<000000?ooo`3oool0B`3oool20?l006L0oooo1P00
0?mN0?ooo`030?l0003oool0oooo03`0oooo0P0000040?ooo`L0003oNP3oool001<0oooo00D0oono
07@000000000001809cOo`060?ooo`030000003oool0oooo04X0oooo0P3o001V0?ooo`H0003oH03o
ool20?l003l0oooo0`0000040?ooo`H0003oN03oool001<0oooo00D0_g@007Boo`3oool0oono0;no
o`060?ooo`030000003oool0oooo04T0oooo0P3o001T0?ooo`H0003o00<000000?ooo`3oool0H@3o
ool20?l00440oooo0`0000040?ooo`H0003oM@3oool00180oooo00H0oono07@00018W=l0oooo0=nL
B01d_ol60?ooo`@00000B03oool00`3o0000oooo0?ooo`1Q0?ooo`H0003o00<000000?ooo`3oool0
I03oool20?l004<0oooo0P0000040?ooo`H0003oL`3oool001<0oooo00@0W4Qd04Q80000000004RL
1`3oool00`000000oooo0?ooo`180?ooo`80o`00H03oool60000o`030000003oool0oooo06P0oooo
00<0o`000?ooo`3oool0@`3oool3000000@0oooo1@000?ma0?ooo`004`3oool00`3o_g@004RL0?oo
o`080?ooo`030000003oool0oooo04L0oooo0P3o001O0?ooo`H0003o00<000000?ooo`3oool0JP3o
ool20?l004L0oooo0P0000040?ooo`D0003oK`3oool001@0oooo00@0gia8000000000000M;oo1P3o
ool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo05`0oooo1@000?l2000006l0oooo0P3o
00180?ooo`800000103oool50000ofd0oooo000N0?ooo`030000003oool0oooo04H0oooo0P3o001L
0?ooo`D0003o0P00001b0?ooo`030?l0003oool0oooo04P0oooo0P0000040?ooo`H0003oJP3oool0
01h0oooo00<000000?ooo`3oool0A@3oool20?l005/0oooo1@000?l2000007@0oooo0P3o001;0?oo
o`800000103oool60000ofP0oooo000N0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3o
ool0F03oool50000o`800000M`3oool20?l004`0oooo0P0000050?ooo`D0003oIP3oool001h0oooo
00<000000?ooo`3oool0A03oool20?l005P0oooo1@000?l2000007X0oooo00<0o`000?ooo`3oool0
C03oool2000000D0oooo1@000?mT0?ooo`007P3oool00`000000oooo0?ooo`140?ooo`030?l0003o
ool0oooo05D0oooo1@000?l00`3oool000000?ooo`1k0?ooo`80o`00C`3oool2000000D0oooo1@00
0?mR0?ooo`007P3oool00`000000oooo0?ooo`130?ooo`80o`00E@3oool50000o`030?ooo`000000
000007h0oooo00<0o`000?ooo`3oool0C`3oool2000000D0oooo1@000?mP0?ooo`007P3oool00`00
0000oooo0?ooo`120?ooo`80o`00E03oool50000o`030?ooo`00000000000800oooo0P3o001B0?oo
o`8000001@3oool40000oel0oooo000N0?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3o
ool0D@3oool50000o`80oooo00<000000?ooo`3oool0P@3oool20?l005<0oooo0P0000050?ooo`@0
003oG@3oool001h0oooo00<000000?ooo`3oool0@@3oool20?l00540oooo1@000?l20?ooo`800000
Q@3oool00`3o0000oooo0?ooo`1C0?ooo`030000003oool0oooo00<0oooo1@000?mK0?ooo`007P3o
ool00`000000oooo0?ooo`100?ooo`80o`00D@3oool40000o`80oooo0P0000270?ooo`80o`00E@3o
ool2000000D0oooo1@000?mI0?ooo`007P3oool00`000000oooo0?ooo`100?ooo`030?l0003oool0
oooo04h0oooo10000?l20?ooo`800000RP3oool20?l005H0oooo0P0000050?ooo`@0003oF03oool0
01h0oooo0`00000o0?ooo`80o`00C`3oool40000o`80oooo00<000000?ooo`3oool0R`3oool00`3o
0000oooo0?ooo`1F0?ooo`8000001@3oool40000oeH0oooo000N0?ooo`030000003oool0oooo03h0
oooo0P3o001>0?ooo`@0003o0P3oool2000008h0oooo0P3o001I0?ooo`800000103oool50000oe@0
oooo000N0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0B`3oool50000o`80oooo
00<000000?ooo`3oool0S`3oool20?l005X0oooo0P0000040?ooo`D0003oDP3oool001h0oooo00<0
00000?ooo`3oool0?@3oool20?l004`0oooo10000?l20?ooo`800000T`3oool00`3o0000oooo0?oo
o`1J0?ooo`800000103oool40000oe40oooo000N0?ooo`030000003oool0oooo03`0oooo0P3o001;
0?ooo`@0003o0`3oool00`000000oooo0?ooo`2C0?ooo`80o`00G@3oool2000000@0oooo10000?m?
0?ooo`007P3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo04T0oooo10000?l20?oo
o`800000U`3oool20?l005h0oooo0P0000030?ooo`D0003oC@3oool001h0oooo00<000000?ooo`3o
ool0>`3oool20?l004T0oooo10000?l30?ooo`030000003oool0oooo09P0oooo00<0o`000?ooo`3o
ool0GP3oool2000000<0oooo10000?m<0?ooo`007P3oool00`000000oooo0?ooo`0k0?ooo`030?l0
003oool0oooo04L0oooo10000?l20?ooo`800000V`3oool20?l00640oooo00<000000?ooo`3oool0
0P3oool40000odX0oooo000N0?ooo`030000003oool0oooo03X0oooo0P3o00170?ooo`@0003o0P3o
ool2000009h0oooo00<0o`000?ooo`3oool0H03oool2000000<0oooo10000?m90?ooo`007P3oool0
0`000000oooo0?ooo`0i0?ooo`80o`00AP3oool50000o`80oooo00<000000?ooo`3oool0WP3oool2
0?l006<0oooo00<000000?ooo`3oool00P3oool40000odL0oooo000N0?ooo`030000003oool0oooo
03T0oooo00<0o`000?ooo`3oool0A03oool40000o`80oooo0P00002R0?ooo`80o`00H`3oool00`00
0000oooo0?ooo`020?ooo`@0003oAP3oool001h0oooo00<000000?ooo`3oool0>03oool20?l004@0
oooo10000?l30?ooo`030000003oool0oooo0:<0oooo00<0o`000?ooo`3oool0HP3oool2000000@0
oooo10000?m40?ooo`007P3oool00`000000oooo0?ooo`0g0?ooo`80o`00A03oool40000o`80oooo
0P00002V0?ooo`80o`00I@3oool00`000000oooo0?ooo`020?ooo`D0003o@P3oool001h0oooo00<0
00000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`110?ooo`@0003o0`3oool00`000000oooo0?oo
o`2W0?ooo`80o`00I@3oool2000000@0oooo10000?m10?ooo`007P3oool3000003H0oooo0P3o0012
0?ooo`@0003o0`3oool00`000000oooo0?ooo`2Y0?ooo`030?l0003oool0oooo06D0oooo00<00000
0?ooo`3oool00`3oool40000ocl0oooo000N0?ooo`030000003oool0oooo03H0oooo00<0o`000?oo
o`3oool0?`3oool40000o`@0oooo00<000000?ooo`3oool0ZP3oool20?l006L0oooo0P0000040?oo
o`@0003o?P3oool001h0oooo00<000000?ooo`3oool0=@3oool20?l00400oooo10000?l30?ooo`80
0000[P3oool00`3o0000oooo0?ooo`1W0?ooo`030000003oool0oooo00<0oooo10000?ll0?ooo`00
7P3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo03d0oooo10000?l40?ooo`030000
003oool0oooo0:h0oooo0P3o001Y0?ooo`030000003oool0oooo00<0oooo10000?lk0?ooo`007P3o
ool00`000000oooo0?ooo`0d0?ooo`80o`00?P3oool40000o`@0oooo00<000000?ooo`3oool0/03o
ool00`3o0000oooo0?ooo`1X0?ooo`8000001@3oool40000ocT0oooo000N0?ooo`030000003oool0
oooo03<0oooo0P3o000m0?ooo`@0003o1@3oool00`000000oooo0?ooo`2a0?ooo`80o`00J`3oool0
0`000000oooo0?ooo`030?ooo`@0003o>03oool001h0oooo00<000000?ooo`3oool0<`3oool00`3o
0000oooo0?ooo`0k0?ooo`@0003o1@3oool00`000000oooo0?ooo`2c0?ooo`80o`00J`3oool20000
00D0oooo10000?lf0?ooo`007P3oool00`000000oooo0?ooo`0b0?ooo`80o`00>`3oool40000o`D0
oooo0P00002g0?ooo`030?l0003oool0oooo06/0oooo00<000000?ooo`3oool00`3oool40000ocD0
oooo000N0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0>@3oool40000o`D0oooo
00<000000?ooo`3oool0]`3oool20?l006d0oooo0P0000050?ooo`@0003o<`3oool001h0oooo00<0
00000?ooo`3oool0<@3oool20?l003T0oooo10000?l60?ooo`030000003oool0oooo0;T0oooo00<0
o`000?ooo`3oool0K@3oool00`000000oooo0?ooo`030?ooo`@0003o<P3oool001h0oooo00<00000
0?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0g0?ooo`@0003o1P3oool00`000000oooo0?ooo`2j
0?ooo`80o`00K`3oool00`000000oooo0?ooo`040?ooo`@0003o<03oool001h0oooo00<000000?oo
o`3oool0<03oool20?l003P0oooo0`000?l70?ooo`030000003oool0oooo0;`0oooo00<0o`000?oo
o`3oool0KP3oool2000000D0oooo10000?l_0?ooo`007P3oool00`000000oooo0?ooo`0`0?ooo`03
0?l0003oool0oooo03D0oooo10000?l60?ooo`800000_`3oool20?l00740oooo00<000000?ooo`3o
ool0103oool40000obd0oooo000N0?ooo`030000003oool0oooo02l0oooo0P3o000f0?ooo`@0003o
1P3oool00`000000oooo0?ooo`300?ooo`030?l0003oool0oooo0700oooo00<000000?ooo`3oool0
103oool40000ob`0oooo000N0?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0<`3o
ool40000o`L0oooo00<000000?ooo`3oool0`@3oool20?l00780oooo0P0000060?ooo`@0003o:P3o
ool001h0oooo0`00000^0?ooo`80o`00=03oool40000o`L0oooo00<000000?ooo`3oool0``3oool0
0`3o0000oooo0?ooo`1b0?ooo`030000003oool0oooo00@0oooo10000?lY0?ooo`007P3oool00`00
0000oooo0?ooo`0]0?ooo`80o`00=03oool30000o`P0oooo00<000000?ooo`3oool0a03oool20?l0
07@0oooo00<000000?ooo`3oool01@3oool30000obP0oooo000N0?ooo`030000003oool0oooo02d0
oooo00<0o`000?ooo`3oool0<@3oool40000o`P0oooo00<000000?ooo`3oool0aP3oool00`3o0000
oooo0?ooo`1c0?ooo`8000001P3oool30000obL0oooo000N0?ooo`030000003oool0oooo02`0oooo
0P3o000b0?ooo`@0003o203oool00`000000oooo0?ooo`370?ooo`80o`00MP3oool00`000000oooo
0?ooo`040?ooo`@0003o9@3oool001h0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?oo
o`0`0?ooo`<0003o2@3oool00`000000oooo0?ooo`390?ooo`80o`00MP3oool00`000000oooo0?oo
o`040?ooo`@0003o903oool001h0oooo00<000000?ooo`3oool0:`3oool20?l00300oooo10000?l9
0?ooo`030000003oool0oooo0</0oooo00<0o`000?ooo`3oool0M@3oool2000000H0oooo0`000?lS
0?ooo`007P3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02h0oooo10000?l90?oo
o`030000003oool0oooo0<`0oooo0P3o001h0?ooo`030000003oool0oooo00@0oooo0`000?lR0?oo
o`007P3oool00`000000oooo0?ooo`0Z0?ooo`80o`00;`3oool30000o`X0oooo00<000000?ooo`3o
ool0cP3oool00`3o0000oooo0?ooo`1g0?ooo`030000003oool0oooo00@0oooo0`000?lQ0?ooo`00
7P3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02d0oooo0`000?l:0?ooo`030000
003oool0oooo0<l0oooo0P3o001i0?ooo`030000003oool0oooo00@0oooo10000?lO0?ooo`007P3o
ool00`000000oooo0?ooo`0Y0?ooo`80o`00;@3oool40000o`X0oooo00<000000?ooo`3oool0d@3o
ool00`3o0000oooo0?ooo`1h0?ooo`030000003oool0oooo00@0oooo10000?lN0?ooo`007P3oool0
0`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02/0oooo10000?l:0?ooo`030000003oool0
oooo0=80oooo0P3o000A0?ooob000000B@3oool2000000H0oooo0`000?lM0?ooo`007P3oool00`00
0000oooo0?ooo`0X0?ooo`80o`00;03oool30000o`/0oooo00<000000?ooo`3oool0e03oool00`3o
0000oooo0?ooo`0;0?ooo`@00000803oool900000480oooo00<000000?ooo`3oool0103oool30000
oa`0oooo000N0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:P3oool30000o`/0
oooo00<000000?ooo`3oool0e@3oool20?l000<0oooo2@00000]0?ooo`D00000?P3oool00`000000
oooo0?ooo`040?ooo`@0003o6P3oool001<0oooo00@0_g@0000000000000B9cO1`3oool00`000000
oooo0?ooo`0W0?ooo`80o`00:`3oool30000o`/0oooo00<000000?ooo`3oool0e`3oool0103o0000
oooo00000000000k0?ooo`@00000>`3oool00`000000oooo0?ooo`040?ooo`@0003o6@3oool00180
oooo00D0oono07Ad_`3oool0oooo09adW0070?ooo`030000003oool0oooo02H0oooo0P3o000Z0?oo
o`@0003o2`3oool00`000000oooo0?ooo`3F0?ooo`8000000P3o00110?ooo`D00000=`3oool00`00
0000oooo0?ooo`050?ooo`<0003o603oool001<0oooo00@0W7BL0?ooo`3ookl0M7Bo1`3oool40000
02D0oooo00<0o`000?ooo`3oool0:03oool40000o`/0oooo00<000000?ooo`3oool0d`3oool40000
00<0oooo0P3o00150?ooo`@00000=03oool00`000000oooo0?ooo`050?ooo`<0003o5`3oool001<0
oooo00@0_g@0000000000000B9cO1`3oool00`000000oooo0?ooo`0U0?ooo`80o`00:@3oool30000
o``0oooo00<000000?ooo`3oool0d@3oool3000000P0oooo00<0o`000?ooo`3oool0A`3oool40000
0340oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`0F0?ooo`004P3oool01@3ookl0
M4RL0?ooo`3ookl0M4RL00L0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0W0?oo
o`<0003o303oool00`000000oooo0?ooo`3>0?ooo`@000002`3oool20?l004`0oooo0`00000_0?oo
o`030000003oool0oooo01d0oooo000C0?ooo`040=nLB0000000000007Boo`L0oooo00<000000?oo
o`3oool0903oool20?l002P0oooo0`000?l<0?ooo`030000003oool0oooo0<`0oooo0`00000@0?oo
o`030?l0003oool0oooo04d0oooo0P00000^0?ooo`8000007@3oool001h0oooo00<000000?ooo`3o
ool0903oool00`3o0000oooo0?ooo`0V0?ooo`<0003o303oool00`000000oooo0?ooo`3;0?ooo`80
00004`3oool20?l00500oooo0`00000]0?ooo`030000003oool0oooo01X0oooo000N0?ooo`030000
003oool0oooo02<0oooo0P3o000V0?ooo`@0003o303oool00`000000oooo0?ooo`3:0?ooo`800000
5P3oool00`3o0000oooo0?ooo`1A0?ooo`<00000:`3oool00`000000oooo0?ooo`0I0?ooo`007P3o
ool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02@0oooo10000?l=0?ooo`030000003o
ool0oooo0<P0oooo0P00000H0?ooo`80o`00E@3oool2000002X0oooo00<000000?ooo`3oool0603o
ool001h0oooo00<000000?ooo`3oool08P3oool20?l002D0oooo0`000?l>0?ooo`030000003oool0
oooo0<H0oooo0`00000K0?ooo`030?l0003oool0oooo05D0oooo0`00000X0?ooo`800000603oool0
01h0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0S0?ooo`<0003o3P3oool00`00
0000oooo0?ooo`350?ooo`8000007P3oool20?l005T0oooo0P0000100?ooo`007P3oool00`000000
oooo0?ooo`0Q0?ooo`80o`00903oool30000o`h0oooo00<000000?ooo`3oool0a03oool200000240
oooo00<0o`000?ooo`3oool0F@3oool2000003h0oooo000N0?ooo`030000003oool0oooo0240oooo
00<0o`000?ooo`3oool08P3oool30000o`h0oooo00<000000?ooo`3oool0``3oool2000002<0oooo
0P3o001L0?ooo`800000?03oool001h0oooo00<000000?ooo`3oool0803oool20?l002<0oooo0`00
0?l?0?ooo`030000003oool0oooo0<40oooo0P00000V0?ooo`030?l0003oool0oooo05`0oooo0P00
000j0?ooo`007P3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0240oooo0`000?l?
0?ooo`030000003oool0oooo0<00oooo0P00000X0?ooo`80o`00G`3oool2000003P0oooo000N0?oo
o`030000003oool0oooo01l0oooo0P3o000R0?ooo`<0003o3`3oool00`000000oooo0?ooo`300?oo
o`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0G`3oool2000003H0oooo000N0?ooo`03
0000003oool0oooo01l0oooo00<0o`000?ooo`3oool0803oool30000o`l0oooo00<000000?ooo`3o
ool0_`3oool2000002`0oooo0P3o001R0?ooo`800000=03oool001h0oooo0`00000N0?ooo`80o`00
8@3oool30000o`l0oooo00<000000?ooo`3oool0_P3oool2000002l0oooo00<0o`000?ooo`3oool0
HP3oool200000380oooo000N0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool07P3o
ool40000oa00oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0_0?ooo`80o`00I@3o
ool200000300oooo000N0?ooo`030000003oool0oooo01d0oooo0P3o000O0?ooo`@0003o403oool0
0`000000oooo0?ooo`2l0?ooo`800000<`3oool00`3o0000oooo0?ooo`1U0?ooo`800000;P3oool0
01h0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0M0?ooo`<0003o4@3oool00`00
0000oooo0?ooo`2l0?ooo`030000003oool0oooo03<0oooo0P3o001X0?ooo`800000;03oool001h0
oooo00<000000?ooo`3oool0703oool20?l001h0oooo0`000?lA0?ooo`030000003oool0oooo0;/0
oooo0P00000g0?ooo`030?l0003oool0oooo06P0oooo0P00000Z0?ooo`007P3oool00`000000oooo
0?ooo`0L0?ooo`030?l0003oool0oooo01`0oooo0`000?lA0?ooo`030000003oool0oooo0;X0oooo
0P00000i0?ooo`80o`00J`3oool2000002P0oooo000N0?ooo`030000003oool0oooo01/0oooo0P3o
000M0?ooo`<0003o4P3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03X0oooo00<0
o`000?ooo`3oool0J`3oool00`000000oooo0?ooo`0U0?ooo`007P3oool00`000000oooo0?ooo`0K
0?ooo`030?l0003oool0oooo01/0oooo0`000?lB0?ooo`030000003oool0oooo0;P0oooo0P00000m
0?ooo`80o`00K@3oool2000002D0oooo000N0?ooo`030000003oool0oooo01X0oooo0P3o000L0?oo
o`<0003o4P3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo03h0oooo00<0o`000?oo
o`3oool0K@3oool2000002<0oooo000N0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3o
ool06P3oool30000oa80oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0o0?ooo`80
o`00L03oool00`000000oooo0?ooo`0P0?ooo`007P3oool00`000000oooo0?ooo`0J0?ooo`030?l0
003oool0oooo01T0oooo0`000?lB0?ooo`030000003oool0oooo0;L0oooo0P0000130?ooo`030?l0
003oool0oooo06l0oooo0P00000P0?ooo`007P3oool00`000000oooo0?ooo`0I0?ooo`80o`006P3o
ool30000oa<0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`130?ooo`030?l0003o
ool0oooo0740oooo0P00000N0?ooo`007P3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0
oooo01P0oooo0`000?lC0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0A03oool2
0?l007@0oooo0P00000L0?ooo`007P3oool00`000000oooo0?ooo`0H0?ooo`80o`006@3oool30000
oa<0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`160?ooo`030?l0003oool0oooo
07@0oooo0P00000J0?ooo`007P3oool3000001P0oooo00<0o`000?ooo`3oool05`3oool30000oa<0
oooo00<000000?ooo`3oool0]@3oool2000004T0oooo0P3o001g0?ooo`800000603oool001h0oooo
00<000000?ooo`3oool05`3oool20?l001P0oooo0`000?lD0?ooo`030000003oool0oooo0;@0oooo
00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2?0?ooo`007P3oool00`000000oooo0?oo
o`0G0?ooo`030?l0003oool0oooo01H0oooo0`000?lD0?ooo`030000003oool0oooo0;@0oooo00<0
00000?ooo`3oool0B`3oool20?l00900oooo000N0?ooo`030000003oool0oooo01H0oooo0P3o000G
0?ooo`<0003o5@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo04d0oooo00<0o`00
0?ooo`3oool0SP3oool001h0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0E0?oo
o`<0003o5@3oool00`000000oooo0?ooo`2b0?ooo`800000D03oool20?l008l0oooo000N0?ooo`03
0000003oool0oooo01D0oooo0P3o000F0?ooo`<0003o5@3oool00`000000oooo0?ooo`2b0?ooo`03
0000003oool0oooo0540oooo00<0o`000?ooo`3oool0S@3oool001h0oooo00<000000?ooo`3oool0
5@3oool00`3o0000oooo0?ooo`0D0?ooo`<0003o5P3oool00`000000oooo0?ooo`2a0?ooo`030000
003oool0oooo0580oooo0P3o002>0?ooo`007P3oool00`000000oooo0?ooo`0D0?ooo`80o`005@3o
ool30000oaH0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`1D0?ooo`030?l0003o
ool0oooo08`0oooo000N0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool04`3oool3
0000oaL0oooo00<000000?ooo`3oool0[`3oool2000005L0oooo0P3o002=0?ooo`007P3oool00`00
0000oooo0?ooo`0C0?ooo`80o`00503oool30000oaL0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`1H0?ooo`030?l0003oool0oooo08/0oooo000N0?ooo`030000003oool0oooo01<0
oooo00<0o`000?ooo`3oool04P3oool30000oaL0oooo00<000000?ooo`3oool0[`3oool00`000000
oooo0?ooo`1I0?ooo`80o`00S03oool001h0oooo00<000000?ooo`3oool04P3oool20?l001<0oooo
0`000?lH0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo
0?ooo`2:0?ooo`007P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0140oooo0`00
0?lH0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0G03oool20?l008/0oooo000N
0?ooo`030000003oool0oooo0140oooo0P3o000B0?ooo`<0003o6@3oool00`000000oooo0?ooo`2]
0?ooo`030000003oool0oooo05h0oooo00<0o`000?ooo`3oool0R@3oool001h0oooo00<000000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`0@0?ooo`<0003o6@3oool00`000000oooo0?ooo`2]0?oo
o`030000003oool0oooo05l0oooo0P3o002:0?ooo`007P3oool300000100oooo0P3o000A0?ooo`<0
003o6@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0600oooo0`3o00290?ooo`00
7P3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00l0oooo0`000?lJ0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0HP3oool20?l008T0oooo000N0?ooo`030000003o
ool0oooo00l0oooo0P3o000@0?ooo`<0003o6P3oool00`000000oooo0?ooo`2/0?ooo`030000003o
ool0oooo06<0oooo0P3o00290?ooo`007P3oool00`000000oooo0?ooo`0?0?ooo`80o`00403oool2
0000oa/0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`1T0?ooo`<0o`00R03oool0
01h0oooo00<000000?ooo`3oool03P3oool20?l00100oooo0P000?lK0?ooo`030000003oool0oooo
0:/0oooo00<000000?ooo`3oool0IP3oool20?l008P0oooo000N0?ooo`030000003oool0oooo00h0
oooo0P3o000?0?ooo`<0003o6P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo06L0
oooo0`3o00270?ooo`007P3oool00`000000oooo0?ooo`0=0?ooo`<0o`003P3oool30000oa/0oooo
00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`1X0?ooo`80o`00Q`3oool001h0oooo00<0
00000?ooo`3oool03@3oool20?l000h0oooo0`000?lK0?ooo`030000003oool0oooo0:/0oooo00<0
00000?ooo`3oool0J@3oool20?l008L0oooo000N0?ooo`030000003oool0oooo00`0oooo0`3o000=
0?ooo`<0003o703oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo06X0oooo0`3o0026
0?ooo`007P3oool00`000000oooo0?ooo`0<0?ooo`80o`003@3oool30000oa`0oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo0?ooo`1/0?ooo`80o`00QP3oool001h0oooo00<000000?ooo`3o
ool02`3oool30?l000`0oooo0`000?lL0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3o
ool0K@3oool30?l008D0oooo000N0?ooo`030000003oool0oooo00/0oooo0P3o000=0?ooo`80003o
7@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo06l0oooo0P3o00250?ooo`007P3o
ool00`000000oooo0?ooo`0;0?ooo`80o`00303oool20000oad0oooo00<000000?ooo`3oool0Z@3o
ool00`000000oooo0?ooo`1`0?ooo`80o`00Q@3oool000`0oooo00P0oono07@00000000000000000
B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`<0
o`002`3oool30000oad0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1a0?ooo`<0
o`00Q03oool000h0oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0
oooo00<000000?ooo`3oool02P3oool20?l000/0oooo0`000?lM0?ooo`030000003oool0oooo0:P0
oooo00<000000?ooo`3oool0L`3oool20?l008@0oooo000>0?ooo`060?noM018W=l0oooo0?ooo`3o
okl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`@00000203oool30?l000X0oooo0`000?lM0?oo
o`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0M03oool30?l008<0oooo000>0?ooo`06
0?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?ooonL0oooo000=0?oo
o`0309a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`3o0?ooonP0oooo000=0?oo
o`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;ooo`3ooooY0?ooo`00o`3ooooo0?oo
o`40oooo0000\
\>"],
  ImageRangeCache->{{{0, 510.25}, {315, 0}} -> {-1.34932, -0.506851, \
0.043918, 0.0338384}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(Print["\<p=6\>"];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(sol = 
      Solve\ [{p \[Equal] 6, CMaLP[y] \[Equal] p}, 
        y]\), "\[IndentingNewLine]", 
    \(\(yOptimo = \((y /. sol[\([2]\)])\);\)\), "\[IndentingNewLine]", 
    \(\(\(Print["\<El beneficio es: \>", \ 
        N[Beneficio[yOptimo, 6]]];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Plot[
        Evaluate[
          Join[Table[CT[y, k]/y, {k, 1, 50, 3}], {CMeLP[y], CMaLP[y], 
              6}]], {y, 0, 20}, \[IndentingNewLine]PlotStyle \[Rule] 
          Join[Table[
              RGBColor[0, 0, 0], {k, 1, 50, 3}], {{Thickness[0.005], 
                RGBColor[0, 0, 1]}, {Thickness[0.005], 
                RGBColor[1, 0, 0]}, {Thickness[0.005], RGBColor[0, 1, 0]}}], 
        PlotRange \[Rule] {0, 10}];\)\)}], "Input"],

Cell[BoxData[
    \("p=6"\)], "Print"],

Cell[BoxData[
    \({{y \[Rule] 10\/3}, {y \[Rule] 25\/2}}\)], "Output"],

Cell[BoxData[
    InterpretationBox[\("El beneficio es: "\[InvisibleSpace]7.8125`\),
      SequenceForm[ "El beneficio es: ", 7.8125],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 0 0.0618034 [
[.2619 -0.0125 -3 -9 ]
[.2619 -0.0125 3 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(10)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(20)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.5 Mabswid
.14298 .61803 m
.14407 .61569 L
.18298 .55218 L
.22434 .50102 L
.26418 .46147 L
.30251 .42997 L
.34329 .40219 L
.38256 .38031 L
.42031 .3634 L
.46051 .34954 L
.4992 .34007 L
.51924 .33662 L
.52944 .33524 L
.54034 .33404 L
.55068 .33317 L
.56008 .33259 L
.56462 .33239 L
.567 .33231 L
.56953 .33223 L
.57174 .33217 L
.57417 .33213 L
.57524 .33211 L
.57638 .33209 L
.57745 .33208 L
.57845 .33208 L
.57909 .33207 L
.57979 .33207 L
.581 .33207 L
.58168 .33207 L
.58241 .33207 L
.58371 .33207 L
.58491 .33208 L
.58603 .33209 L
.58726 .33211 L
.58858 .33213 L
.59155 .33219 L
.59436 .33227 L
.59962 .33246 L
.60463 .33271 L
.60926 .33299 L
.61973 .3338 L
.62938 .33477 L
.63843 .33588 L
.65904 .33912 L
.67927 .34324 L
.69778 .34783 L
.73746 .36029 L
.77562 .37564 L
.81623 .39557 L
.85533 .41825 L
Mistroke
.89688 .44609 L
.93692 .47654 L
.97543 .5092 L
.97619 .50988 L
Mfstroke
.50008 .61803 m
.50077 .61714 L
.53981 .57645 L
.58131 .54258 L
.62129 .51796 L
.65976 .50092 L
.67964 .49447 L
.68978 .49177 L
.70068 .48931 L
.71091 .48739 L
.72025 .48597 L
.72965 .48486 L
.73857 .48409 L
.74361 .48378 L
.74818 .48358 L
.75071 .48349 L
.75205 .48346 L
.75345 .48343 L
.75468 .4834 L
.75534 .4834 L
.75604 .48339 L
.75727 .48338 L
.75841 .48337 L
.75964 .48337 L
.76078 .48337 L
.76203 .48338 L
.76266 .48339 L
.76336 .4834 L
.76452 .48342 L
.76578 .48344 L
.76804 .4835 L
.77027 .48358 L
.77262 .48367 L
.77681 .48389 L
.78183 .48422 L
.78638 .4846 L
.79659 .48568 L
.80605 .48699 L
.81497 .48847 L
.83503 .49273 L
.85349 .49773 L
.89295 .51183 L
.93089 .52966 L
.97128 .55308 L
.97619 .55623 L
s
0 0 1 r
.005 w
.07677 .61803 m
.10458 .58736 L
.14415 .54725 L
.18221 .51189 L
.22272 .47772 L
.26171 .44821 L
.30316 .42048 L
.34309 .39731 L
.3815 .3783 L
.42237 .3616 L
.46172 .34897 L
.49955 .34001 L
.51896 .33662 L
.53984 .33389 L
.54994 .33292 L
.55528 .33249 L
.56097 .3321 L
.56644 .3318 L
.57139 .33158 L
.57378 .33149 L
.57637 .33141 L
.57883 .33135 L
.58106 .3313 L
.58344 .33126 L
.58474 .33125 L
.58598 .33124 L
.58712 .33123 L
.58818 .33123 L
.58934 .33123 L
.59057 .33123 L
.5918 .33123 L
.59249 .33124 L
.59313 .33124 L
.5943 .33125 L
.59553 .33127 L
.59814 .33131 L
.601 .33138 L
.60628 .33154 L
.61191 .33179 L
.62207 .3324 L
.63231 .33325 L
.64341 .33442 L
.66356 .33724 L
.68344 .34089 L
.70448 .3457 L
.74237 .35678 L
.78271 .37202 L
.82153 .39003 L
.86281 .41279 L
.90257 .43823 L
Mistroke
.94082 .46595 L
.97619 .49443 L
Mfstroke
1 0 0 r
.05023 .61803 m
.06244 .58945 L
.10458 .502 L
.14415 .43044 L
.18221 .37129 L
.22272 .31874 L
.26171 .27829 L
.28158 .2615 L
.30316 .2462 L
.32216 .23525 L
.33296 .23007 L
.34309 .22592 L
.35344 .22236 L
.36292 .21972 L
.37305 .21754 L
.37864 .21663 L
.38395 .21595 L
.38654 .21569 L
.38898 .21548 L
.3912 .21533 L
.39354 .2152 L
.39476 .21514 L
.39609 .2151 L
.39731 .21506 L
.39845 .21504 L
.39914 .21503 L
.39979 .21503 L
.40101 .21502 L
.40233 .21503 L
.40307 .21504 L
.40376 .21505 L
.40481 .21508 L
.40594 .21511 L
.408 .21519 L
.41044 .21533 L
.41267 .21549 L
.41729 .21591 L
.42214 .21652 L
.43169 .21815 L
.44189 .22055 L
.46025 .22659 L
.4816 .23638 L
.50175 .24836 L
.54022 .2786 L
.58114 .3214 L
.62054 .37296 L
.65843 .43211 L
.69877 .50542 L
.73759 .58602 L
s
.73759 .58602 m
.75128 .61803 L
s
0 1 0 r
.02381 .37082 m
.06244 .37082 L
.10458 .37082 L
.14415 .37082 L
.18221 .37082 L
.22272 .37082 L
.26171 .37082 L
.30316 .37082 L
.34309 .37082 L
.3815 .37082 L
.42237 .37082 L
.46172 .37082 L
.49955 .37082 L
.53984 .37082 L
.57861 .37082 L
.61984 .37082 L
.65954 .37082 L
.69774 .37082 L
.73838 .37082 L
.77751 .37082 L
.81909 .37082 L
.85916 .37082 L
.89771 .37082 L
.93871 .37082 L
.97619 .37082 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{595.438, 368},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009C0001L2000`400?l00000o`00003oo`3ooooo
0?oooeD0oooo002T0?ooo`040=nLB0000000000004RLggh0oooo00P0oono07@00000000000000000
B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool0N03oool0203ookl0M0000000000000000018
09cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`1i0?ooo`080?noM000000000000000000007@0
_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo01D0oooo002S0?ooo`060?oOW018B9`0oooo0?oo
o`2LB4P0W=ooO`3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0N`3o
ool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cOo`3oool0NP3oool00`2LB000
001d0;ooo`030?ooo`0509adW03oool0oooo09a8M02oool05P3oool00:L0oooo00<0_gA809cOo`3o
ool0OP3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0NP3oool0
0`3o_g@0B9cO0?ooo`050?ooo`030;mdB02Lgol0oooo07/0oooo00H0okmd0000001d_ol0oooo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo01D0oooo002T0?ooo`040;md000000000000001d_h00oooo
00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo07X0oooo00<0okmd04RL
g`3oool00P3oool0102oM000000000000000M;mn0?ooo`050?oo_`2o_ol0oooo0?oo_`1dB9`00P3o
ool00`2oM4P0W=oo0?ooo`0E0?ooo`00Y03oool00`2oM4P0W=oo0?ooo`200?ooo`0309a8M02o_g@0
B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`1j0?ooo`0309a8M02o_g@0B9cO00<0oooo00<0
_gA809cOo`3oool0O03oool0303ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0
M01d0;oooaH0oooo002T0?ooo`040;md000000000000001d_gl0oooo00<0okmd00000018W=l00`3o
ool0103ogi`0B0000000001d_omk0?ooo`030?noM0000000B9cO00<0oooo00@0_g@0000000000000
07BoO03oool0103OW4P0000000000018W=l20?ooo`040?oOW0180000000007BooaL0oooo003o0?oo
ool0ooooE@3oool00?l0ooooo`3ooomE0?ooo`00o`3ooooo0?oooeD0oooo003o0?ooool0ooooE@3o
ool00?l0ooooo`3ooomE0?ooo`00o`3ooooo0?oooeD0oooo003o0?ooool0ooooE@3oool00?l0oooo
o`3ooomE0?ooo`00o`3ooooo0?oooeD0oooo003o0?ooool0ooooE@3oool001<0ooooo`00003o0000
03@000003P3oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01T0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0I0?ooo`008@3oool00`000000oooo0?ooo`220?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo01T0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooola0?ooo`008@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo<@3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oooc40
oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooola0?ooo`008@3oool00`000000oooo0?oo
o`3o0?ooool0oooo<@3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo000Q0?oo
o`030000003oool0oooo0?l0ooooo`3ooola0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0
oooo<@3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo000Q0?ooo`030000003o
ool0oooo0?l0ooooo`3ooola0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool0
0240oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo000Q0?ooo`030000003oool0oooo0?l0
ooooo`3ooola0?ooo`008@3oool300000?l0ooooo`3ooola0?ooo`008@3oool00`000000oooo0?oo
o`3o0?ooool0oooo<@3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo000Q0?oo
o`030000003oool0oooo0?l0ooooo`3ooola0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0
oooo<@3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo000Q0?ooo`030000003o
ool0oooo0?l0ooooo`3ooola0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool0
0240oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo000Q0?ooo`030000003oool0oooo0?l0
ooooo`3ooola0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool00240oooo00<0
00000?ooo`3oool0o`3ooooo0?oooc40oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooola
0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool00240oooo00<000000?ooo`3o
ool0o`3ooooo0?oooc40oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooola0?ooo`008@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool00240oooo0`00003o0?ooool0oooo<@3oool0
0240oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo000Q0?ooo`030000003oool0oooo0?l0
ooooo`3ooola0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool00240oooo00<0
00000?ooo`3oool0o`3ooooo0?oooc40oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooola
0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool00240oooo00<000000?ooo`3o
ool0o`3ooooo0?oooc40oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooola0?ooo`008@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool00240oooo00<000000?ooo`3oool0o`3ooooo
0?oooc40oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooola0?ooo`008@3oool00`000000
oooo0?ooo`3o0?ooool0oooo<@3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo
000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooola0?ooo`008@3oool00`000000oooo0?ooo`3o
0?ooool0oooo<@3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo000Q0?ooo`<0
0000o`3ooooo0?oooc40oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooola0?ooo`008@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool00240oooo00<000000?ooo`3oool0o`3ooooo
0?oooc40oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooola0?ooo`008@3oool00`000000
oooo0?ooo`3o0?ooool0oooo<@3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo
000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooola0?ooo`008@3oool00`000000oooo0?ooo`3o
0?ooool0oooo<@3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo000Q0?ooo`03
0000003oool0oooo0?l0ooooo`3ooola0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo
<@3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo000Q0?ooo`030000003oool0
oooo0?l0ooooo`3ooola0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool00240
oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo000D0?ooo`060?noM0000000000000000000
07@0_ooo1`3oool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool001D0oooo00<0W4P00000M02o
ool02@3oool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool001H0oooo00<0okmd0000001d_ol0
203oool400000?l0ooooo`3oool`0?ooo`005`3oool00`3ookl0_koo0?ooo`070?ooo`030000003o
ool0oooo0?l0ooooo`3ooola0?ooo`00503oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`L0oooo
00<000000?ooo`3oool0o`3ooooo0?oooc40oooo000E0?ooo`040=nLB0000000000004RLg`P0oooo
00<000000?ooo`3oool0o`3ooooo0?oooc40oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3o
oola0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool00240oooo00<000000?oo
o`3oool0o`3ooooo0?oooc40oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooola0?ooo`00
8@3oool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool00240oooo00<000000?ooo`3oool0o`3o
oooo0?oooc40oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooola0?ooo`008@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo<@3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oooc40
oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooola0?ooo`008@3oool00`000000oooo0?oo
o`3o0?ooool0oooo<@3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo000Q0?oo
o`030000003oool0oooo0?l0ooooo`3ooola0?ooo`008@3oool300000?l0ooooo`3ooola0?ooo`00
8@3oool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool00240oooo00<000000?ooo`3oool0o`3o
oooo0?oooc40oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooola0?ooo`008@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo<@3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oooc40
oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooola0?ooo`008@3oool00`000000oooo0?oo
o`3o0?ooool0oooo<@3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo000Q0?oo
o`030000003oool0oooo0?l0ooooo`3ooola0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0
oooo<@3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo000Q0?ooo`030000003o
ool0oooo0?l0ooooo`3ooola0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool0
0240oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo000Q0?ooo`030000003oool0oooo0?l0
ooooo`3ooola0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool00240oooo0`00
003o0?ooool0oooo<@3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo000Q0?oo
o`030000003oool0oooo0?l0ooooo`3ooola0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0
oooo<@3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo000Q0?ooo`030000003o
ool0oooo0?l0ooooo`3ooola0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool0
0240oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo000Q0?ooo`030000003oool0oooo0?l0
ooooo`3ooola0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool00240oooo00<0
00000?ooo`3oool0o`3ooooo0?oooc40oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooola
0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool00240oooo00<000000?ooo`3o
ool0o`3ooooo0?oooc40oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooola0?ooo`008@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo<@3oool00240oooo00<000000?ooo`3oool0o`3ooooo
0?oooc40oooo000Q0?ooo`030000003oool0oooo0<H0oooo503o003o0?oooeH0oooo000Q0?ooo`<0
0000_@3ooolT0?l00?l0ooooC`3oool00240oooo00<000000?ooo`3oool0^`3oool<0?l00180oooo
3P3o003o0?ooodT0oooo000Q0?ooo`030000003oool0oooo0;D0oooo2@3o000S0?ooo`T0o`00o`3o
oom60?ooo`008@3oool00`000000oooo0?ooo`2b0?ooo`T0o`00;03oool60?l00?l0oooo@`3oool0
0240oooo00<000000?ooo`3oool0/03oool60?l003<0oooo1P3o003o0?oood40oooo000Q0?ooo`03
0000003oool0oooo0:d0oooo1P3o000i0?ooo`H0o`00o`3oooln0?ooo`008@3oool00`000000oooo
0?ooo`2Z0?ooo`L0o`00?@3oool60?l00?l0oooo?03oool00240oooo00<000000?ooo`3oool0Z03o
ool60?l004<0oooo1P3o003o0?ooocT0oooo000Q0?ooo`030000003oool0oooo0:H0oooo1@3o0018
0?ooo`H0o`00o`3ooolg0?ooo`008@3oool00`000000oooo0?ooo`2T0?ooo`D0o`00C@3oool60?l0
0?l0oooo=03oool00240oooo00<000000?ooo`3oool0XP3oool50?l00540oooo1P3o003o0?oooc80
oooo000Q0?ooo`030000003oool0oooo0:40oooo103o001F0?ooo`D0o`00o`3oool`0?ooo`008@3o
ool00`000000oooo0?ooo`2O0?ooo`@0o`00FP3oool40?l00?l0oooo;`3oool00240oooo00<00000
0?ooo`3oool0WP3oool40?l005d0oooo103o003o0?ooobd0oooo000Q0?ooo`030000003oool0oooo
09`0oooo103o001P0?ooo`D0o`00o`3oool[0?ooo`005P3oool0103OW4P000000000B02Lgol70?oo
o`030000003oool0oooo09/0oooo103o001S0?ooo`D0o`00o`3ooolY0?ooo`005`3oool00`3o_g@0
B9cO0?ooo`070?ooo`030000003oool0oooo09T0oooo103o001W0?ooo`@0o`00o`3ooolX0?ooo`00
503oool01P3ookl0M000000000000000001809cOo`L0oooo1000002F0?ooo`D0o`00JP3oool40?l0
0?l0oooo9P3oool001D0oooo00@0_g@007Boo`3o_g@0B9cO203oool00`000000oooo0?ooo`2F0?oo
o`@0o`00K@3oool40?l00?l0oooo9@3oool001D0oooo00@0oono07@0B02LW7@0B9cO203oool00`00
0000oooo0?ooo`2D0?ooo`@0o`00L@3oool30?l00?l0oooo903oool001H0oooo00<0omnL04P00018
W=l0203oool00`000000oooo0?ooo`2C0?ooo`@0o`00L`3oool40?l00?l0oooo8P3oool00240oooo
00<000000?ooo`3oool0T@3oool40?l007H0oooo103o003o0?ooob40oooo000Q0?ooo`030000003o
ool0oooo0900oooo103o001i0?ooo`<0o`00o`3ooolP0?ooo`008@3oool00`000000oooo0?ooo`2>
0?ooo`@0o`00O03oool30?l00?l0oooo7`3oool00240oooo00<000000?ooo`3oool0S@3oool40?l0
07h0oooo103o003o0?oooad0oooo000Q0?ooo`030000003oool0oooo08`0oooo0`3o00210?ooo`@0
o`00o`3ooolL0?ooo`008@3oool00`000000oooo0?ooo`2;0?ooo`<0o`00Q03oool30?l00?l0oooo
6`3oool00240oooo00<000000?ooo`3oool0RP3oool30?l008H0oooo0`3o003o0?oooaX0oooo000Q
0?ooo`030000003oool0oooo08T0oooo0`3o00280?ooo`@0o`00o`3ooolH0?ooo`008@3oool00`00
0000oooo0?ooo`270?ooo`@0o`00RP3oool40?l00?l0oooo5`3oool00240oooo00<000000?ooo`3o
ool0QP3oool40?l008d0oooo0`3o003o0?oooaH0oooo000Q0?ooo`030000003oool0oooo08D0oooo
0`3o002@0?ooo`<0o`00o`3ooolE0?ooo`008@3oool00`000000oooo0?ooo`240?ooo`<0o`00TP3o
ool40?l00?l0oooo4`3oool00240oooo00<000000?ooo`3oool0P`3oool30?l009@0oooo103o003o
0?oooa80oooo000Q0?ooo`<00000PP3oool30?l009L0oooo0`3o003o0?oooa40oooo000Q0?ooo`03
0000003oool0oooo0840oooo0`3o002I0?ooo`<0o`00o`3oool@0?ooo`008@3oool00`000000oooo
0?ooo`200?ooo`<0o`00V`3oool30?l00?l0oooo3`3oool00240oooo00<000000?ooo`3oool0O`3o
ool30?l009d0oooo0`3o003o0?ooo`h0oooo000Q0?ooo`030000003oool0oooo07h0oooo0`3o002O
0?ooo`<0o`00o`3oool=0?ooo`008@3oool00`000000oooo0?ooo`1m0?ooo`<0o`00X@3oool30?l0
0?l0oooo303oool00240oooo00<000000?ooo`3oool0O03oool30?l00:<0oooo0`3o003o0?ooo`/0
oooo000Q0?ooo`030000003oool0oooo07/0oooo0`3o002U0?ooo`<0o`00o`3oool:0?ooo`008@3o
ool00`000000oooo0?ooo`1j0?ooo`<0o`00Y`3oool30?l00?l0oooo2@3oool00240oooo00<00000
0?ooo`3oool0N@3oool30?l00:T0oooo0`3o003o0?ooo`P0oooo000Q0?ooo`030000003oool0oooo
07P0oooo0`3o002[0?ooo`<0o`00o`3oool70?ooo`008@3oool00`000000oooo0?ooo`1g0?ooo`<0
o`00[@3oool30?l00?l0oooo1P3oool00240oooo00<000000?ooo`3oool0MP3oool30?l00:l0oooo
0P3o003o0?ooo`H0oooo000Q0?ooo`030000003oool0oooo07D0oooo0`3o002a0?ooo`80o`00o`3o
ool50?ooo`008@3oool00`000000oooo0?ooo`1d0?ooo`<0o`00/P3oool30?l00?l0oooo103oool0
0240oooo00<000000?ooo`3oool0L`3oool30?l00;@0oooo0`3o003o0?ooo`<0oooo000Q0?ooo`03
0000003oool0oooo0780oooo0`3o002f0?ooo`<0o`00o`3oool20?ooo`008@3oool00`000000oooo
0?ooo`1a0?ooo`<0o`00^03oool30?l00?l0oooo0@3oool00240oooo0`00001`0?ooo`<0o`00^P3o
ool30?l00?l0oooo000Q0?ooo`030000003oool0oooo06l0oooo0`3o002l0?ooo`<0o`00oP3oool0
0240oooo00<000000?ooo`3oool0KP3oool30?l00;h0oooo0`3o003m0?ooo`008@3oool00`000000
oooo0?ooo`1]0?ooo`<0o`00`03oool30?l00?`0oooo000Q0?ooo`030000003oool0oooo06`0oooo
0`3o00320?ooo`<0o`00n`3oool00240oooo00<000000?ooo`3oool0K03oool20?l00<@0oooo0`3o
003j0?ooo`008@3oool00`000000oooo0?ooo`1[0?ooo`80o`00aP3oool30?l00?T0oooo000Q0?oo
o`030000003oool0oooo06X0oooo0P3o00380?ooo`80o`00n@3oool00240oooo00<000000?ooo`3o
ool0J@3oool20?l00<X0oooo0P3o003h0?ooo`008@3oool00`000000oooo0?ooo`1Y0?ooo`030?l0
003oool0oooo0<X0oooo0P3o003g0?ooo`008@3oool00`000000oooo0?ooo`1X0?ooo`80o`00c@3o
ool20?l00?H0oooo000Q0?ooo`030000003oool0oooo06L0oooo0P3o003?0?ooo`030?l0003oool0
oooo0?@0oooo000Q0?ooo`030000003oool0oooo06H0oooo0P3o00350?ooo`/0003o0P3o000=0000
onP0oooo000Q0?ooo`030000003oool0oooo06D0oooo0P3o002g0?oooa/0003o0P3o000M0000omL0
oooo000Q0?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`3oool0ZP3ooolL0000o``0oooo
0P3o000:0?oooaP0003od@3oool00240oooo00<000000?ooo`3oool0I03oool20?l00:L0oooo4@00
0?lM0?ooo`030?l0003oool0oooo01D0oooo1@00000;0000ol`0oooo000Q0?ooo`030000003oool0
oooo06<0oooo0P3o002R0?ooo`/0003o:@3oool20?l001/0oooo1P00000;0000olH0oooo000Q0?oo
o`<00000HP3oool20?l009l0oooo2P000?l_0?ooo`80o`00803oool5000000/0003o`@3oool00240
oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`2J0?ooo`P0003o=P3oool20?l002D0
oooo1@00000;0000ok/0oooo000Q0?ooo`030000003oool0oooo0640oooo0P3o002H0?ooo`P0003o
>`3oool00`3o0000oooo0?ooo`0Y0?ooo`@0000030000?ne0?ooo`008@3oool00`000000oooo0?oo
o`1P0?ooo`80o`00U@3oool80000ocl0oooo0P3o000^0?ooo`<000000`3oool:0000ok40oooo000Q
0?ooo`030000003oool0oooo05l0oooo0P3o002A0?ooo`T0003oA03oool20?l00300oooo10000005
0?ooo`L0003o[P3oool00240oooo00<000000?ooo`3oool0G`3oool00`3o0000oooo0?ooo`2=0?oo
o`P0003oB@3oool20?l003<0oooo0`0000050?ooo`L0003oZ`3oool00240oooo00<000000?ooo`3o
ool0GP3oool20?l008`0oooo1P000?m?0?ooo`80o`00=@3oool4000000@0oooo1`000?nX0?ooo`00
8@3oool00`000000oooo0?ooo`1M0?ooo`80o`00RP3oool60000oe<0oooo00<0o`000?ooo`3oool0
=`3oool4000000<0oooo1`000?nU0?ooo`008@3oool00`000000oooo0?ooo`1L0?ooo`80o`00R03o
ool60000oeH0oooo0P3o000l0?ooo`@000000P3oool70000oj80oooo000Q0?ooo`030000003oool0
oooo05`0oooo00<0o`000?ooo`3oool0Q03oool60000oeX0oooo0P3o000o0?ooo`@0000000<0oooo
0000o`000?l01@000?nO0?ooo`008@3oool00`000000oooo0?ooo`1K0?ooo`80o`00P`3oool60000
oeh0oooo0P3o00120?ooo`@000001`000?nL0?ooo`008@3oool00`000000oooo0?ooo`1J0?ooo`80
o`00P03oool70000of80oooo00<0o`000?ooo`3oool0A03oool3000000L0003oV@3oool00240oooo
00<000000?ooo`3oool0F@3oool20?l007l0oooo1P000?mU0?ooo`80o`00B03oool2000000030?oo
o`000?l0003o00D0003oUP3oool00240oooo00<000000?ooo`3oool0F03oool20?l007d0oooo1P00
0?mY0?ooo`80o`00B@3oool200000080oooo1P000?nD0?ooo`008@3oool00`000000oooo0?ooo`1H
0?ooo`030?l0003oool0oooo07X0oooo1P000?m/0?ooo`80o`00BP3oool300000080oooo1P000?nA
0?ooo`005@3oool01@3ookl0M0000000000004P0W=oo00L0oooo00<000000?ooo`3oool0E`3oool2
0?l007X0oooo1@000?m`0?ooo`030?l0003oool0oooo04/0oooo0P0000020?ooo`L0003oSP3oool0
01D0oooo00D0_g@007Boo`3oool0oono0;noo`070?ooo`030000003oool0oooo05H0oooo0P3o001h
0?ooo`H0003oLP3oool20?l004h0oooo0P0000030?ooo`L0003oR`3oool001@0oooo00H0oono07@0
0018W=l0oooo0=nLB01d_ol60?ooool00?l0o`00o`0J003o01/0oooo000E0?ooo`0409a8M018B000
00000018W0L0ooooo`00o`3o003o01X00?l06`3oool001D0oooo00<0okmd0018W03oool02@3oool0
0`000000oooo0?ooo`1D0?ooo`80o`00M03oool50000o`030000003oool0oooo07T0oooo00<0o`00
0?ooo`3oool0D@3oool2000000D0oooo1@000?n40?ooo`005P3oool0103OW4P000000000001d_ol7
0?ooo`030000003oool0oooo05<0oooo0P3o001b0?ooo`H0003o00<000000?ooo`3oool0N`3oool2
0?l005@0oooo0`0000040?ooo`H0003oP@3oool00240oooo00<000000?ooo`3oool0D`3oool00`3o
0000oooo0?ooo`1_0?ooo`H0003o00<000000?ooo`3oool0OP3oool20?l005H0oooo0P0000040?oo
o`H0003oO`3oool00240oooo00<000000?ooo`3oool0DP3oool20?l006l0oooo1@000?l2000008<0
oooo00<0o`000?ooo`3oool0EP3oool2000000D0oooo1@000?mm0?ooo`008@3oool00`000000oooo
0?ooo`1A0?ooo`80o`00KP3oool50000o`800000Q@3oool20?l005T0oooo0P0000050?ooo`D0003o
N`3oool00240oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`1[0?ooo`D0003o0P00
00280?ooo`030?l0003oool0oooo05T0oooo0P0000050?ooo`D0003oN@3oool00240oooo00<00000
0?ooo`3oool0D03oool20?l006/0oooo1@000?l2000008X0oooo0P3o001L0?ooo`8000001@3oool6
0000ogH0oooo000Q0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0I`3oool60000
o`800000S@3oool20?l005d0oooo0P0000050?ooo`H0003oM03oool00240oooo00<000000?ooo`3o
ool0C`3oool20?l006L0oooo1P000?l200000900oooo00<0o`000?ooo`3oool0G@3oool2000000H0
oooo1@000?mb0?ooo`008@3oool00`000000oooo0?ooo`1>0?ooo`80o`00IP3oool50000o`030?oo
o`00000000000980oooo0P3o001P0?ooo`8000001P3oool50000og00oooo000Q0?ooo`030000003o
ool0oooo04h0oooo00<0o`000?ooo`3oool0H`3oool50000o`80oooo00<000000?ooo`3oool0T`3o
ool20?l00640oooo0P0000060?ooo`D0003oKP3oool00240oooo00<000000?ooo`3oool0C@3oool2
0?l006<0oooo1@000?l20?ooo`800000U`3oool00`3o0000oooo0?ooo`1Q0?ooo`8000001P3oool4
0000ofd0oooo000Q0?ooo`030000003oool0oooo04`0oooo0P3o001R0?ooo`D0003o0P3oool20000
09T0oooo0P3o001T0?ooo`8000001P3oool40000of/0oooo000Q0?ooo`030000003oool0oooo04`0
oooo00<0o`000?ooo`3oool0G`3oool50000o`80oooo0P00002L0?ooo`80o`00I@3oool2000000D0
oooo1@000?mY0?ooo`008@3oool00`000000oooo0?ooo`1;0?ooo`80o`00G`3oool50000o`80oooo
0P00002O0?ooo`030?l0003oool0oooo06D0oooo0P0000050?ooo`D0003oI`3oool00240oooo00<0
00000?ooo`3oool0BP3oool20?l005l0oooo10000?l20?ooo`800000X@3oool20?l006P0oooo00<0
00000?ooo`3oool0103oool40000ofH0oooo000Q0?ooo`<00000BP3oool00`3o0000oooo0?ooo`1L
0?ooo`@0003o0`3oool00`000000oooo0?ooo`2R0?ooo`030?l0003oool0oooo06L0oooo0P000006
0?ooo`@0003oI03oool00240oooo00<000000?ooo`3oool0B@3oool20?l005`0oooo1@000?l20?oo
o`800000Y@3oool20?l006X0oooo0P0000050?ooo`D0003oHP3oool00240oooo00<000000?ooo`3o
ool0B@3oool00`3o0000oooo0?ooo`1I0?ooo`D0003o0`3oool00`000000oooo0?ooo`2V0?ooo`80
o`00J`3oool00`000000oooo0?ooo`040?ooo`D0003oH03oool00240oooo00<000000?ooo`3oool0
B03oool20?l005X0oooo10000?l30?ooo`800000ZP3oool00`3o0000oooo0?ooo`1Z0?ooo`800000
1P3oool40000oel0oooo000Q0?ooo`030000003oool0oooo04L0oooo0P3o001I0?ooo`@0003o103o
ool00`000000oooo0?ooo`2Z0?ooo`80o`00K@3oool2000000H0oooo10000?mM0?ooo`008@3oool0
0`000000oooo0?ooo`170?ooo`030?l0003oool0oooo05H0oooo1@000?l40?ooo`030000003oool0
oooo0:`0oooo0P3o001^0?ooo`8000001@3oool50000oe/0oooo000Q0?ooo`030000003oool0oooo
04H0oooo0P3o001F0?ooo`D0003o103oool200000;00oooo00<0o`000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`040?ooo`D0003oF@3oool00240oooo00<000000?ooo`3oool0A@3oool20?l005H0
oooo10000?l50?ooo`030000003oool0oooo0;00oooo0P3o001`0?ooo`8000001P3oool40000oeP0
oooo000Q0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool0D`3oool40000o`D0oooo
0P00002d0?ooo`80o`00L@3oool2000000H0oooo10000?mF0?ooo`008@3oool00`000000oooo0?oo
o`140?ooo`80o`00D`3oool50000o`D0oooo00<000000?ooo`3oool0]@3oool00`3o0000oooo0?oo
o`1a0?ooo`030000003oool0oooo00@0oooo10000?mE0?ooo`008@3oool00`000000oooo0?ooo`13
0?ooo`80o`00D`3oool40000o`D0oooo0P00002h0?ooo`80o`00L`3oool2000000H0oooo10000?mC
0?ooo`008@3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo0500oooo10000?l60?oo
o`030000003oool0oooo0;T0oooo00<0o`000?ooo`3oool0L`3oool00`000000oooo0?ooo`040?oo
o`@0003oDP3oool00240oooo00<000000?ooo`3oool0@P3oool20?l00540oooo10000?l60?ooo`03
0000003oool0oooo0;X0oooo0P3o001e0?ooo`8000001P3oool40000oe00oooo000Q0?ooo`030000
003oool0oooo0480oooo00<0o`000?ooo`3oool0CP3oool40000o`H0oooo0P00002n0?ooo`80o`00
MP3oool00`000000oooo0?ooo`040?ooo`D0003oCP3oool00240oooo00<000000?ooo`3oool0@@3o
ool20?l004l0oooo10000?l60?ooo`030000003oool0oooo0;l0oooo00<0o`000?ooo`3oool0M@3o
ool00`000000oooo0?ooo`050?ooo`@0003oC@3oool00240oooo00<000000?ooo`3oool0@03oool2
0?l004h0oooo10000?l60?ooo`800000`P3oool20?l007L0oooo0P0000070?ooo`@0003oB`3oool0
0240oooo00<000000?ooo`3oool0@03oool00`3o0000oooo0?ooo`1<0?ooo`@0003o1P3oool00`00
0000oooo0?ooo`330?ooo`80o`00N03oool00`000000oooo0?ooo`050?ooo`@0003oBP3oool00240
oooo0`00000o0?ooo`80o`00C03oool40000o`L0oooo00<000000?ooo`3oool0a@3oool00`3o0000
oooo0?ooo`1g0?ooo`8000001`3oool40000odP0oooo000Q0?ooo`030000003oool0oooo03l0oooo
00<0o`000?ooo`3oool0BP3oool40000o`H0oooo0P0000380?ooo`80o`00NP3oool00`000000oooo
0?ooo`050?ooo`@0003oA`3oool00240oooo00<000000?ooo`3oool0?P3oool20?l004/0oooo0`00
0?l70?ooo`030000003oool0oooo0<T0oooo00<0o`000?ooo`3oool0N@3oool2000000L0oooo1000
0?m50?ooo`008@3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo04P0oooo10000?l7
0?ooo`030000003oool0oooo0<X0oooo0P3o001l0?ooo`030000003oool0oooo00D0oooo10000?m4
0?ooo`008@3oool00`000000oooo0?ooo`0m0?ooo`80o`00B@3oool40000o`H0oooo0P00003>0?oo
o`80o`00O03oool00`000000oooo0?ooo`060?ooo`@0003o@P3oool00240oooo00<000000?ooo`3o
ool0?03oool20?l004P0oooo10000?l70?ooo`030000003oool0oooo0<l0oooo00<0o`000?ooo`3o
ool0N`3oool2000000L0oooo10000?m10?ooo`008@3oool00`000000oooo0?ooo`0l0?ooo`030?l0
003oool0oooo04H0oooo10000?l70?ooo`030000003oool0oooo0=00oooo0P3o001n0?ooo`030000
003oool0oooo00H0oooo0`000?m00?ooo`008@3oool00`000000oooo0?ooo`0k0?ooo`80o`00AP3o
ool40000o`P0oooo00<000000?ooo`3oool0dP3oool00`3o0000oooo0?ooo`1m0?ooo`8000001`3o
ool40000och0oooo000Q0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool0A03oool4
0000o`L0oooo0P00003E0?ooo`80o`00P03oool00`000000oooo0?ooo`050?ooo`@0003o?@3oool0
0240oooo00<000000?ooo`3oool0>P3oool20?l004D0oooo0`000?l80?ooo`030000003oool0oooo
0=H0oooo00<0o`000?ooo`3oool0O`3oool2000000L0oooo10000?lk0?ooo`008@3oool00`000000
oooo0?ooo`0j0?ooo`030?l0003oool0oooo0480oooo10000?l80?ooo`030000003oool0oooo0=L0
oooo0P3o00220?ooo`030000003oool0oooo00D0oooo10000?lj0?ooo`008@3oool00`000000oooo
0?ooo`0i0?ooo`80o`00@`3oool40000o`L0oooo0P00003K0?ooo`030?l0003oool0oooo0840oooo
00<000000?ooo`3oool01P3oool30000ocT0oooo000Q0?ooo`030000003oool0oooo03T0oooo00<0
o`000?ooo`3oool0@03oool40000o`P0oooo00<000000?ooo`3oool0f`3oool20?l008<0oooo0P00
00070?ooo`@0003o=`3oool00240oooo00<000000?ooo`3oool0>03oool20?l00440oooo10000?l8
0?ooo`030000003oool0oooo0=d0oooo0P3o00240?ooo`030000003oool0oooo00D0oooo10000?lf
0?ooo`008@3oool00`000000oooo0?ooo`0g0?ooo`80o`00@@3oool30000o`P0oooo0P00003Q0?oo
o`030?l0003oool0oooo08<0oooo00<000000?ooo`3oool01P3oool30000ocD0oooo000Q0?ooo`03
0000003oool0oooo03L0oooo00<0o`000?ooo`3oool0?P3oool40000o`P0oooo00<000000?ooo`3o
ool0h@3oool20?l008D0oooo0P0000070?ooo`@0003o<`3oool00240oooo00<000000?ooo`3oool0
=P3oool20?l003l0oooo10000?l80?ooo`030000003oool0oooo0><0oooo00<0o`000?ooo`3oool0
Q@3oool00`000000oooo0?ooo`050?ooo`@0003o<P3oool00240oooo0`00000f0?ooo`030?l0003o
ool0oooo03d0oooo0`000?l90?ooo`030000003oool0oooo0>@0oooo0P3o00270?ooo`030000003o
ool0oooo00H0oooo10000?l`0?ooo`008@3oool00`000000oooo0?ooo`0e0?ooo`80o`00?@3oool4
0000o`T0oooo00<000000?ooo`3oool0iP3oool00`3o0000oooo0?ooo`260?ooo`8000001`3oool4
0000obl0oooo000Q0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool0>`3oool40000
o`T0oooo00<000000?ooo`3oool0i`3oool20?l008T0oooo00<000000?ooo`3oool01P3oool30000
obh0oooo000Q0?ooo`030000003oool0oooo03@0oooo0P3o000k0?ooo`@0003o2P3oool00`000000
oooo0?ooo`3Y0?ooo`030?l0003oool0oooo08P0oooo00<000000?ooo`3oool01P3oool30000obd0
oooo000Q0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0>@3oool40000o`X0oooo
00<000000?ooo`3oool0jP3oool20?l008X0oooo0P0000070?ooo`@0003o:`3oool00240oooo00<0
00000?ooo`3oool0<`3oool20?l003X0oooo0`000?l;0?ooo`030000003oool0oooo0>`0oooo0P3o
002;0?ooo`030000003oool0oooo00D0oooo10000?lZ0?ooo`008@3oool00`000000oooo0?ooo`0c
0?ooo`030?l0003oool0oooo03L0oooo10000?l;0?ooo`030000003oool0oooo0>h0oooo00<0o`00
0?ooo`3oool0RP3oool00`000000oooo0?ooo`060?ooo`<0003o:@3oool00240oooo00<000000?oo
o`3oool0<P3oool20?l003P0oooo10000?l;0?ooo`030000003oool0oooo0>l0oooo0P3o002<0?oo
o`8000001`3oool30000obP0oooo000Q0?ooo`030000003oool0oooo0340oooo0P3o000h0?ooo`<0
003o303oool00`000000oooo0?ooo`3a0?ooo`030?l0003oool0oooo08`0oooo00<000000?ooo`3o
ool01@3oool40000obH0oooo000Q0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0
=P3oool30000o``0oooo00<000000?ooo`3oool0lP3oool20?l008h0oooo00<000000?ooo`3oool0
1@3oool40000obD0oooo000Q0?ooo`030000003oool0oooo0300oooo0P3o000f0?ooo`@0003o303o
ool00`000000oooo0?ooo`3d0?ooo`030?l0003oool0oooo08d0oooo00<000000?ooo`3oool01P3o
ool30000ob@0oooo000Q0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0=03oool4
0000o``0oooo00<000000?ooo`3oool0m@3oool20?l008l0oooo0P0000070?ooo`<0003o8`3oool0
0240oooo00<000000?ooo`3oool0;`3oool20?l003D0oooo0`000?l=0?ooo`030000003oool0oooo
0?L0oooo0P3o000D0?ooobD00000E`3oool00`000000oooo0?ooo`050?ooo`@0003o8@3oool00240
oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0c0?ooo`<0003o3@3oool00`000000
oooo0?ooo`3i0?ooo`030?l0003oool0oooo00d0oooo1@00000U0?ooo`H00000DP3oool00`000000
oooo0?ooo`050?ooo`@0003o803oool00240oooo00<000000?ooo`3oool0;P3oool20?l003@0oooo
0`000?l=0?ooo`030000003oool0oooo0?X0oooo0P3o00090?ooo`D00000<03oool9000004X0oooo
00<000000?ooo`3oool01P3oool30000oal0oooo000Q0?ooo`030000003oool0oooo02h0oooo00<0
o`000?ooo`3oool0<@3oool40000o`d0oooo00<000000?ooo`3oool0o03oool0103o0000oooo0?oo
o`3oool6000003h0oooo100000170?ooo`030000003oool0oooo00H0oooo0`000?lN0?ooo`005@3o
ool0102oM000000000000018W=l80?ooo`030000003oool0oooo02d0oooo0P3o000b0?ooo`@0003o
3@3oool00`000000oooo0?ooo`3l0?ooo`030000003o0000o`0000800000B03oool4000004@0oooo
00<000000?ooo`3oool01P3oool40000oa`0oooo000D0?ooo`050?oo_`1dM;l0oooo0?ooo`2LM9`0
203oool00`000000oooo0?ooo`0/0?ooo`80o`00<P3oool30000o`h0oooo00<000000?ooo`3oool0
nP3oool300000080oooo00<0o`000?ooo`3oool0C03oool300000480oooo0P0000070?ooo`@0003o
6`3oool001D0oooo00@0W7BL0?ooo`3ookl0M7Bo203oool4000002/0oooo00<0o`000?ooo`3oool0
<03oool30000o`h0oooo00<000000?ooo`3oool0n03oool3000000D0oooo0P3o001@0?ooo`@00000
@03oool00`000000oooo0?ooo`060?ooo`<0003o6P3oool001D0oooo00@0_g@0000000000000B9cO
203oool00`000000oooo0?ooo`0[0?ooo`80o`00<03oool40000o`h0oooo00<000000?ooo`3oool0
m@3oool4000000T0oooo00<0o`000?ooo`3oool0DP3oool4000003d0oooo00<000000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`0I0?ooo`00503oool01@3ookl0M4RL0?ooo`3ookl0M4RL00P0oooo
00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0^0?ooo`@0003o3P3oool00`000000oooo
0?ooo`3b0?ooo`@000003@3oool20?l005L0oooo0`00000k0?ooo`030000003oool0oooo0240oooo
000E0?ooo`040=nLB0000000000007Boo`P0oooo00<000000?ooo`3oool0:P3oool20?l002l0oooo
0`000?l?0?ooo`030000003oool0oooo0?00oooo0`00000B0?ooo`80o`00F@3oool3000003T0oooo
00<000000?ooo`3oool0803oool00240oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?oo
o`0]0?ooo`<0003o3`3oool00`000000oooo0?ooo`3_0?ooo`8000005P3oool00`3o0000oooo0?oo
o`1J0?ooo`<00000=`3oool00`000000oooo0?ooo`0O0?ooo`008@3oool00`000000oooo0?ooo`0Y
0?ooo`80o`00;P3oool30000o`l0oooo00<000000?ooo`3oool0kP3oool2000001P0oooo0P3o001N
0?ooo`<00000=@3oool2000001l0oooo000Q0?ooo`030000003oool0oooo02T0oooo00<0o`000?oo
o`3oool0:`3oool40000oa00oooo00<000000?ooo`3oool0k03oool2000001/0oooo00<0o`000?oo
o`3oool0G`3oool4000003<0oooo00<000000?ooo`3oool0703oool00240oooo00<000000?ooo`3o
ool0:03oool20?l002`0oooo10000?l@0?ooo`030000003oool0oooo0>/0oooo0P00000M0?ooo`80
o`00I03oool300000340oooo00<000000?ooo`3oool06`3oool00240oooo00<000000?ooo`3oool0
:03oool00`3o0000oooo0?ooo`0Z0?ooo`<0003o4@3oool00`000000oooo0?ooo`3Z0?ooo`800000
803oool00`3o0000oooo0?ooo`1U0?ooo`<00000;`3oool2000001/0oooo000Q0?ooo`030000003o
ool0oooo02L0oooo0P3o000[0?ooo`<0003o4@3oool00`000000oooo0?ooo`3Y0?ooo`8000008P3o
ool20?l006T0oooo0`0000190?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0
oooo02T0oooo0`000?lA0?ooo`030000003oool0oooo0>P0oooo0P00000U0?ooo`030?l0003oool0
oooo06X0oooo0P0000170?ooo`008@3oool00`000000oooo0?ooo`0V0?ooo`80o`00:P3oool30000
oa80oooo00<000000?ooo`3oool0iP3oool2000002L0oooo0P3o001]0?ooo`800000A@3oool00240
oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0X0?ooo`<0003o4P3oool00`000000
oooo0?ooo`3U0?ooo`800000:P3oool00`3o0000oooo0?ooo`1]0?ooo`800000@`3oool00240oooo
00<000000?ooo`3oool09@3oool20?l002T0oooo0`000?lB0?ooo`030000003oool0oooo0>@0oooo
0P00000/0?ooo`80o`00L03oool200000440oooo000Q0?ooo`030000003oool0oooo02D0oooo00<0
o`000?ooo`3oool09`3oool30000oa80oooo00<000000?ooo`3oool0h`3oool2000002l0oooo00<0
o`000?ooo`3oool0L03oool2000003l0oooo000Q0?ooo`030000003oool0oooo02@0oooo0P3o000X
0?ooo`<0003o4P3oool00`000000oooo0?ooo`3R0?ooo`800000<@3oool20?l007<0oooo0P00000m
0?ooo`008@3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02H0oooo0`000?lC0?oo
o`030000003oool0oooo0>40oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`1c0?oo
o`800000>`3oool00240oooo0`00000S0?ooo`80o`009`3oool30000oa<0oooo00<000000?ooo`3o
ool0h03oool2000003D0oooo0P3o001f0?ooo`800000>@3oool00240oooo00<000000?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`0T0?ooo`@0003o4`3oool00`000000oooo0?ooo`3O0?ooo`800000
>03oool00`3o0000oooo0?ooo`1f0?ooo`800000=`3oool00240oooo00<000000?ooo`3oool08P3o
ool20?l002D0oooo10000?lC0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0>03o
ool20?l007T0oooo0P00000e0?ooo`008@3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0
oooo02<0oooo0`000?lE0?ooo`030000003oool0oooo0=d0oooo0P00000l0?ooo`030?l0003oool0
oooo07T0oooo0P00000c0?ooo`008@3oool00`000000oooo0?ooo`0Q0?ooo`80o`00903oool30000
oaD0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0l0?ooo`80o`00O03oool20000
0340oooo000Q0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool08P3oool30000oaD0
oooo00<000000?ooo`3oool0g03oool200000400oooo00<0o`000?ooo`3oool0O03oool00`000000
oooo0?ooo`0^0?ooo`008@3oool00`000000oooo0?ooo`0P0?ooo`80o`008`3oool30000oaD0oooo
00<000000?ooo`3oool0f`3oool200000480oooo0P3o001n0?ooo`800000;P3oool00240oooo00<0
00000?ooo`3oool0803oool00`3o0000oooo0?ooo`0Q0?ooo`<0003o5@3oool00`000000oooo0?oo
o`3K0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool0OP3oool2000002`0oooo000Q
0?ooo`030000003oool0oooo01l0oooo0P3o000R0?ooo`<0003o5P3oool00`000000oooo0?ooo`3I
0?ooo`800000AP3oool20?l00840oooo00<000000?ooo`3oool0:@3oool00240oooo00<000000?oo
o`3oool07`3oool00`3o0000oooo0?ooo`0P0?ooo`<0003o5P3oool00`000000oooo0?ooo`3H0?oo
o`800000B@3oool00`3o0000oooo0?ooo`200?ooo`800000:@3oool00240oooo00<000000?ooo`3o
ool07P3oool20?l00240oooo0`000?lF0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3o
ool0B@3oool20?l008<0oooo00<000000?ooo`3oool09P3oool00240oooo00<000000?ooo`3oool0
7P3oool00`3o0000oooo0?ooo`0O0?ooo`<0003o5P3oool00`000000oooo0?ooo`3H0?ooo`030000
003oool0oooo04/0oooo00<0o`000?ooo`3oool0PP3oool2000002H0oooo000Q0?ooo`030000003o
ool0oooo01h0oooo00<0o`000?ooo`3oool07P3oool30000oaH0oooo00<000000?ooo`3oool0e`3o
ool2000004h0oooo00<0o`000?ooo`3oool0Q03oool2000002@0oooo000Q0?ooo`030000003oool0
oooo01d0oooo0P3o000O0?ooo`<0003o5`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0
oooo04h0oooo0P3o00270?ooo`030000003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo
01d0oooo00<0o`000?ooo`3oool07@3oool30000oaL0oooo00<000000?ooo`3oool0eP3oool00`00
0000oooo0?ooo`1@0?ooo`030?l0003oool0oooo08H0oooo0P00000Q0?ooo`008@3oool00`000000
oooo0?ooo`0L0?ooo`80o`007P3oool30000oaL0oooo00<000000?ooo`3oool0eP3oool00`000000
oooo0?ooo`1A0?ooo`80o`00R@3oool2000001l0oooo000Q0?ooo`030000003oool0oooo01`0oooo
00<0o`000?ooo`3oool0703oool30000oaL0oooo00<000000?ooo`3oool0eP3oool00`000000oooo
0?ooo`1C0?ooo`030?l0003oool0oooo08T0oooo0P00000M0?ooo`008@3oool3000001/0oooo0P3o
000M0?ooo`<0003o603oool00`000000oooo0?ooo`3D0?ooo`800000EP3oool20?l008`0oooo0P00
000K0?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo01/0oooo0`000?lH
0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`2W
0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`80o`00703oool30000oaT0oooo00<000000?oo
o`3oool0d`3oool00`000000oooo0?ooo`1H0?ooo`80o`00Z03oool00240oooo00<000000?ooo`3o
ool06P3oool00`3o0000oooo0?ooo`0J0?ooo`<0003o6@3oool00`000000oooo0?ooo`3C0?ooo`03
0000003oool0oooo05X0oooo00<0o`000?ooo`3oool0YP3oool00240oooo00<000000?ooo`3oool0
6@3oool20?l001/0oooo0`000?lI0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0
F`3oool20?l00:L0oooo000Q0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool06@3o
ool30000oaX0oooo00<000000?ooo`3oool0d@3oool2000005l0oooo00<0o`000?ooo`3oool0Y@3o
ool00240oooo00<000000?ooo`3oool0603oool20?l001/0oooo0P000?lJ0?ooo`030000003oool0
oooo0=40oooo00<000000?ooo`3oool0G`3oool20?l00:H0oooo000Q0?ooo`030000003oool0oooo
01P0oooo00<0o`000?ooo`3oool06@3oool20000oaX0oooo00<000000?ooo`3oool0d@3oool00`00
0000oooo0?ooo`1Q0?ooo`030?l0003oool0oooo0:@0oooo000Q0?ooo`030000003oool0oooo01L0
oooo0P3o000J0?ooo`<0003o6P3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo0680
oooo0P3o002U0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01P0oooo
0`000?lJ0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0I03oool00`3o0000oooo
0?ooo`2S0?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`80o`006@3oool30000oa/0oooo00<0
00000?ooo`3oool0cP3oool2000006L0oooo0P3o002T0?ooo`008@3oool00`000000oooo0?ooo`0F
0?ooo`030?l0003oool0oooo01L0oooo0`000?lK0?ooo`030000003oool0oooo0<h0oooo00<00000
0?ooo`3oool0J03oool00`3o0000oooo0?ooo`2R0?ooo`008@3oool00`000000oooo0?ooo`0E0?oo
o`80o`00603oool30000oa/0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`1Y0?oo
o`80o`00X`3oool00240oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0F0?ooo`<0
003o703oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo06/0oooo00<0o`000?ooo`3o
ool0X@3oool00240oooo00<000000?ooo`3oool0503oool20?l001L0oooo0`000?lL0?ooo`030000
003oool0oooo0<d0oooo00<000000?ooo`3oool0K03oool20?l00:80oooo000Q0?ooo`030000003o
ool0oooo01@0oooo00<0o`000?ooo`3oool05@3oool30000oad0oooo00<000000?ooo`3oool0c03o
ool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo0:00oooo000Q0?ooo`030000003oool0
oooo01<0oooo0P3o000F0?ooo`<0003o7@3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0
oooo06l0oooo0P3o002Q0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo
01@0oooo0`000?lM0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0L03oool30?l0
0:00oooo000Q0?ooo`<000004P3oool20?l001D0oooo0`000?lN0?ooo`030000003oool0oooo0</0
oooo00<000000?ooo`3oool0LP3oool20?l00:00oooo000Q0?ooo`030000003oool0oooo0180oooo
00<0o`000?ooo`3oool04`3oool30000oah0oooo00<000000?ooo`3oool0b`3oool00`000000oooo
0?ooo`1c0?ooo`80o`00X03oool00240oooo00<000000?ooo`3oool04@3oool20?l001@0oooo0`00
0?lO0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0M03oool30?l009l0oooo000Q
0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool04P3oool30000oal0oooo00<00000
0?ooo`3oool0bP3oool00`000000oooo0?ooo`1f0?ooo`80o`00W`3oool00240oooo00<000000?oo
o`3oool0403oool20?l001<0oooo0`000?lO0?ooo`030000003oool0oooo0<X0oooo00<000000?oo
o`3oool0M`3oool30?l009h0oooo000Q0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3o
ool04@3oool30000ob00oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`1i0?ooo`80
o`00WP3oool00240oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0@0?ooo`<0003o
803oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo07X0oooo0P3o002N0?ooo`008@3o
ool00`000000oooo0?ooo`0?0?ooo`80o`004@3oool30000ob00oooo00<000000?ooo`3oool0b@3o
ool00`000000oooo0?ooo`1k0?ooo`<0o`00W@3oool00240oooo00<000000?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`0@0?ooo`80003o8@3oool00`000000oooo0?ooo`380?ooo`030000003oool0
oooo07d0oooo0P3o002M0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`80o`004@3oool20000
ob40oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`1n0?ooo`<0o`00W03oool00240
oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0?0?ooo`<0003o8@3oool00`000000
oooo0?ooo`370?ooo`030000003oool0oooo0800oooo0P3o002L0?ooo`008@3oool00`000000oooo
0?ooo`0=0?ooo`80o`00403oool30000ob40oooo00<000000?ooo`3oool0a`3oool00`000000oooo
0?ooo`210?ooo`80o`00W03oool00240oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`0>0?ooo`<0003o8@3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo0880oooo0`3o
002K0?ooo`008@3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo0`000?lR
0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0Q03oool20?l009/0oooo000Q0?oo
o`030000003oool0oooo00`0oooo0P3o000>0?ooo`<0003o8P3oool00`000000oooo0?ooo`360?oo
o`030000003oool0oooo08D0oooo0`3o002J0?ooo`003P3oool0203ookl0M0000000000000000018
09cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<0
o`000?ooo`3oool0303oool30000ob<0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?oo
o`270?ooo`80o`00VP3oool00100oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00L0oooo00<000000?ooo`3oool02`3oool20?l000d0oooo0`000?lS0?ooo`030000003o
ool0oooo0<D0oooo00<000000?ooo`3oool0R03oool20?l009X0oooo000@0?ooo`060?noM018W=l0
oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`060?ooo`@000002P3oool00`3o0000oooo
0?ooo`0;0?ooo`<0003o8`3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo08P0oooo
0`3o002I0?ooo`00403oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3o
ool0o`3ooooo0?ooocX0oooo000?0?ooo`0309a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`3o0?ooool0oooo>`3oool000l0oooo00<0okmd00000018W=l00`3oool0103ogi`0B000
0000001d_ooo0?ooool0oooo?03oool00?l0ooooo`3ooomE0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 594.438}, {367, 0}} -> {-1.23909, -0.462052, \
0.0374576, 0.0288608}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problema 4", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(CT[
          y_, \[Lambda]_] := \((2/10)\) y\^3 - \((35/10)\) 
            y\^2 + \((50 - \[Lambda])\) 
            y + \((5/10)\) \[Lambda]\^2;\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Print["\<El tama\[NTilde]o de planta \[OAcute]ptimo es: \>", \((\
\[Lambda]Optimo = 
            Solve[\[PartialD]\_\[Lambda]\ CT[y, \[Lambda]] \[Equal] 
                0, {\[Lambda]}])\)];\)\), "\[IndentingNewLine]", 
    \(\(CTLP[y_] := 
        Evaluate[
          CT[y, \[Lambda]] /. \[Lambda]Optimo[\([1]\)]];\)\), "\
\[IndentingNewLine]", 
    \(\(CMeLP[y_] := CTLP[y]/y;\)\), "\[IndentingNewLine]", 
    \(\(CMaLP[y_] := 
        Evaluate[\[PartialD]\_y\ CTLP[y]];\)\), "\[IndentingNewLine]", 
    \(\(Beneficio[y_, p_] := p*y - CTLP[y];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("El tama\[NTilde]o de planta \[OAcute]ptimo es: "\
\[InvisibleSpace]{{\[Lambda] \[Rule] y}}\),
      SequenceForm[ 
      "El tama\[NTilde]o de planta \[OAcute]ptimo es: ", {{\[Lambda] -> y}}],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{\(Print["\<Los costes totales a largo plazo son: CTLP[y] = \>", \
\ Simplify[CTLP[y]]];\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"Plot", "[", 
        RowBox[{\(Evaluate[
            Join[Table[CT[y, k]/y, {k, 1, 50, 3}], {CMeLP[y], CMaLP[y]}]]\), 
          ",", \({y, 0, 30}\), ",", " ", 
          
          StyleBox[\(TextStyle \[Rule] {FontFamily \[Rule] "\<Arial\>", 
                FontSize \[Rule] 18}\),
            FontSize->14], 
          StyleBox[",",
            
            FontSize->
              14], \(PlotLabel \[Rule] {StyleForm[
                StringJoin["\<CMeLP = \>", 
                  ToString[TraditionalForm[N[Simplify[CMeLP[y]]]]]], 
                FontColor \[Rule] Hue[0.6]]\ , 
              StyleForm[
                StringJoin["\<CMaLP = \>", 
                  ToString[TraditionalForm[N[Simplify[CMaLP[y]]]]]], 
                FontColor \[Rule] Hue[0]]}\), 
          ",", \(PlotStyle \[Rule] 
            Join[Table[
                RGBColor[0, 0, 0], {k, 1, 50, 3}], {{Thickness[0.005], 
                  Hue[0.6]}, {Thickness[0.005], Hue[0]}}]\), 
          ",", \(PlotRange \[Rule] {0, 100}\)}], "]"}], ";"}]}], "Input"],

Cell[BoxData[
    InterpretationBox[\("Los costes totales a largo plazo son: CTLP[y] = "\
\[InvisibleSpace]\(1\/5\ y\ \((250 - 20\ y + y\^2)\)\)\),
      SequenceForm[ "Los costes totales a largo plazo son: CTLP[y] = ", 
        Times[ 
          Rational[ 1, 5], y, 
          Plus[ 250, 
            Times[ -20, y], 
            Power[ y, 2]]]],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.031746 1.73472e-017 0.00618034 [
[.18254 -0.0125 -6.96875 -22.125 ]
[.18254 -0.0125 6.96875 0 ]
[.34127 -0.0125 -11.9375 -22.125 ]
[.34127 -0.0125 11.9375 0 ]
[.5 -0.0125 -11.9375 -22.125 ]
[.5 -0.0125 11.9375 0 ]
[.65873 -0.0125 -11.9375 -22.125 ]
[.65873 -0.0125 11.9375 0 ]
[.81746 -0.0125 -11.9375 -22.125 ]
[.81746 -0.0125 11.9375 0 ]
[.97619 -0.0125 -11.9375 -22.125 ]
[.97619 -0.0125 11.9375 0 ]
[.01131 .12361 -23.875 -11.0625 ]
[.01131 .12361 0 11.0625 ]
[.01131 .24721 -23.875 -11.0625 ]
[.01131 .24721 0 11.0625 ]
[.01131 .37082 -23.875 -11.0625 ]
[.01131 .37082 0 11.0625 ]
[.01131 .49443 -23.875 -11.0625 ]
[.01131 .49443 0 11.0625 ]
[.01131 .61803 -33.8125 -11.0625 ]
[.01131 .61803 0 11.0625 ]
[.5 .63053 -230.188 0 ]
[.5 .63053 230.188 26.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -67.9688 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
gsave
.01131 .12361 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.02381 .24721 m
.03006 .24721 L
s
gsave
.01131 .24721 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.02381 .37082 m
.03006 .37082 L
s
gsave
.01131 .37082 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.02381 .49443 m
.03006 .49443 L
s
gsave
.01131 .49443 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -291.188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 34.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 22.563 moveto
(9) show
69.250 22.563 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
%%BeginResource: font Arial-MISO
%%BeginFont: Arial-MISO
/Arial /Arial-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.250 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(CMeLP) show
134.063 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(=) show
150.688 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(0.2) show
178.875 22.563 moveto
%%IncludeResource: font Arial-Italic
%%IncludeFont: Arial-Italic
%%BeginResource: font Arial-Italic-MISO
%%BeginFont: Arial-Italic-MISO
/Arial-Italic /Arial-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(y) show
188.938 14.125 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(2) show
199.813 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(-) show
214.750 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(4.) show
233.000 22.563 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(y) show
246.375 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(+) show
261.313 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(50.) show
286.188 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
286.188 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
296.188 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
296.188 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(CMaLP) show
361.000 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
377.625 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.6) show
405.813 22.563 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(y) show
415.875 14.125 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2) show
426.750 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(-) show
441.688 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(8.) show
459.938 22.563 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(y) show
473.313 22.563 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(+) show
488.250 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(50.) show
513.125 22.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
513.125 22.563 moveto
(=) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.5 Mabswid
.02499 .61803 m
.02499 .38548 L
.02605 .34501 L
.02729 .32867 L
.02846 .32081 L
.02954 .31611 L
.03053 .3129 L
.03279 .30775 L
.03506 .30405 L
.03756 .30084 L
.04262 .29567 L
.06244 .28088 L
.10458 .25702 L
.14487 .23913 L
.18364 .22588 L
.20335 .22058 L
.22486 .21591 L
.23483 .21413 L
.24546 .21251 L
.25541 .21124 L
.26457 .21029 L
.27486 .20947 L
.28027 .20914 L
.28598 .20887 L
.28838 .20878 L
.29096 .20871 L
.29318 .20865 L
.2956 .20861 L
.29707 .20858 L
.29772 .20858 L
.29843 .20857 L
.29974 .20856 L
.30045 .20856 L
.30112 .20855 L
.30238 .20855 L
.30354 .20856 L
.30482 .20856 L
.30545 .20857 L
.30615 .20857 L
.30747 .20859 L
.30869 .20861 L
.31144 .20866 L
.31386 .20872 L
.31643 .20881 L
.32087 .20899 L
.32577 .20924 L
.33659 .21002 L
.34672 .211 L
.367 .21373 L
.38554 .21712 L
Mistroke
.4253 .22722 L
.46355 .24059 L
.50424 .25878 L
.54343 .28012 L
.58506 .30693 L
.62518 .33679 L
.66378 .36925 L
.70484 .40778 L
.74438 .4488 L
.7824 .49187 L
.82288 .54161 L
.86184 .59329 L
Mfstroke
.86184 .59329 m
.8792 .61803 L
s
.02847 .61803 m
.02954 .55454 L
.03053 .51324 L
.03163 .47985 L
.03279 .45314 L
.03395 .43231 L
.0352 .41448 L
.03746 .39017 L
.04016 .36951 L
.04262 .35537 L
.04748 .33517 L
.05023 .32656 L
.05278 .31976 L
.06244 .30043 L
.06795 .29216 L
.07314 .28548 L
.08284 .27494 L
.10458 .25669 L
.14313 .23361 L
.16307 .22446 L
.18413 .21637 L
.22211 .20532 L
.24162 .20128 L
.26253 .19811 L
.2727 .19699 L
.27807 .19651 L
.28377 .19609 L
.28874 .19579 L
.29422 .19553 L
.29662 .19544 L
.29921 .19537 L
.30165 .19531 L
.30389 .19527 L
.30517 .19525 L
.30637 .19524 L
.30746 .19524 L
.30863 .19523 L
.30991 .19523 L
.31056 .19523 L
.31127 .19523 L
.31252 .19524 L
.31369 .19525 L
.31487 .19527 L
.31599 .19529 L
.31809 .19533 L
.32035 .19538 L
.32281 .19546 L
.32802 .19568 L
.33356 .19598 L
.34352 .19672 L
Mistroke
.35383 .19776 L
.36497 .19919 L
.38515 .20257 L
.40513 .20692 L
.4262 .21261 L
.46423 .22567 L
.50471 .24352 L
.54367 .26455 L
.58508 .29103 L
.62498 .32054 L
.66336 .35263 L
.70419 .39077 L
.74351 .43137 L
.78131 .47399 L
.82157 .52325 L
.86031 .57441 L
Mfstroke
.86031 .57441 m
.89105 .61803 L
s
.03717 .61803 m
.03746 .60872 L
.03884 .57552 L
.04016 .54902 L
.04262 .50896 L
.045 .47875 L
.04753 .4529 L
.0521 .41739 L
.05752 .38675 L
.06244 .36568 L
.07287 .33327 L
.07874 .31954 L
.08414 .30879 L
.10458 .27823 L
.1234 .25832 L
.14407 .24152 L
.16521 .22792 L
.18449 .21785 L
.2234 .2027 L
.24249 .19738 L
.25235 .19512 L
.26325 .193 L
.27276 .19145 L
.28302 .19009 L
.28867 .18947 L
.29386 .18899 L
.29877 .18861 L
.30403 .18828 L
.30916 .18803 L
.31383 .18788 L
.31608 .18782 L
.31727 .1878 L
.31852 .18778 L
.31962 .18777 L
.32083 .18776 L
.32192 .18775 L
.32295 .18775 L
.32423 .18775 L
.32496 .18775 L
.32563 .18775 L
.32686 .18776 L
.32817 .18778 L
.32945 .1878 L
.33067 .18782 L
.33293 .18787 L
.33562 .18795 L
.33808 .18805 L
.34365 .18832 L
.34837 .18861 L
.35341 .189 L
Mistroke
.36251 .18986 L
.38319 .19266 L
.40447 .19673 L
.4246 .20167 L
.46299 .21401 L
.50382 .23129 L
.54314 .25194 L
.58094 .27546 L
.6212 .30445 L
.65994 .33617 L
.70113 .374 L
.74081 .41443 L
.77897 .45699 L
.81958 .50624 L
.85868 .55751 L
.90023 .61614 L
Mfstroke
.90023 .61614 m
.90148 .61803 L
s
.04932 .61803 m
.0521 .57572 L
.05752 .51661 L
.06244 .47663 L
.07287 .41671 L
.07874 .39208 L
.08414 .37317 L
.09471 .34343 L
.10458 .32164 L
.1234 .29002 L
.14407 .26458 L
.16442 .24542 L
.18298 .23147 L
.20367 .21888 L
.22282 .20948 L
.24259 .20169 L
.26115 .19592 L
.27982 .19148 L
.28973 .18964 L
.30042 .18804 L
.30999 .18694 L
.31547 .18645 L
.32046 .18608 L
.32574 .18578 L
.32865 .18566 L
.33139 .18556 L
.33393 .18549 L
.33627 .18545 L
.33749 .18543 L
.33819 .18542 L
.33884 .18542 L
.33951 .18541 L
.34024 .18541 L
.34156 .18541 L
.34285 .18541 L
.34407 .18542 L
.34516 .18543 L
.34634 .18545 L
.34763 .18547 L
.34899 .1855 L
.35143 .18557 L
.35579 .18573 L
.36058 .18598 L
.36576 .18632 L
.37131 .18677 L
.38132 .18781 L
.39152 .18918 L
.4026 .19099 L
.42273 .19517 L
.46357 .20706 L
Mistroke
.50288 .22275 L
.54069 .24167 L
.58094 .2659 L
.61968 .29314 L
.66087 .3263 L
.70055 .3623 L
.73871 .40065 L
.77932 .44549 L
.81842 .49254 L
.85997 .54672 L
.90001 .60298 L
Mfstroke
.90001 .60298 m
.91002 .61803 L
s
.06392 .61803 m
.06787 .57728 L
.07287 .53615 L
.08414 .46683 L
.09408 .42278 L
.10458 .3869 L
.12422 .33774 L
.14255 .30468 L
.1629 .27682 L
.18146 .2569 L
.20216 .23912 L
.22131 .22589 L
.25964 .2065 L
.2783 .19985 L
.28905 .19674 L
.2989 .19431 L
.30814 .1924 L
.31825 .19068 L
.32841 .18935 L
.33391 .18878 L
.3391 .18834 L
.34403 .18802 L
.34663 .18788 L
.34938 .18776 L
.35169 .18768 L
.35292 .18764 L
.35424 .18761 L
.35545 .18759 L
.35655 .18757 L
.35766 .18755 L
.35872 .18754 L
.36004 .18754 L
.36123 .18753 L
.3619 .18753 L
.36262 .18754 L
.36392 .18755 L
.36514 .18756 L
.36643 .18758 L
.36874 .18763 L
.37144 .18771 L
.37395 .18781 L
.37967 .1881 L
.38469 .18845 L
.39014 .18891 L
.40006 .18999 L
.41863 .19283 L
.43844 .19699 L
.45946 .20266 L
.49726 .21601 L
.53752 .23458 L
Mistroke
.57626 .25658 L
.61745 .28433 L
.65713 .31525 L
.69529 .34883 L
.7359 .38867 L
.775 .43098 L
.81655 .4802 L
.85658 .53173 L
.8951 .5851 L
Mfstroke
.8951 .5851 m
.91727 .61803 L
s
.08101 .61803 m
.08414 .58975 L
.09408 .5257 L
.10458 .47403 L
.12422 .4042 L
.14255 .35801 L
.1629 .31964 L
.18146 .29249 L
.20216 .26843 L
.22131 .25056 L
.25964 .22415 L
.2783 .21484 L
.2989 .2068 L
.31825 .20113 L
.32913 .19868 L
.3391 .19687 L
.34891 .19549 L
.35803 .19454 L
.36327 .19414 L
.36804 .19387 L
.37068 .19375 L
.37207 .1937 L
.37354 .19365 L
.37482 .19362 L
.37624 .19359 L
.37752 .19357 L
.37873 .19355 L
.37998 .19354 L
.38068 .19354 L
.38131 .19354 L
.38255 .19354 L
.38371 .19355 L
.38437 .19355 L
.38507 .19356 L
.38632 .19358 L
.38766 .1936 L
.38914 .19364 L
.39161 .19372 L
.39425 .19382 L
.39902 .19407 L
.404 .19441 L
.40872 .19482 L
.41755 .19577 L
.42723 .19711 L
.4375 .19886 L
.45593 .20283 L
.49374 .21422 L
.53399 .23097 L
.57273 .25142 L
.61392 .2777 L
Mistroke
.6536 .30735 L
.69176 .33981 L
.73237 .37855 L
.77147 .41988 L
.81302 .46812 L
.85306 .51878 L
.89157 .57136 L
Mfstroke
.89157 .57136 m
.92342 .61803 L
s
.09938 .61803 m
.10458 .58301 L
.11406 .5325 L
.12422 .48824 L
.14255 .42622 L
.16379 .37323 L
.18391 .33513 L
.22224 .28315 L
.24202 .2636 L
.26302 .24682 L
.28272 .23417 L
.30077 .22482 L
.32012 .21689 L
.33093 .21332 L
.34098 .21051 L
.35089 .20821 L
.3599 .2065 L
.36991 .205 L
.3751 .20439 L
.3806 .20387 L
.38536 .20351 L
.38788 .20336 L
.39058 .20322 L
.39307 .20312 L
.39534 .20305 L
.39643 .20303 L
.39762 .203 L
.39874 .20299 L
.39979 .20297 L
.4011 .20296 L
.40183 .20296 L
.40251 .20296 L
.40376 .20297 L
.40507 .20298 L
.40626 .20299 L
.40736 .20301 L
.40986 .20307 L
.41257 .20316 L
.41504 .20326 L
.42058 .20358 L
.42541 .20394 L
.43052 .20442 L
.43971 .2055 L
.44959 .20699 L
.46048 .20902 L
.47987 .21359 L
.50074 .21985 L
.54193 .23615 L
.58161 .25661 L
.61977 .28055 L
Mistroke
.66038 .31048 L
.69948 .34354 L
.74103 .38317 L
.78106 .42568 L
.81958 .47054 L
.86055 .52248 L
.90001 .57658 L
Mfstroke
.90001 .57658 m
.9282 .61803 L
s
.11927 .61803 m
.12422 .58987 L
.14255 .5093 L
.16379 .44089 L
.18391 .39196 L
.22224 .32541 L
.24202 .30036 L
.26302 .27872 L
.30077 .24985 L
.32012 .23907 L
.34098 .23002 L
.36102 .22355 L
.3711 .22106 L
.38212 .21888 L
.39239 .21735 L
.40173 .21635 L
.4069 .21596 L
.40962 .21579 L
.41251 .21566 L
.41503 .21556 L
.41636 .21552 L
.4178 .21549 L
.41912 .21547 L
.42032 .21545 L
.42153 .21544 L
.42268 .21544 L
.42393 .21544 L
.42463 .21544 L
.42528 .21545 L
.42647 .21546 L
.42772 .21548 L
.4299 .21553 L
.43229 .2156 L
.43485 .21571 L
.43759 .21585 L
.44252 .21617 L
.45215 .21707 L
.46092 .21817 L
.48005 .22154 L
.50082 .22664 L
.54166 .24079 L
.58097 .25937 L
.61878 .28161 L
.65903 .30986 L
.69777 .34138 L
.73896 .37943 L
.77864 .42044 L
.8168 .46385 L
.85741 .51429 L
.89651 .56692 L
Mistroke
Mfstroke
.89651 .56692 m
.93175 .61803 L
s
.14061 .61803 m
.14255 .60725 L
.16379 .52117 L
.18391 .45981 L
.22224 .37658 L
.24202 .34521 L
.26302 .318 L
.30077 .28125 L
.32012 .26721 L
.34098 .25509 L
.36102 .24603 L
.37122 .2423 L
.38212 .23894 L
.39246 .23632 L
.40186 .23439 L
.41131 .23286 L
.42023 .2318 L
.42486 .23139 L
.42995 .23105 L
.43251 .23091 L
.43527 .2308 L
.4366 .23076 L
.43786 .23073 L
.43911 .2307 L
.44024 .23069 L
.44138 .23067 L
.44246 .23067 L
.44359 .23066 L
.44482 .23067 L
.4459 .23068 L
.44703 .23069 L
.448 .2307 L
.44907 .23073 L
.45147 .23079 L
.45405 .23089 L
.45869 .23113 L
.46399 .23151 L
.46889 .23196 L
.47997 .23331 L
.48974 .23488 L
.50011 .23694 L
.51962 .24184 L
.53791 .24763 L
.57665 .26357 L
.61784 .28576 L
.65752 .312 L
.69568 .34161 L
.73629 .37769 L
.77539 .41678 L
.81694 .46292 L
Mistroke
.85697 .51178 L
.89549 .56282 L
Mfstroke
.89549 .56282 m
.9341 .61803 L
s
.16301 .61803 m
.16409 .61279 L
.18485 .53563 L
.20462 .47822 L
.22563 .42949 L
.26338 .36416 L
.28273 .33881 L
.30359 .31624 L
.32323 .29877 L
.34473 .28327 L
.36549 .27144 L
.38435 .26305 L
.40396 .2565 L
.41474 .25377 L
.42491 .25173 L
.43463 .25025 L
.43953 .24967 L
.44492 .24917 L
.44952 .24884 L
.45205 .24869 L
.45446 .24859 L
.45669 .24851 L
.45786 .24848 L
.45912 .24845 L
.46028 .24843 L
.46133 .24842 L
.46238 .24841 L
.46338 .2484 L
.46454 .24841 L
.46579 .24841 L
.46697 .24843 L
.46805 .24845 L
.46931 .24847 L
.47068 .24851 L
.47317 .2486 L
.47577 .24871 L
.47853 .24887 L
.48349 .24923 L
.49229 .25011 L
.50198 .25143 L
.52136 .25515 L
.54223 .26071 L
.58343 .27619 L
.6231 .29645 L
.66126 .32065 L
.70188 .35128 L
.74097 .38536 L
.78252 .42639 L
.82256 .4705 L
.86108 .51712 L
Mistroke
.90205 .57112 L
Mfstroke
.90205 .57112 m
.93495 .61803 L
s
.18682 .61803 m
.20462 .55571 L
.22563 .49698 L
.26338 .41809 L
.28273 .38733 L
.30359 .35976 L
.32323 .33822 L
.34473 .31884 L
.36549 .30372 L
.38435 .29267 L
.40396 .28364 L
.41486 .27961 L
.42491 .27648 L
.43405 .27411 L
.4441 .27201 L
.4542 .2704 L
.45972 .26973 L
.46489 .26923 L
.46987 .26887 L
.47269 .26872 L
.4753 .26861 L
.47659 .26857 L
.47781 .26853 L
.47892 .26851 L
.48008 .26849 L
.48136 .26847 L
.48253 .26846 L
.4838 .26846 L
.48451 .26846 L
.48518 .26847 L
.48633 .26848 L
.48759 .2685 L
.48877 .26852 L
.48987 .26855 L
.49194 .26862 L
.49413 .26871 L
.49869 .26896 L
.50372 .26934 L
.51384 .27043 L
.5231 .27179 L
.54397 .27609 L
.56293 .28143 L
.58365 .28876 L
.62426 .3075 L
.66336 .33072 L
.70491 .36072 L
.74494 .3946 L
.78346 .43169 L
.82443 .47582 L
.86389 .5228 L
Mistroke
.90183 .57205 L
Mfstroke
.90183 .57205 m
.93456 .61803 L
s
.21213 .61803 m
.22563 .57323 L
.26338 .4794 L
.28273 .44268 L
.30359 .40959 L
.32323 .38357 L
.34473 .35991 L
.38435 .32719 L
.40396 .31542 L
.42491 .30563 L
.43515 .30182 L
.44626 .29836 L
.45585 .29592 L
.46641 .29379 L
.47136 .29299 L
.47668 .29226 L
.48127 .29175 L
.48628 .2913 L
.48921 .29109 L
.49192 .29094 L
.49452 .29082 L
.49585 .29078 L
.49728 .29074 L
.4987 .2907 L
.5 .29068 L
.50124 .29067 L
.50255 .29066 L
.50373 .29066 L
.50483 .29067 L
.50604 .29068 L
.50733 .29071 L
.50855 .29073 L
.5099 .29077 L
.51263 .29087 L
.51516 .29099 L
.51753 .29113 L
.52286 .29154 L
.52861 .29211 L
.53912 .29352 L
.54874 .29521 L
.5677 .29961 L
.58842 .30601 L
.62903 .32313 L
.66813 .34504 L
.70968 .37385 L
.74971 .40677 L
.78823 .44306 L
.8292 .48648 L
.86866 .53288 L
.9066 .58165 L
Mistroke
Mfstroke
.9066 .58165 m
.93269 .61803 L
s
.23941 .61803 m
.26338 .54808 L
.28273 .50484 L
.30359 .46574 L
.32323 .43481 L
.34473 .40648 L
.38435 .36661 L
.40396 .35184 L
.42491 .33919 L
.44626 .32929 L
.45604 .32568 L
.46641 .32246 L
.47594 .32003 L
.48642 .31792 L
.49102 .31717 L
.49595 .31649 L
.50028 .31599 L
.50487 .31557 L
.50763 .31536 L
.51013 .3152 L
.51267 .31508 L
.51501 .31499 L
.51634 .31495 L
.51774 .31491 L
.51842 .3149 L
.51915 .31489 L
.51995 .31488 L
.5207 .31487 L
.52139 .31487 L
.52214 .31487 L
.52284 .31487 L
.5235 .31487 L
.52474 .31488 L
.52605 .3149 L
.52729 .31493 L
.52843 .31496 L
.53098 .31505 L
.53324 .31515 L
.53561 .31529 L
.54065 .31565 L
.54615 .31618 L
.55645 .31751 L
.5658 .31912 L
.58676 .32402 L
.60599 .33004 L
.6268 .33815 L
.66777 .35872 L
.70722 .38403 L
.74516 .41321 L
.78556 .44929 L
Mistroke
.82443 .48873 L
.86576 .5356 L
.90557 .58544 L
Mfstroke
.90557 .58544 m
.92949 .61803 L
s
.26594 .61803 m
.30359 .5282 L
.34227 .46207 L
.36192 .43586 L
.38341 .41186 L
.42304 .37842 L
.44265 .36633 L
.4636 .35626 L
.47384 .35234 L
.48494 .34878 L
.49454 .34627 L
.5051 .34409 L
.51005 .34327 L
.51536 .34253 L
.51996 .34201 L
.52497 .34156 L
.5279 .34136 L
.53061 .34121 L
.53321 .3411 L
.53465 .34105 L
.53597 .34101 L
.53726 .34099 L
.53846 .34097 L
.53976 .34096 L
.54042 .34096 L
.54114 .34096 L
.54236 .34096 L
.54366 .34097 L
.54489 .34099 L
.54601 .34102 L
.54831 .34108 L
.55084 .34119 L
.55348 .34132 L
.55595 .34148 L
.56514 .34231 L
.57036 .34295 L
.57514 .34364 L
.58591 .34556 L
.60487 .35011 L
.62559 .35675 L
.6662 .37456 L
.7053 .39738 L
.74685 .42741 L
.78688 .46172 L
.8254 .4995 L
.86637 .54468 L
.90583 .59292 L
s
.90583 .59292 m
.92463 .61803 L
s
.29593 .61803 m
.30359 .59696 L
.34227 .52023 L
.38341 .46125 L
.40394 .43865 L
.42304 .42106 L
.46115 .39461 L
.4816 .38459 L
.50019 .37777 L
.51017 .37494 L
.51938 .37282 L
.52948 .37103 L
.53457 .37033 L
.54017 .36972 L
.54267 .3695 L
.54539 .36929 L
.54778 .36914 L
.55033 .36902 L
.55164 .36896 L
.55286 .36892 L
.55406 .36889 L
.55515 .36886 L
.5562 .36884 L
.5573 .36883 L
.55841 .36882 L
.55962 .36882 L
.56029 .36882 L
.56102 .36882 L
.56171 .36883 L
.56235 .36884 L
.56356 .36886 L
.56484 .36889 L
.5675 .36897 L
.57043 .36911 L
.57563 .36944 L
.58051 .36987 L
.59037 .37107 L
.60073 .37279 L
.61925 .37702 L
.63903 .38312 L
.65741 .39019 L
.69651 .40956 L
.73806 .43624 L
.77809 .46759 L
.81661 .50275 L
.85758 .54532 L
.89704 .59121 L
s
.89704 .59121 m
.91801 .61803 L
s
.3273 .61803 m
.34227 .58394 L
.38341 .51555 L
.42304 .46813 L
.46115 .43596 L
.48076 .42374 L
.50171 .41357 L
.51195 .40961 L
.52305 .40603 L
.53265 .40352 L
.5432 .40135 L
.54815 .40054 L
.55347 .39981 L
.55807 .39931 L
.56308 .39888 L
.56601 .39869 L
.56872 .39855 L
.57131 .39846 L
.57276 .39842 L
.57408 .39839 L
.57537 .39837 L
.57656 .39836 L
.57787 .39836 L
.57853 .39836 L
.57925 .39837 L
.58047 .39838 L
.58177 .3984 L
.583 .39843 L
.58412 .39846 L
.58642 .39855 L
.58895 .39867 L
.59406 .39902 L
.5988 .39944 L
.60325 .39994 L
.61325 .40138 L
.62402 .40344 L
.6441 .40862 L
.66521 .41589 L
.70337 .43354 L
.74399 .45837 L
.78308 .48783 L
.82463 .52483 L
.86467 .56582 L
.90319 .61003 L
s
.90319 .61003 m
.90949 .61803 L
s
.36071 .61803 m
.38341 .57475 L
.42304 .51962 L
.46115 .48135 L
.48076 .46638 L
.50171 .45353 L
.52305 .44349 L
.53284 .43986 L
.5432 .43663 L
.55273 .43422 L
.56322 .43216 L
.56781 .43145 L
.57275 .43081 L
.57707 .43035 L
.58167 .42998 L
.58443 .4298 L
.58693 .42968 L
.58813 .42963 L
.58944 .42959 L
.59066 .42956 L
.5918 .42953 L
.5925 .42952 L
.59314 .42951 L
.59384 .42951 L
.5946 .4295 L
.59533 .4295 L
.59612 .4295 L
.59687 .4295 L
.59756 .42951 L
.59878 .42953 L
.59947 .42954 L
.60012 .42955 L
.60142 .42959 L
.60284 .42963 L
.60531 .42974 L
.6079 .42988 L
.61253 .43021 L
.61793 .43073 L
.62295 .43134 L
.6335 .43299 L
.64344 .43501 L
.66204 .43995 L
.6821 .44693 L
.70056 .45482 L
.74002 .47617 L
.77796 .50219 L
.81835 .53552 L
.85723 .57282 L
.89855 .61789 L
s
.89855 .61789 m
.89867 .61803 L
s
0 .4 1 r
.005 w
.02381 .30902 m
.06244 .28076 L
.10458 .25412 L
.14415 .23307 L
.18221 .21644 L
.22272 .20265 L
.24141 .19764 L
.26171 .19317 L
.27279 .19116 L
.28302 .18957 L
.29341 .18822 L
.30316 .18719 L
.31218 .18645 L
.31682 .18614 L
.32188 .18587 L
.32474 .18575 L
.3274 .18565 L
.33016 .18556 L
.33265 .1855 L
.33383 .18548 L
.33511 .18546 L
.33621 .18544 L
.33742 .18543 L
.33871 .18542 L
.33941 .18541 L
.34007 .18541 L
.34125 .18541 L
.34251 .18541 L
.34372 .18542 L
.34442 .18542 L
.34507 .18543 L
.34638 .18544 L
.34779 .18546 L
.35034 .18551 L
.35268 .18557 L
.35807 .18576 L
.36375 .18603 L
.37336 .18667 L
.38387 .18764 L
.40348 .19016 L
.42443 .19389 L
.44577 .1988 L
.46593 .20447 L
.50439 .21805 L
.54531 .23647 L
.58471 .2581 L
.6226 .28248 L
.66294 .31232 L
.70177 .3448 L
.74304 .38339 L
Mistroke
.7828 .42452 L
.82105 .46773 L
.86175 .51766 L
.90093 .56957 L
Mfstroke
.90093 .56957 m
.93497 .61803 L
s
1 0 0 r
.02381 .30902 m
.06244 .25434 L
.10458 .20723 L
.12507 .18904 L
.14415 .17488 L
.16371 .16314 L
.18221 .15464 L
.192 .15115 L
.20263 .14817 L
.20731 .14712 L
.21228 .14618 L
.21686 .14548 L
.2212 .14495 L
.22355 .14473 L
.22612 .14453 L
.22845 .14439 L
.23061 .14429 L
.23125 .14427 L
.23194 .14425 L
.23318 .14423 L
.2344 .14421 L
.23551 .14421 L
.23672 .14421 L
.23741 .14422 L
.23805 .14423 L
.23935 .14426 L
.24074 .14431 L
.24309 .14442 L
.24565 .14459 L
.25031 .14502 L
.25484 .14559 L
.25904 .14625 L
.26866 .14827 L
.2777 .15078 L
.2983 .15874 L
.31848 .16958 L
.33699 .18214 L
.37661 .21753 L
.41472 .26246 L
.45528 .32202 L
.49433 .3908 L
.53583 .47619 L
.57581 .57045 L
s
.57581 .57045 m
.59379 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{659.25, 407.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:C0001Ub000`400?l00000o`00003oo`3ooooo
0?oooiD0oooo003o0?ooool0ooooU@3oool00?l0ooooo`3ooonE0?ooo`00o`3ooooo0?oooiD0oooo
003o0?ooool0ooooU@3oool00?l0ooooo`3ooonE0?ooo`00X`3oool01P3ogi`0B000000000000000
001d0;ooodl0oooo00<0oono07@00000M;l01@3oool01P3ookl0M000000000000000001d0;ooodX0
oooo00<0oono07@00000M;l01@3oool01P3ogi`0B000000000000000001d0;ooodL0oooo00<0okmd
0000000000001@0000001P0007@0_ooo0?ooo`3oool0oono07@00080000000<0001d0;ooo`3oool0
A@3oool00`3o_g@0000000000005000000060000M02oool0oooo0?ooo`3ogi`0B0000P0000000`00
07@0_ooo0?ooo`180?ooo`060?oOW018000000000000000007@0_ooo103oool01P3ookl0M0000000
00000000001d0;ooob/0oooo002R0?ooo`030?noM0000000000000<0000000<0001809cOo`3oool0
C@3oool00`3ookl0M000001d_`040?ooo`030?oOW0180000000000<0000000<0001d0;ooo`3oool0
B03oool00`3ookl0M000001d_`040?ooo`030?noM0000000000000<0000000<0001809cOo`3oool0
A@3oool00`3ookl0M00000000005000000050000M02oool0oooo0?oOW0180000100000000`0007@0
_ooo0?ooo`140?ooo`030?oo_`1d0000000000D0000000@0001d0;ooo`3oool0okmd1@0000000`00
04P0W=oo0?ooo`160?ooo`030?noM0000000000000<0000000H0001809cOo`3oool0oooo0?oOW018
0004000000030000M02oool0oooo02T0oooo002Q0?ooo`040?oog`2LB000001d0;ooo`80oooo00<0
oono07@00000M;l0CP3oool00`3ookl0M000001d_`040?ooo`030;md00000000B9cO0080oooo00<0
_g@000000018W=l0B@3oool00`3ookl0M000001d_`030?ooo`040?oog`2LB000001d0;ooo`80oooo
00<0oono07@00000M;l0A`3oool00`3o_g@0001809cOo`070?ooo`030;md00000000B9cO0080oooo
00<0_g@000000018W=l0AP3oool00`3o_g@0001809cOo`060?ooo`040?oog`2LB000001d0;ooo`80
oooo00<0oono07@00000M;l0AP3oool0103ooml0W4P00000M02oool20?ooo`080?oo_`1d000004RL
0=ooo`3oool0_g@000000018W=l20?ooo`030;md00000000B9cO02X0oooo002Q0?ooo`030?oOW018
0000B9cO00@0oooo00<0gia80000M02oool0C@3oool00`3ookl0M000001d_`030?ooo`040?oo_`1d
000004RL0=ooo`80oooo00@0oooO09a80000B9`0goooB03oool00`3ookl0M000001d_`030?ooo`03
0?oOW0180000B9cO00@0oooo00<0gia80000M02oool0A`3oool00`3o_g@0001809cOo`050?ooo`04
0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0goooAP3oool00`3o_g@0001809cOo`05
0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool0A@3oool00`3ogi`0B00004RLg`04
0?ooo`070=nLB00004P0W=oo0?oo_`1d000004RL0=ooo`020?ooo`040?oog`2LB00004RL0=ooobT0
oooo002X0?ooo`030=nLB00004P0W=oo04d0oooo00<0oono07@00000M;l00`3oool00`3ogi`0B000
04RLg`040?ooo`030=nLB00007@0_ooo04P0oooo00<0oono07@00000M;l02P3oool00`3OW4P00018
09cOo`180?ooo`030?oOW0180000M;oo00@0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001d
0;ooo`170?ooo`030?oOW0180000M;oo00/0oooo00<0gia80000B02Lgol0C03oool01P3OW4P00018
09cOo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool0:@3oool00:P0oooo00<0gia80000B02L
gol0C@3oool00`3ookl0M000001d_`030?ooo`030?oOW0180000M;oo00@0oooo00<0gia80000B02L
gol0B03oool00`3ookl0M000001d_`0:0?ooo`030=nLB00004P0W=oo04T0oooo00<0oooO09a80018
W=l00`3oool00`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo04P0oooo00<0oooO09a80018
W=l02P3oool00`3OW4P0001809cOo`1;0?ooo`070?oo_`1d000004RL0=ooo`3ogi`0B00007Boo`04
0?ooo`030=nLB00004P0W=oo02T0oooo002Q0?ooo`040?oog`2LB000001809cOo`80oooo00@0oooO
09a80000B9`0goooC@3oool00`3ookl0M000001d_`030?ooo`030?noM0000000M;oo00@0oooo00<0
gia80000B02Lgol0B03oool00`3ookl0M000001d_`030?ooo`040?oog`2LB000001809cOo`80oooo
00@0oooO09a80000B9`0goooBP3oool00`3ooml0W4P0001d_`020?ooo`030?noM0000000M;oo00@0
oooo00<0gia80000B02Lgol0B@3oool00`3ooml0W4P0001d_`020?ooo`040?oog`2LB000001809cO
o`80oooo00@0oooO09a80000B9`0goooB03oool02P3ookl0M000000000000000001809cOo`3oool0
okmd0000001d_ol40?ooo`030=nLB00004P0W=oo02T0oooo002R0?ooo`030;md00000000000000@0
000000<0M;oo0?ooo`3oool0C03oool00`3ookl0M000001d_`030?ooo`030?oOW0180000M;oo00@0
oooo00<0gia80000B02Lgol0B03oool00`3ookl0M000001d_`040?ooo`030;md00000000000000@0
000000<0M;oo0?ooo`3oool0BP3oool01`3ookl0M00004RLg`3oool0omnL04P0001d_ol0103oool0
0`3OW4P0001809cOo`1:0?ooo`030?oo_`1d0000B9cO0080oooo00<0_g@000000000000010000000
0`1d_ol0oooo0?ooo`170?ooo`050?oog`2LB00000000000B02Lgol00P3oool00`3ogi`0B00007Bo
o`040?ooo`030=nLB00004P0W=oo02T0oooo002R0?ooo`030=nLB00007@0_kmd0080000000<00018
09cOo`3oool0B`3oool01P3ookl0M7Bo0?ooo`3ookl0M000001d_`<0oooo00<0omnL04P00018W=l0
103oool00`3OW4P0001d0;ooo`150?ooo`060?oo_`1dM;l0oooo0?oo_`1d000007Bo103oool00`3O
W4P0001d0;noM002000000030000B02Lgol0oooo04d0oooo00H0_g@00018W03Oool0omnL04P00018
W=l40?ooo`030=nLB00007@0_ooo04/0oooo00L0_g@00018W03Oool0oooo0=nLB00007@0_kmd0080
000000<0001809cOo`3oool0C03oool01`2oM000001809cOo`3oool0omnL04P00018W=l0103oool0
0`3OW4P0001d0;ooo`0Y0?ooo`00XP3oool00`3o_g@0001809cOo`1@0?ooo`060?oo_`1d00000000
07Bo_`1d000007Bo0`3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooodD0
oooo00H0oono07@000000000M;no07@00000M;l40?ooo`030?noM00004P0W=oo04/0oooo00<0omnL
04P00018W=l0103oool01`2oM000001d0;ooo`3ookl0M0000018W03Oool00P3oool0103ooml0W4P0
0018W03Ooom40?ooo`030?oOW0180000B9cO00@0oooo00L0_g@00000M02oool0oooo0?noM00004P0
W=oo0540oooo00P0omnL04P00018W=l0oooo0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000
B9`0gooo:@3oool00:80oooo00<0omnL04P0001d_ol0DP3oool0102oM000000000000000M;l40?oo
o`030;md00000000B9cO0080oooo00<0_g@000000018W=l0B03oool0102oM000000000000000M;l4
0?ooo`030?oOW0180000M;oo04/0oooo00@0oooO09a8000004P0W=oo0P3oool0203o_g@000000000
M02oool0oooo0;md00000000B9cO0P3oool00`2oM000000004RLg`150?ooo`040?oog`2LB0000018
09cOo`80oooo00P0okmd0000000007@0_ooo0?ooo`3ogi`0B00007Bood/0oooo00@0oono07@00000
B9`0gooo0P3oool00`2oM000000007Boo`020?ooo`030;md00000000B9cO0080oooo00<0_g@00000
0018W=l0:P3oool00:80oooo00<0oooO09a800000000100000000`18W=l0oooo0?ooo`1<0?ooo`03
0=nLB000000007Bo00@0oooo00<0omnL04P0000000000`0000000`0007@0_ooo0?ooo`180?ooo`03
0=nLB000000007Bo00@0oooo00<0oooO09a800000000100000000`18W=l0oooo0?ooo`150?ooo`03
0?noM0000000000000@0000000D0B9cO0?ooo`3oool0omnL04P00004000000030000M02oool0oooo
04D0oooo00<0okmd000000000000100000001@18W=l0oooo0?ooo`3ooml0W4P000D0000000<0B9cO
0?ooo`3oool0A@3oool00`3OW4P0000000000003000000060000M02oool0oooo0?ooo`3ogi`0B000
100000000`0007@0_ooo0?ooo`0Y0?ooo`00X`3oool00`2oM0000000000000030000000304RLg`3o
ool0oooo04d0oooo00<0_g@0001d_`3oool0103oool01P3ookl0M000000000000000001d0;oood/0
oooo00<0_g@0001d_`3oool0103oool00`2oM0000000000000030000000304RLg`3oool0oooo04H0
oooo00<0omnL04P0000000000P0000000`1d_ol0oooo0?ooo`020?ooo`060?oo_`1d000000000000
000007@0_oooB03oool00`3ogi`0B000000000020000000307Boo`3oool0oooo0080oooo00<0_g@0
0000000000000`0000000`18W=l0oooo0?ooo`160?ooo`060?noM0000000000000000000B9`0gooo
103oool01P3ookl0M000000000000000001d0;ooob/0oooo003o0?ooool0ooooU@3oool00?l0oooo
o`3ooonE0?ooo`00o`3ooooo0?oooiD0oooo003o0?ooool0ooooU@3oool00?l0ooooo`3ooonE0?oo
o`00o`3ooooo0?oooiD0oooo003o0?ooool0ooooU@3oool00?l0ooooo`3ooonE0?ooo`00o`3ooooo
0?oooiD0oooo003o0?ooool0ooooU@3oool00400ooooo`00003o0000030000009@3oool004d0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0<@3oool004d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<@3oool004d0oooo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool0<@3oool004d0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool0<@3oool004d0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooodD0oooo001=0?ooo`030000003oool0oooo0?l0ooooo`3ooom50?ooo`00C@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooA@3oool004d0oooo00<000000?ooo`3oool0o`3ooooo
0?ooodD0oooo001=0?ooo`030000003oool0oooo0?l0ooooo`3ooom50?ooo`00C@3oool00`000000
oooo0?ooo`3o0?ooool0ooooA@3oool004d0oooo00<000000?ooo`3oool0o`3ooooo0?ooodD0oooo
001=0?ooo`030000003oool0oooo0?l0ooooo`3ooom50?ooo`00C@3oool00`000000oooo0?ooo`3o
0?ooool0ooooA@3oool004d0oooo00<000000?ooo`3oool0o`3ooooo0?ooodD0oooo001=0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom50?ooo`00C@3oool00`000000oooo0?ooo`3o0?ooool0oooo
A@3oool004d0oooo0`00003o0?ooool0ooooA@3oool004d0oooo00<000000?ooo`3oool0o`3ooooo
0?ooodD0oooo001=0?ooo`030000003oool0oooo0?l0ooooo`3ooom50?ooo`00C@3oool00`000000
oooo0?ooo`3o0?ooool0ooooA@3oool004d0oooo00<000000?ooo`3oool0o`3ooooo0?ooodD0oooo
001=0?ooo`030000003oool0oooo0?l0ooooo`3ooom50?ooo`00C@3oool00`000000oooo0?ooo`3o
0?ooool0ooooA@3oool004d0oooo00<000000?ooo`3oool0o`3ooooo0?ooodD0oooo001=0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom50?ooo`00C@3oool00`000000oooo0?ooo`3o0?ooool0oooo
A@3oool004d0oooo00<000000?ooo`3oool0o`3ooooo0?ooodD0oooo001=0?ooo`030000003oool0
oooo0?l0ooooo`3ooom50?ooo`00C@3oool00`000000oooo0?ooo`3o0?ooool0ooooA@3oool004d0
oooo00<000000?ooo`3oool0o`3ooooo0?ooodD0oooo001=0?ooo`030000003oool0oooo0?l0oooo
o`3ooom50?ooo`00C@3oool00`000000oooo0?ooo`3o0?ooool0ooooA@3oool004d0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooodD0oooo001=0?ooo`030000003oool0oooo0?l0ooooo`3ooom50?oo
o`00C@3oool300000?l0ooooo`3ooom50?ooo`00C@3oool00`000000oooo0?ooo`3o0?ooool0oooo
A@3oool004d0oooo00<000000?ooo`3oool0o`3ooooo0?ooodD0oooo001=0?ooo`030000003oool0
oooo0?l0ooooo`3ooom50?ooo`00C@3oool00`000000oooo0?ooo`3o0?ooool0ooooA@3oool004d0
oooo00<000000?ooo`3oool0o`3ooooo0?ooodD0oooo001=0?ooo`030000003oool0oooo0?l0oooo
o`3ooom50?ooo`00C@3oool00`000000oooo0?ooo`3o0?ooool0ooooA@3oool004d0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooodD0oooo001=0?ooo`030000003oool0oooo0?l0ooooo`3ooom50?oo
o`00C@3oool00`000000oooo0?ooo`3o0?ooool0ooooA@3oool004d0oooo00<000000?ooo`3oool0
o`3ooooo0?ooodD0oooo001=0?ooo`030000003oool0oooo0?l0ooooo`3ooom50?ooo`00C@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooA@3oool004d0oooo00<000000?ooo`3oool0o`3ooooo0?oo
odD0oooo001=0?ooo`030000003oool0oooo0?l0ooooo`3ooom50?ooo`00C@3oool00`000000oooo
0?ooo`3o0?ooool0ooooA@3oool004d0oooo0`00003o0?ooool0ooooA@3oool004d0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooodD0oooo001=0?ooo`030000003oool0oooo0?l0ooooo`3ooom50?oo
o`00C@3oool00`000000oooo0?ooo`3o0?ooool0ooooA@3oool004d0oooo00<000000?ooo`3oool0
o`3ooooo0?ooodD0oooo001=0?ooo`030000003oool0oooo0?l0ooooo`3ooom50?ooo`00C@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooA@3oool004d0oooo00<000000?ooo`3oool0o`3ooooo0?oo
odD0oooo001=0?ooo`030000003oool0oooo0?l0ooooo`3ooom50?ooo`00C@3oool00`000000oooo
0?ooo`3o0?ooool0ooooA@3oool004d0oooo00<000000?ooo`3oool0o`3ooooo0?ooodD0oooo001=
0?ooo`030000003oool0oooo0?l0ooooo`3ooom50?ooo`00<@3oool00`3o_g@00000000000050000
00060000M02oool0oooo0?ooo`3ookl0M0000P0000000`0007@0_ooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooo`3ooom50?ooo`00<@3oool00`3ookl0M00000000005000000050000M02oool0
oooo0?oOW0180000100000000`0007@0_ooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3o
oom50?ooo`00<P3oool00`3o_g@0001809cOo`070?ooo`030;md00000000B9cO0080oooo00<0_g@0
00000018W=l02@3oool00`000000oooo0?ooo`3o0?ooool0ooooA@3oool003<0oooo00<0okmd0000
B02Lgol01@3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`P0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooodD0oooo000d0?ooo`030?oOW0180000M;oo00@0oooo00<0omnL
04P00018W=l0103oool00`3OW4P0001d0;ooo`080?ooo`030000003oool0oooo0?l0ooooo`3ooom5
0?ooo`00=@3oool00`3ooml0W4P004RLg`030?ooo`030?oOW0180000M;oo00@0oooo00<0gia80000
B02Lgol0203oool500000?l0ooooo`3ooom30?ooo`00=P3oool00`3ooml0W4P0001d_`020?ooo`03
0?noM0000000M;oo00@0oooo00<0gia80000B02Lgol0203oool00`000000oooo0?ooo`3o0?ooool0
ooooA@3oool003L0oooo00L0oono07@00018W=l0oooo0?oOW0180000M;oo00@0oooo00<0gia80000
B02Lgol0203oool00`000000oooo0?ooo`3o0?ooool0ooooA@3oool003P0oooo00H0_g@00018W03O
ool0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo00P0oooo00<000000?ooo`3oool0o`3ooooo
0?ooodD0oooo000a0?ooo`030?oOW0180000B9cO00@0oooo00L0_g@00000M02oool0oono07@00000
B9`0gooo0080oooo00@0oooO09a80000B9`0gooo203oool00`000000oooo0?ooo`3o0?ooool0oooo
A@3oool00340oooo00@0oooO09a8000004P0W=oo0P3oool0203o_g@000000000M02oool0oooo0;md
00000000B9cO0P3oool00`2oM000000004RLg`090?ooo`030000003oool0oooo0?l0ooooo`3ooom5
0?ooo`00<P3oool00`3o_g@00000000000040000000504RLg`3oool0oooo0?oOW018000010000000
0`0007@0_ooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3ooom50?ooo`00<`3oool00`3o
gi`0B000000000020000000307Boo`3oool0oooo0080oooo00H0oono07@00000000000000000M02o
ool:0?ooo`030000003oool0oooo0?l0ooooo`3ooom50?ooo`00C@3oool00`000000oooo0?ooo`3o
0?ooool0ooooA@3oool004d0oooo00<000000?ooo`3oool0o`3ooooo0?ooodD0oooo001=0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom50?ooo`00C@3oool00`000000oooo0?ooo`1_0?ooo`T0o`00
o`3oooo<0?ooo`00C@3oool00`000000oooo0?ooo`1V0?oooa/0o`00o`3oooo30?ooo`00C@3oool0
0`000000oooo0?ooo`1Q0?ooo`l0o`001`3oool?0?l00?l0oooo_P3oool004d0oooo00<000000?oo
o`3oool0F`3oool<0?l001T0oooo2`3o003o0?oookT0oooo001=0?ooo`030000003oool0oooo05P0
oooo2@3o000U0?ooo`P0o`00o`3ooonf0?ooo`00C@3oool00`000000oooo0?ooo`1E0?ooo`L0o`00
;`3oool50?l00?l0oooo]03oool004d0oooo0`00001C0?ooo`H0o`00=03oool60?l00?l0oooo/@3o
ool004d0oooo00<000000?ooo`3oool0D@3oool50?l003T0oooo1P3o003o0?ooojl0oooo001=0?oo
o`030000003oool0oooo04l0oooo1@3o000n0?ooo`D0o`00o`3ooon]0?ooo`00C@3oool00`000000
oooo0?ooo`1=0?ooo`D0o`00@P3oool50?l00?l0ooooZ`3oool004d0oooo00<000000?ooo`3oool0
B`3oool50?l004H0oooo1@3o003o0?ooojT0oooo001=0?ooo`030000003oool0oooo04T0oooo1@3o
001:0?ooo`@0o`00o`3ooonX0?ooo`00C@3oool00`000000oooo0?ooo`170?ooo`D0o`00CP3oool4
0?l00?l0ooooYP3oool004d0oooo00<000000?ooo`3oool0A@3oool50?l00540oooo1@3o003o0?oo
oj@0oooo001=0?ooo`030000003oool0oooo04@0oooo103o001E0?ooo`D0o`00o`3ooonR0?ooo`00
C@3oool00`000000oooo0?ooo`120?ooo`@0o`00F@3oool50?l00?l0ooooX03oool004d0oooo00<0
00000?ooo`3oool0@03oool50?l005`0oooo103o003o0?oooil0oooo001=0?ooo`030000003oool0
oooo03l0oooo103o001P0?ooo`@0o`00o`3ooonM0?ooo`00C@3oool00`000000oooo0?ooo`0m0?oo
o`@0o`00H`3oool40?l00?l0ooooW03oool004d0oooo00<000000?ooo`3oool0?03oool40?l006H0
oooo103o003o0?oooiX0oooo001=0?ooo`030000003oool0oooo03/0oooo0`3o001Y0?ooo`@0o`00
o`3ooonI0?ooo`00C@3oool00`000000oooo0?ooo`0j0?ooo`<0o`00K03oool40?l00?l0ooooU`3o
ool004d0oooo00<000000?ooo`3oool0>03oool40?l006h0oooo103o003o0?oooiH0oooo001=0?oo
o`<00000=`3oool40?l006X0oooo1`00I_l30?l000T006Koo`3ooon<0?ooo`00C@3oool00`000000
oooo0?ooo`0f0?ooo`<0o`00FP3ooolJ001Vo`<0o`005P00I_oo0?ooogh0oooo001=0?ooo`030000
003oool0oooo03D0oooo0`3o001F0?oooaP006Ko200000040?l000D000006P00I_oo0?ooog<0oooo
001=0?ooo`030000003oool0oooo03@0oooo0`3o001A0?ooo`/006Ko0P00000:0?ooo`X000001P3o
ool40?l000D0oooo200000060?oooa4006Koo`3ooom]0?ooo`00C@3oool00`000000oooo0?ooo`0b
0?ooo`@0o`00C03oool<001Vo`030000003oool0oooo00T0oooo1@00000B0?ooo`<0o`00303oool7
000000X0oooo2`00I_oo0?ooofP0oooo001=0?ooo`030000003oool0oooo0340oooo103o00170?oo
o``006Ko0P00000;0?ooo`D00000603oool30?l001h000000`3oool00`00000006Ko001Vo`07001V
ool0ooooI03oool004d0oooo00<000000?ooo`3oool0<03oool30?l004<0oooo3000I_l2000000T0
oooo800000030?ooo`<000000`3o000E0?ooo`@00000103oool9000000P006Koo`3ooomP0?ooo`00
C@3oool00`000000oooo0?ooo`0_0?ooo`<0o`00@@3oool9001Vo`030?ooo`000000000000h00000
0P3oool4000001P0oooo2@0000030?l000030000003oool0oooo01D0oooo1@0000070?ooo`D00000
2000I_oo0?oooe`0oooo001=0?ooo`030000003oool0oooo02h0oooo0`3o000o0?ooo`H006Ko0`3o
ool7000000X0oooo1@00000F0?ooo`H000002P3oool40?l000D000005P3oool6000000L0oooo0`00
0008001Vool0ooooF03oool004d0oooo00<000000?ooo`3oool0;03oool40?l003`0oooo1`00I_l2
0?ooo`D000003P3oool2000001H0oooo1@00000A0?ooo`@0o`00103oool6000001H0oooo10000007
0?ooo`<000002000I_oo0?oooe@0oooo001=0?ooo`030000003oool0oooo02/0oooo103o000j0?oo
o`L006Ko1P00000?0?ooo`<00000503oool4000001P0oooo0`3o00090?oooaP000000P3oool30000
00P0oooo0`000007001Vool0ooooD@3oool004d0oooo00<000000?ooo`3oool0:P3oool30?l003T0
oooo1`00I_l2000000<0oooo0P00000?0?ooo`8000004`3oool4000001d0oooo0`3o000:000000<0
oooo1P00000=0?ooo`P000002@3oool3000000L006Koo`3ooom=0?ooo`00C@3oool00`000000oooo
0?ooo`0Y0?ooo`<0o`00=`3oool7001Vo`030000003oool0oooo00<0oooo0P00000?0?ooo`800000
4P3oool3000001h0oooo100000030?l00180oooo1@00000?0?ooo`X00000103oool2000000H006Ko
o`3ooom;0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`<0o`00=@3oool7001Vo`030000003o
ool0oooo00@0oooo0P00000?0?ooo`8000003@3ooolF000000d0oooo1@0000050?ooo`<0o`005P3o
ool4000000l0oooo100000020?ooo`D000000P3oool2000000H006Koo`3ooom80?ooo`00C@3oool0
0`000000oooo0?ooo`0W0?ooo`<0o`00=03oool6001Vo`030000003oool0oooo00@0oooo0`00000?
0?ooo`8000000P3oool=000000<0oooo0P00000A0?ooo`d000002`3oool40?l001P0oooo1000000?
0?ooo`<00000103oool6000000L006Koo`3ooom50?ooo`00C@3oool00`000000oooo0?ooo`0W0?oo
o`80o`00<P3oool6001Vo`030000003oool0oooo00D0oooo0P00000<0?ooo`X000003P3oool20000
01T0oooo0`0000000`3oool0000000000007000000H0oooo103o000K0?ooo`<000003`3oool30000
00D0oooo1@000007001Vool0oooo@P3oool004d0oooo00<000000?ooo`3oool09P3oool20?l00300
oooo1`00I_l80?ooo`800000203oool600000080oooo0P00000B0?ooo`800000603oool3000000d0
oooo200000030?l001d0oooo0P00000@0?ooo`<000001P3oool3000000030?ooo`00I_l006Ko00@0
06Ko00<000000?ooo`3oool0o`3ooolm0?ooo`00C@3oool00`000000oooo0?ooo`0U0?ooo`<0o`00
;@3oool7001Vo`T0oooo0P0000050?ooo`D000001P3oool200000180oooo0P00000G0?ooo`<00000
603oool010000000o`000?l0003o0002000000d0oooo5`00000;0?ooo`8000001`3oool300000003
0?ooo`00I_l006Ko00@006Koo`3ooolm0?ooo`00C@3oool3000002@0oooo0`3o000/0?ooo`H006Ko
2P3oool2000000<0oooo100000090?ooo`8000004P3oool2000001H0oooo0`00000M0?ooo`<0o`00
00<0oooo0000000000002`00000B0?ooo`<000000P3oool6000000L0oooo0P0000080?ooo`<00000
1`00I_oo0?ooocX0oooo001=0?ooo`030000003oool0oooo02<0oooo0`3o000Z0?ooo`H006Ko00<0
00000?ooo`3oool0203oool2000000030?ooo`0000000000008000002`3oool200000180oooo0P00
000E0?ooo`<000008@3oool30?l000<0000000<0oooo0000000000000P00000J0?ooo`8000001P3o
ool700000080oooo0`0000070?ooo`@000001P00I_oo0?ooocP0oooo001=0?ooo`030000003oool0
oooo0280oooo0`3o000Y0?ooo`H006Ko00<000000?ooo`3oool0203oool5000000d0oooo0P00000B
0?ooo`8000005@3oool200000200oooo1@0000030?l000L0oooo1000000H0?ooo`<000002P3oool7
000000P0oooo10000006001Vool0oooo=@3oool004d0oooo00<000000?ooo`3oool08@3oool30?l0
02P0oooo1@00I_l2000000T0oooo1000000?0?ooo`8000004P3oool2000001@0oooo0`00000O0?oo
o`<000001P3oool20?l000/0oooo0`00000H0?ooo`<000003P3oool4000000H0oooo10000006001V
ool0oooo<`3oool004d0oooo00<000000?ooo`3oool08@3oool20?l002H0oooo1P00I_l2000000L0
oooo1P00000?0?ooo`8000004P3oool2000001@0oooo0P00000O0?ooo`<000002P3oool20?l000d0
oooo1000000G0?ooo`8000003P3oool6000000@0oooo1@000005001Vool0oooo<@3oool004d0oooo
00<000000?ooo`3oool0803oool20?l002D0oooo1P00I_l2000000H0oooo0`0000020?ooo`800000
3`3oool200000180oooo0P00000D0?ooo`8000007@3oool4000000d0oooo0`3o000@0?ooo`@00000
5@3oool3000000d0oooo0`0000000`3oool000000000000200000080oooo0P0000000`3oool00000
00000005001Vool0oooo;`3oool004d0oooo00<000000?ooo`3oool07`3oool30?l002<0oooo1@00
I_l20?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`030000003oool0oooo00d0oooo0P00
000C0?ooo`030000003oool0oooo0180oooo0P00000K0?ooo`@000004P3oool30?l001<0oooo0`00
000E0?ooo`8000003P3oool2000000<0oooo0`000000103oool000000000003oool2000000H006Ko
o`3oool/0?ooo`00C@3oool00`000000oooo0?ooo`0N0?ooo`<0o`008@3oool6001Vo`80oooo0P00
00030?ooo`<000001@3oool2000000l0oooo00<000000?ooo`3oool04@3oool2000001<0oooo0P00
000J0?ooo`<000005`3oool30?l001D0oooo0`00000D0?ooo`8000003P3oool2000000@0oooo1@00
00020?ooo`0300000000I_l006Ko00@006Koo`3ooolZ0?ooo`00C@3oool00`000000oooo0?ooo`0M
0?ooo`<0o`00803oool6001Vo`<0oooo00<000000?ooo`3oool00`0000070?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`8000006P3oool2
000001/0oooo0`3o000=0?ooob<000003@3oool2000000D0oooo100000030?ooo`0300000000I_l0
06Ko00<006Koo`3ooolX0?ooo`00C@3oool00`000000oooo0?ooo`0L0?ooo`<0o`007`3oool5001V
o`@0oooo1@0000090?ooo`030000003oool0oooo00d0oooo0P00000B0?ooo`8000004P3oool20000
01X0oooo0P00000N0?ooo`80o`00203oool5000000d0oooo0`00000@0?ooo`H00000303oool20000
00H0oooo0`0000030?ooo`0300000000I_l006Ko00@006Koo`3ooolU0?ooo`00C@3oool00`000000
oooo0?ooo`0L0?ooo`80o`007P3oool5001Vo`D0oooo0`00000:0?ooo`8000003`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo0P00000I0?ooo`<000008@3oool20?l00080
oooo1@00000E0?ooo`<000004P3oool7000000P0oooo0P0000060?ooo`<000000`3oool00`000000
06Ko001Vo`04001Vool0oooo8`3oool004d0oooo00<000000?ooo`3oool06`3oool20?l001d0oooo
1@00I_l40?ooo`<00000303oool00`000000oooo0?ooo`0=0?ooo`8000004`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01L0oooo0P00000S0?ooo`050000003o0000o`000?l00000
00007@3oool300000140oooo0P0000030?ooo`@000001P3oool2000000L0oooo0`0000020?ooo`80
00001@00I_oo0?ooob40oooo000f0?ooo`030?oo_`1d000007Bo00@0oooo00H0oono07@000000000
00000000M02oool:0?ooo`030000003oool0oooo01X0oooo0`3o000L0?ooo`@006Ko0`3oool40000
00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`8000004P3oool00`00
0000oooo0?ooo`0F0?ooo`800000803oool500000080oooo0`3o000P0?ooo`<00000403oool30000
00@0oooo100000040?ooo`8000001`3oool4000000030?ooo`000000000000D006Koo`3ooolO0?oo
o`00=P3oool00`3ookl0M000001d_`030?ooo`030?oOW0180000000000<0000000<0001d0;ooo`3o
ool0203oool00`000000oooo0?ooo`0I0?ooo`<0o`006`3oool4001Vo`<0oooo0P0000000`3oool0
00000000000=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`8000005`3oool2000001l0oooo0`0000080?ooo`<0o`008P3oool300000100
oooo0P0000060?ooo`@000000P3oool2000000L0oooo100000000`3oool0000000000004001Vool0
oooo7P3oool003H0oooo00<0oono07@00000M;l00`3oool00`2oM000000004RLg`020?ooo`030;md
00000000B9cO00T0oooo00<000000?ooo`3oool0603oool30?l001X0oooo1@00I_l20?ooo`800000
0P3oool00`000000oooo0?ooo`0;0?ooo`8000003`3oool00`000000oooo0?ooo`0@0?ooo`800000
4P3oool00`000000oooo0?ooo`0E0?ooo`8000007P3oool3000000`0oooo0`3o000T0?ooo`800000
403oool2000000P0oooo0`0000000`3oool00000000000070?ooo`050000003oool000000000003o
ool00P000004001Vool0oooo703oool00340oooo00<0gia80000000000001@0000001P0004P0W=oo
0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo203oool00`000000oooo0?ooo`0G
0?ooo`<0o`006@3oool5001Vo`040?ooo`0000000000000000<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0=0?ooo`8000004P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01@0oooo0P00000M0?ooo`<00000403oool20?l002H0oooo0P00000@0?ooo`8000002@3o
ool5000000H0oooo0P0000001@3oool000000000003oool0000000D006Koo`3ooolJ0?ooo`00<@3o
ool00`3OW4P0000000000005000000050000B02Lgol0omnL04P00018W=l0103oool00`3OW4P0001d
0;ooo`080?ooo`030000003oool0oooo01H0oooo0`3o000H0?ooo`D006Ko00<0oooo000000000000
103oool2000000d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`800000
4P3oool2000001D0oooo0P00000L0?ooo`<00000503oool20?l002L0oooo0`00000?0?ooo`800000
2P3oool4000000H0oooo0P0000001@3oool000000000003oool0000000D006Koo`3ooolH0?ooo`00
<@3oool00`3ogi`0B00004RLg`020?ooo`030?oo_`1d000007Bo0080oooo00<0omnL04P0001d_ol0
103oool00`3OW4P0001809cOo`080?ooo`D00000503oool20?l001L0oooo1@00I_l00`3oool00000
000000050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04`3oool2000001`0oooo
0P00000G0?ooo`<0o`00703oool9000000@0oooo0P00000?0?ooo`800000303oool3000000D0oooo
00<000000?ooo`3oool010000005001Vool0oooo5P3oool00380oooo00L0okmd0000B02Lgol0oooo
0?oo_`1d000007Bo0080oooo00<0okmd0000001d_ol0103oool00`3OW4P0001809cOo`080?ooo`03
0000003oool0oooo01D0oooo0P3o000G0?ooo`@006Ko00<0oooo0000000000001P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool2000001<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`8000006P3oool30?l000d0
oooo3P0000090?ooo`h000002@3oool2000000`0oooo0`0000040?ooo`8000000P3oool4000000D0
06Koo`3ooolD0?ooo`00<`3oool01P2oM00004RL0=ooo`3ookl0M000001d_`80oooo00<0omnL04P0
001d_ol0103oool00`3OW4P0001809cOo`080?ooo`030000003oool0oooo01@0oooo0`3o000E0?oo
o`@006Ko0`0000070?ooo`030000003oool0oooo00/0oooo0P00000?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool04@3oool2000001D0oooo00<000000?ooo`3oool06@3oool20000
01d0oooo0`3o00070?ooo`D000007`3oool2000000@0oooo1@0000060?ooo`800000303oool40000
00<0oooo0P0000020?ooo`@000001000I_oo0?oooa<0oooo000c0?ooo`060?oo_`1d000007Bo0?oo
_`1d000007Bo0P3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo00P0oooo00<00000
0?ooo`3oool04`3oool30?l001@0oooo1@00I_l00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03@3oool200000140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0C0?ooo`8000006P3oool200000200oooo0`3o00000`3oool0000000000003
000002H0oooo0`0000060?ooo`H000000P3oool2000000/0oooo0P0000000`3oool0000000000003
0?ooo`040000003oool0oooo0?ooo`@000001000I_oo0?oooa40oooo000d0?ooo`050?oOW0180000
M;no07@00000M;l00P3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`P0
oooo00<000000?ooo`3oool04`3oool20?l001<0oooo1@00I_l00`000000oooo0?ooo`070?ooo`80
00003@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01P0oooo0P00000S0?ooo`80
o`0000<000000?ooo`3oool0;03oool2000000X0oooo1P00000;0?ooo`80000000<0oooo00000000
00000P3oool2000000<0oooo0`000005001Vool0oooo3`3oool003D0oooo00@0gia8000000000000
07Bo0`3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO00T0oooo00<000000?ooo`3o
ool04P3oool20?l001<0oooo1000I_l00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`8000008P3oool300000003
0?ooo`3o0000o`000300oooo0P00000<0?ooo`@000002`3oool00`000000oooo0?ooo`0300000003
0?ooo`000000000000<0oooo0`000005001Vool0oooo3@3oool003H0oooo00<0_g@000000000M;l0
0`3oool00`3ogi`0B00000000003000000030000M02oool0oooo00P0oooo00<000000?ooo`3oool0
4@3oool20?l00180oooo1000I_l00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04P3oool2000001P0oooo0P00000Q0?ooo`<00000103oool30?l00340oooo
0P00000>0?ooo`@00000203oool2000000<0oooo0P0000000`3oool00000000000030?ooo`<00000
1@00I_oo0?ooo`/0oooo000f0?ooo`030?oo_`1d000007Bo00@0oooo00H0oono07@0000000000000
0000M02oool:0?ooo`030000003oool0oooo0100oooo0P3o000A0?ooo`D006Ko00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`8000003`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo0P00000D0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool07`3oool2000000P0oooo0`3o000b0?ooo`8000003P3oool6000000H0oooo00<000000?ooo`3o
ool00P3oool4000000@0oooo0P0000000`3oool006Ko001Vo`02001Vool0oooo2P3oool004d0oooo
00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0?0?ooo`@006Ko0P00000;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0F0?ooo`800000
7`3oool3000000/0oooo0P3o000d0?ooo`8000003P3oool200000080oooo0P0000050?ooo`800000
1@3oool3000000<0oooo0`0000000`3oool006Ko001Vo`02001Vool0oooo203oool004d0oooo00<0
00000?ooo`3oool03`3oool20?l000l0oooo1000I_l00`3oool000000?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04P3oool2000001L0oooo0P00000N0?ooo`<000003`3o
ool20?l003D0oooo0P00000>0?ooo`8000000P3oool3000000@0oooo0P0000050?ooo`<000000`3o
ool2000000030?ooo`00I_l006Ko008006Koo`3oool70?ooo`00C@3oool00`000000oooo0?ooo`0>
0?ooo`80o`003P3oool5001Vo`030?ooo`000000oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo0P00000N0?ooo`8000004`3oool2
0?l003H0oooo0P00000>0?ooo`8000000`3oool2000000@0oooo00<000000?ooo`3oool0103oool2
000000@0oooo0P0000000`3oool006Ko001Vo`02001Vool0oooo1@3oool004d0oooo00<000000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`0<0?ooo`@006Ko0P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01/0oooo0`00000F0?ooo`030?l0003oool0oooo03H0oooo0P00000>0?oo
o`030000003oool0oooo0080oooo0`0000020?ooo`8000001P3oool2000000@0oooo0P000005001V
ool0oooo0`3oool004d0oooo00<000000?ooo`3oool03@3oool20?l000`0oooo1000I_l30?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`80
00005P3oool2000001`0oooo0P00000I0?ooo`80o`00503ooolL000000T0oooo00<000000?ooo`3o
ool0303oool2000000D0oooo0`0000000`3oool000000?ooo`060?ooo`8000000`3oool3000000@0
06Koo`3oool20?ooo`00C@3oool00`000000oooo0?ooo`0<0?ooo`80o`00303oool4001Vo`80oooo
0P00000<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01X0oooo0P00000L0?ooo`80o`003`3oool4000001`0oooo
3000000>0?ooo`030000003oool0oooo00D0oooo100000060?ooo`<000000`3oool2000000030?oo
o`00I_l006Ko008006Koo`3oool004d0oooo00<000000?ooo`3oool02`3oool20?l000/0oooo1000
I_l30?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool2000001l0oooo00<0
o`000?ooo`3oool01`3oool6000002X0oooo1000000=0?ooo`8000001`3oool4000000H0oooo0`00
00030?ooo`8000001@00I_om0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0
oooo00P0oooo1@00I_l30?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`8000005P3oool2000001X0oooo0P00000Q0?ooo`80o`000`3oool5
000003@0oooo1000000;0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`@000000P3oool3
000000@006Koo03oool004d0oooo00<000000?ooo`3oool02P3oool20?l000T0oooo1000I_l40?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0R0?oo
o`80o`000P00000k0?ooo`H00000203oool2000000T0oooo0P0000060?ooo`040000003oool00000
00000080oooo0`000004001VooX0oooo001=0?ooo`<000002@3oool20?l000P0oooo1000I_l50?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0603oool200000280oooo0`0000000`3o
ool0o`000?ooo`0n0?ooo`8000000P3oool3000000L0oooo0P0000090?ooo`8000001@3oool00`00
0000oooo0?ooo`02000000040?ooo`0000000000000000@006Kon@3oool004d0oooo00<000000?oo
o`3oool0203oool20?l000P0oooo1000I_l50?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo0P00000I0?oo
o`8000008@3oool3000000@0oooo0P3o00100?ooo`030000003oool0oooo0080oooo100000050?oo
o`030000003oool0oooo00L0oooo0`0000040?ooo`8000000P3oool2000000040?ooo`000000oooo
000000@006Kom`3oool004d0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`050?oo
o`@006Ko1`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01L0oooo0P00000P0?oo
o`<00000203oool20?l00400oooo0P0000060?ooo`<000000`3oool2000000P0oooo100000040?oo
o`040000003oool0oooo0?ooo`@0000000<0oooo001Vo`00I_l00P00I_of0?ooo`00C@3oool00`00
0000oooo0?ooo`070?ooo`80o`001P3oool4001Vo`L0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01d0oooo0`00000<0?ooo`030?l0003oool0oooo
0400oooo00<000000?ooo`3oool01P3oool300000080oooo00<000000?ooo`3oool01`3oool01000
0000oooo0000000000030?ooo`8000000`3oool3000000030?ooo`00000006Ko00<006Kom03oool0
04d0oooo00<000000?ooo`3oool01P3oool20?l000D0oooo1000I_l80?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool05P3oool2000001h0oooo0P00000?0?ooo`80o`00@P3oool20000
00T0oooo1@0000080?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo00000000I_l00`00I_oc0?ooo`00C@3oool00`000000oooo0?ooo`050?ooo`80
o`001@3oool4001Vo`P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01`0oooo0P00000B0?ooo`80o`00@`3oool00`000000oooo0?ooo`090?ooo`<0
0000203oool200000080oooo0P0000020?ooo`8000000`3oool3000000030?ooo`00000006Ko0080
06KolP3oool004d0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`030?ooo`<006Ko
2@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo0P00000M0?ooo`800000
5@3oool00`3o0000oooo0?ooo`120?ooo`800000303oool3000000L0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000001Vo`02001Voo40
oooo001=0?ooo`030000003oool0oooo00@0oooo0P3o00030?ooo`@006Ko2P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06`3oool2000001L0oooo
0P3o000K0?oooaL000004`3oool00`000000oooo0?ooo`0;0?ooo`<000001P3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000000000000`3oool2000000030?ooo`00000006Ko00<006Ko
k`3oool004d0oooo00<000000?ooo`3oool00`3oool20?l000<0oooo1000I_l:0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0503oool2000001`0oooo0P00000J0?ooo`80o`004P3o
ool8000001L0oooo1000000@0?ooo`800000303oool010000000oooo0000000000050?ooo`800000
103oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool01000I_o^0?ooo`00C@3o
ool00`000000oooo0?ooo`030?ooo`040?l0003oool0oooo0?ooo`<006Ko2`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool2000001d0oooo
00<0o`000?ooo`3oool0303oool4000002<0oooo2`0000070?ooo`8000002`3oool2000000040?oo
o`0000000000000000@0oooo00<000000?ooo`3oool00`3oool3000000@0oooo0P0000000`3oool0
0000001Vo`02001Vond0oooo001=0?ooo`030000003oool0oooo0080oooo0P3o00000`3oool006Ko
001Vo`02001Vo`/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`800000
6`3oool2000001l0oooo0P3o00070?ooo`H00000<P3oool3000000H0oooo00<000000?ooo`3oool0
2P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0103oool3000000<0
oooo0P0000020?ooo`@006Koj`3oool004d0oooo00@000000?ooo`3oool0oooo0P3o00000`3oool0
06Ko001Vo`02001Vo``0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0803oool20?l000030?ooo`000000000000<0
0000>`3oool4000000<0oooo0P00000;0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`80
00001P3oool2000000@0oooo00<000000?ooo`3oool01000I_oZ0?ooo`00C@3oool00`000000oooo
0?ooo`020?l000@006Ko00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`800000
5@3oool00`000000oooo0?ooo`0I0?ooo`8000008`3oool00`000000o`00000000140?ooo`<00000
0P3oool00`000000oooo0?ooo`090?ooo`800000103oool200000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo00000000I_l00P00I_oY0?ooo`00C@3o
ool010000000oooo0?ooo`3o0004001Vo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01P0oooo0P00000R0?ooo`<00000
00<0oooo0?l0003o0000A`3oool5000000/0oooo00<000000?ooo`3oool00`3oool4000000L0oooo
0P0000030?ooo`8000000P3oool4001VonL0oooo001=0?ooo`040000003oool0o`000?l0008006Ko
00<0oooo0000003oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0P0?ooo`8000001@3oool20?l004X0oooo
100000090?ooo`030000003oool0oooo00D0oooo0`0000060?ooo`8000000`3oool3000000030?oo
o`00I_l006Ko008006KoiP3oool004d0oooo00<000000?l0003o00000P00I_l00`3oool000000?oo
o`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01l0oooo0P0000080?ooo`030?l0003oool0oooo04X0oooo1P00
00060?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`<000000`3oool2000000030?ooo`00
000006Ko008006Koi@3oool004d0oooo0P3o0002001Vo`030?ooo`000000oooo00d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`8000006@3oool200000200oooo0P00000:
0?ooo`80o`00C@3oool010000000oooo0?ooo`3oool2000000D0oooo0P0000080?ooo`8000001P3o
ool2000000<0oooo0`000000103oool006Ko001Vo`00I_oT0?ooo`00C03oool01000I_l0o`00001V
o`0000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07P3oool2000000d0oooo
0P3o001=0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo00H0oooo
0`0000050?ooo`<000000P3oool010000000oooo0000003oool4001Von80oooo001=0?ooo`050?l0
003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0M0?ooo`800000403oool00`3o0000
oooo0?ooo`1<0?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool01`3oool3000000@0
oooo00<000000?ooo`0000000P3oool010000000oooo000000000004001Von40oooo001=0?ooo`05
0000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool05`3oool2000001h0oooo0P00000B0?ooo`80o`00C`3oool00`00
0000oooo0?ooo`030?ooo`8000000`3oool2000000P0oooo00<000000?ooo`000000103oool01@00
0000oooo000000000000oooo0080000000<0oooo0000000000000`00I_oP0?ooo`00C@3oool01@00
0000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0703oool2000001D0oooo0P3o000S
0?ooo`P00000903oool00`000000oooo0?ooo`040?ooo`<000000P3oool00`000000oooo0?ooo`06
0?ooo`040000003oool00000000000<0oooo0P000000203oool000000?ooo`3oool000000?ooo`00
0000oooo0`00I_oO0?ooo`00C@3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool06`3oool2000001P0oooo00<0o`000?ooo`3oool05@3oool<000000P0oooo3000000I0?oo
o`8000001`3oool2000000030?ooo`000000oooo00L0oooo0P0000000`3oool000000?ooo`030?oo
o`070000003oool000000000003oool000000?ooo`02000000@006Kog@3oool004d0oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0F0?ooo`800000703oool2000001X0oooo0P3o000@0?ooo`H00000803o
ool6000001D0oooo00<000000?ooo`3oool01P3oool4000000P0oooo00@000000?ooo`0000000000
0`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<00000001Vo`00I_l00P00I_oL0?oo
o`00C@3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01X0oooo0P00000M0?oo
o`80o`002P3oool5000002`0oooo1000000B0?ooo`030000003oool0oooo00L0oooo0`0000080?oo
o`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`0300000080oooo0P000003001V
om/0oooo001=0?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool20000
0200oooo00<0o`000?ooo`3oool01P3oool2000003D0oooo1000000?0?ooo`030000003oool0oooo
00P0oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3o
ool3000000030?ooo`000000000000<006KofP3oool004d0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0H0?ooo`8000008P3oool20?l000<0oooo1000000k0?ooo`@00000303o
ool2000000X0oooo0P0000070?ooo`040000003oool0oooo0?ooo`80000000<0oooo000000000000
0P3oool300000080oooo00<00000001Vo`00I_l00P00I_oH0?ooo`00C@3oool00`000000oooo0000
000<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0E0?ooo`8000006@3oool2000002@0oooo00<000000?l0000000000P0000130?ooo`@000002P3o
ool00`000000oooo0?ooo`080?ooo`<000001P3oool2000000<0oooo00@000000?ooo`3oool00000
0`3oool200000080oooo00<00000001Vo`00I_l00P00I_oG0?ooo`00C@3oool00`000000oooo0000
000<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool08@3oool3000000030?ooo`3o
0000o`0004T0oooo0`0000080?ooo`030000003oool0oooo00T0oooo0`0000060?ooo`040000003o
ool0oooo0?ooo`80000000<0oooo0000003oool00P3oool200000080oooo0P000003001VomH0oooo
001=0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0P0?ooo`8000001@3oool20?l004/0oooo100000050?ooo`8000002P3oool010000000oooo0000
000000050?ooo`030000003oool0oooo0080oooo0`0000030?ooo`8000000`3oool01000000006Ko
001Vo`00I_oE0?ooo`00C@3oool00`000000oooo0000000;0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01L0oooo
0P00000Q0?ooo`800000203oool00`3o0000oooo0?ooo`1=0?ooo`<00000103oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00800000103oool00`000000oooo0?ooo`030?ooo`800000
103oool01@000000oooo0?ooo`3oool0000000<006Koe03oool004d0oooo00<000000?ooo`000000
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01l0oooo0P00000:0?ooo`80o`00
D@3oool300000080oooo00<000000?ooo`3oool0203oool200000080oooo0P0000030?ooo`800000
103oool2000000@0oooo0P0000020?ooo`0300000000I_l006Ko008006KodP3oool004d0oooo00<0
00000?ooo`0000002P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04`3oool2000001T0oooo00<000000?ooo`3oool07P3oool2000000d0oooo00<0
o`000?ooo`3oool0DP3oool5000000X0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool200000080oooo00<00000001Vo`00I_l0
0P00I_oA0?ooo`00C@3oool00`000000oooo0000000:0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool07@3oool2000000l0oooo0P3o001F0?ooo`<000002P3oool010000000oooo0?oo
o`3oool2000000<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00D000000?ooo`3oool0
oooo00000003001Vom00oooo001=0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0L0?ooo`8000004P3oool00`3o0000oooo0?ooo`1G0?ooo`800000
2@3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`800000
103oool01@000000oooo0?ooo`3oool0000000<006Koc`3oool004d0oooo0`00000:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01L0oooo0P00000N0?ooo`030000003oool0oooo0180oooo0P3o001I0?ooo`<00000
203oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo
0?ooo`020?ooo`8000000P3oool00`00000006Ko001Vo`02001Vold0oooo001=0?ooo`030000003o
ool0000000T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0L0?ooo`8000005P3o
ool00`3o0000oooo0?ooo`0M0?oooaH000009@3oool4000000L0oooo0P0000050?ooo`<000001P3o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool00`00000006Ko001Vo`02001Vol`0oooo001=
0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0K
0?ooo`800000603oool20?l001H0oooo2000000F0?ooo`X000007@3oool010000000oooo00000000
00070?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`8000000`3oool200000080oooo0P00
0003001Vol/0oooo001=0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01T0oooo0P3o000A0?ooo`@00000:03oool5
000001T0oooo00<000000?ooo`3oool00P0000060?ooo`030000003oool0oooo00D0oooo0P000005
0?ooo`800000103oool2000000030?ooo`000000000000<006KobP3oool004d0oooo00<000000?oo
o`0000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`800000703oool2000001d0oooo00<0o`000?oo
o`3oool02@3oool600000340oooo1000000F0?ooo`040000003oool0oooo0?ooo`8000001@3oool0
0`000000oooo0?ooo`050?ooo`8000001@3oool2000000@0oooo0P0000000`3oool0000000000003
001VolT0oooo001=0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0J0?ooo`8000007`3oool20?l000H0oooo1000000k0?ooo`@000004`3oool00`00
0000oooo0?ooo`020?ooo`800000103oool2000000L0oooo00<000000?ooo`3oool00`3oool30000
00<0oooo0P0000000`3oool000000?ooo`03001VolP0oooo001=0?ooo`030000003oool0000000T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`8000008P3oool0103o0000
oooo0?ooo`3oool3000004<0oooo0`00000A0?ooo`800000103oool2000000@0oooo00<000000?oo
o`3oool01@3oool2000000@0oooo00<000000?ooo`0000000`3oool4000000040?ooo`00I_l006Ko
001VolL0oooo001=0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0280oooo0P3o0002000004T0oooo0`00000@0?oo
o`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo00D0oooo0P0000040?oo
o`030000003oool0000000<0oooo00D000000?ooo`00000000000?ooo`03001VolH0oooo001=0?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0H0?oo
o`8000008`3oool3000000030?l0003oool0oooo04`0oooo0P00000?0?ooo`030000003oool0oooo
00@0oooo0P0000020?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`@000000P3oool01@00
0000oooo000000000000oooo00<006Koa@3oool004d0oooo00<000000?ooo`000000203oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0D0?ooo`8000006P3oool00`000000oooo0?ooo`0Q0?ooo`8000000`3oool20?l0
04l0oooo0`00000=0?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`060?oo
o`<00000103oool00`000000oooo000000020?ooo`050000003oool000000000003oool00`00I_o4
0?ooo`00C@3oool00`000000oooo000000080?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0P0?ooo`8000001P3oool20?l00540oooo0`00000;0?oo
o`8000001`3oool3000000L0oooo00<000000?ooo`000000103oool00`000000oooo000000020?oo
o`050000003oool000000000003oool00`00I_o30?ooo`00C@3oool00`000000oooo000000070?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0603oool200000240oooo0P0000090?oo
o`030?l0003oool0oooo0580oooo0P00000;0?ooo`030000003oool0oooo00H0oooo0P0000070?oo
o`040000003oool00000000000<0oooo00H000000?ooo`00000000000?ooo`0000020?ooo`800000
0`00I_o20?ooo`00<`3oool01P3ookl0M000000000000000001809cOo`@0oooo00H0oono07@00000
000000000000M02oool:0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01l0oooo0P00000;0?ooo`80o`00E@3oool2
000000X0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00@000000?ooo`3oool000000`3o
ool01P000000oooo0?ooo`000000oooo00000080oooo0P000003001Vol40oooo000b0?ooo`030?oO
W0180000000000@0000000D0M;oo0?ooo`3oool0omnL04P00004000000030000M02oool0oooo00P0
oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool07P3oool2000000h0oooo00<0o`000?ooo`3oool0E@3oool3000000P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
00000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P000004001Vokl0oooo000a0?oo
o`040?oog`2LB000001d0;ooo`80oooo00P0oono07@00000B9`0gooo0?ooo`2oM000000004RLg`80
oooo00<0_g@000000018W=l02@3oool00`000000oooo000000070?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool05`3oool2000001l0oooo0P00000@0?ooo`80o`00F@3oool2000000L0
oooo00<000000?ooo`3oool01`3oool2000000H0oooo0P0000020?ooo`040000003oool0oooo0000
0080oooo0`0000020?ooo`8000001000I_nn0?ooo`00<@3oool00`3ogi`0B00007Boo`040?ooo`07
0=nLB00004P0W=oo0?oo_`1d000004RL0=ooo`020?ooo`040?oog`2LB00004RL0=ooo`P0oooo0P00
00070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0M0?ooo`8000004`3oool00`3o0000oooo0?ooo`1I0?ooo`8000001P3oool2000000P0oooo0`00
00060?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80
000000@0oooo001Vo`00I_l006Ko_@3oool00340oooo00<0okmd0000B02Lgol0103oool01P3OW4P0
001809cOo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool0203oool2000000L0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01`0oooo0P00000E
0?ooo`80o`009`3oool7000002h0oooo0P0000060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo0`000000
103oool000000000003oool3001Vok`0oooo000a0?ooo`040=nLB0000000001d0;ooo`80oooo00L0
oono07@0000007@0_ooo0?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0203oool2000000L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool05P3oool20?l001/0oooo2`0000070?ooo`/000009@3oool3000000@0
oooo00<000000?ooo`3oool01P3oool010000000oooo0000000000050?ooo`070000003oool0oooo
0?ooo`000000oooo000000030?ooo`040000003oool000000?ooo`80000000@0oooo001Vo`00I_l0
06Ko^`3oool00340oooo00<0gia80000B018B0001@0000001@18W=l0oooo0?noM0000000M;oo00@0
oooo00<0gia80000B02Lgol0203oool5000000@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0603oool00`3o0000
oooo0?ooo`0E0?ooo`@000007@3oool600000280oooo0P0000030?ooo`030000003oool0oooo00H0
oooo0P0000000`3oool000000?ooo`040?ooo`040000003oool0oooo0?ooo`<000000`3oool00`00
0000oooo000000020?ooo`030000003oool006Ko008006Ko^P3oool00340oooo00@0okmd0000B02L
gol0gia80`0000001P1d_ol0oooo0?ooo`3ogi`0B00007Boo`@0oooo00<0gia80000B02Lgol0203o
ool2000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01/0oooo0P00000K0?ooo`80o`00403oool6000002L0oooo1@00000O0?ooo`8000000P3o
ool00`000000oooo0?ooo`070?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo0`0000020?ooo`030000003oool006Ko008006Ko^@3oool00340oooo00<0
okmd0000001d_ol01`3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo00P0oooo0P00
00070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool02@3oool500000380oooo1P00
000K0?ooo`80000000<0oooo0000003oool0203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0080oooo0P0000040?ooo`8000000P3oool00`000000oooo001Vo`02001VokP0oooo
000a0?ooo`040?oo_`1d000004RL0=ooo`H0oooo00@0oono07@00000B9`0gooo0P3oool0103ooml0
W4P00018W03Oool80?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool06P3oool2000001l0oooo0P3o00050?ooo`D00000?@3oool40000
01T0oooo0`0000090?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`020?oo
o`800000103oool200000080oooo00<000000?ooo`00I_l00P00I_ng0?ooo`00<P3oool00`2oM000
000007Boo`020?ooo`080?oo_`1d000004RL0=ooo`3oool0_g@000000018W=l20?ooo`030;md0000
0000B9cO00T0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0200oooo00@0o`000?ooo`3oool0oooo
0P0000160?ooo`@000005`3oool2000000T0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`03
0000003oool0oooo0080oooo0P0000040?ooo`8000000P3oool00`000000oooo001Vo`02001VokH0
oooo000b0?ooo`030?oOW0180000000000@0000000D0M;oo0?ooo`3oool0omnL04P0000400000003
0000M02oool0oooo00P0oooo0P0000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0240oooo0P3o0002000004`0
oooo1000000E0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00P3oool200000080oooo0P000003001VokD0oooo000c0?ooo`03
0?oog`2LB00000000080000000<0M;oo0?ooo`3oool00P3oool01P3ookl0M000000000000000001d
0;ooo`X0oooo0P0000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0I0?ooo`8000008`3oool2000000030?l0003oool0oooo0500oooo0`00000C
0?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0103oool0
0`000000oooo0?ooo`020?ooo`8000000P3oool2000000<006Ko]03oool004d0oooo0P0000060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0240oooo0P0000020?ooo`80o`00E03oool200000180oooo00@000000?oo
o`00000000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`02000000<006Ko/`3oool004d0oooo0P0000060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0200oooo0P0000050?ooo`80o`00E@3oool300000100oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`02000000<006Ko/P3oool004d0oooo0P0000060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0H0?oo
o`8000008@3oool2000000P0oooo00<0o`000?ooo`3oool0EP3oool2000000l0oooo00<000000?oo
o`3oool00P0000050?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P000003001Vok40oooo001=0?ooo`8000001P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0O0?ooo`8000002P3oool20?l005T0oooo0P00000>0?ooo`8000000P3oool2000000@0
oooo00<000000?ooo`3oool0103oool2000000D0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0000003oool0000000<006Ko/03oool004d0oooo0P0000060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01h0
oooo0P00000=0?ooo`030?l0003oool0oooo05T0oooo0P00000>0?ooo`040000003oool0oooo0?oo
o`8000000`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000@0oooo0`0000000`3o
ool00000001Vo`02001Vojl0oooo001=0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0M0?ooo`80
00003`3oool20?l005`0oooo0P00000=0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`03
0000003oool0oooo00@0oooo0P0000050?ooo`800000103oool3000000030?ooo`00000006Ko0080
06Ko[P3oool004d0oooo0P0000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0G0?ooo`8000007`3oool00`000000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo05`0oooo0P00000<0?ooo`030000003oool0oooo00<0oooo0P0000000`3oool00000
0?ooo`050?ooo`8000001@3oool2000000<0oooo00H000000?ooo`00000000000?ooo`000003001V
ojd0oooo001=0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0M0?ooo`8000004`3oool20?l005l0
oooo0P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000001P3oool2000000D0
oooo0P0000030?ooo`060000003oool000000000003oool000000`00I_n/0?ooo`00C@3oool20000
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
01h0oooo6@00000X0?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`<000001P3oool30000
00@0oooo0P0000030?ooo`060000003oool000000000003oool000000`00I_n[0?ooo`00C@3oool2
000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0E0?ooo`80o`006@3oool6
000001T0oooo1000000V0?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`8000001P3oool0
0`000000oooo000000040?ooo`8000000`3oool01P000000oooo000000000000oooo000000<006Ko
ZP3oool004d0oooo0`0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0F0?ooo`8000007P3oool2000001T0oooo00<0o`000?ooo`3oool04`3o
ool4000002<0oooo1@00000S0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`8000001P3o
ool00`000000oooo000000040?ooo`<000000P3oool01P000000oooo000000000000oooo000000<0
06KoZ@3oool004d0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
6@3oool20?l000l0oooo1@00000/0?ooo`D00000803oool2000000L0oooo00<000000?ooo`3oool0
1@3oool2000000H0oooo00@000000?ooo`00000000000`3oool00`000000oooo000000020?ooo`06
0000003oool000000000003oool000000`00I_nX0?ooo`00C@3oool2000000D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0703oool2000001d0oooo00<0o`000?ooo`3oool0203oool5000003H0oooo1000000N0?oo
o`8000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo000000020?ooo`060000003oool000000000003oool00000
0`00I_nW0?ooo`00C@3oool2000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01D0oooo0P00000N0?ooo`030000003oool0oooo01d0oooo0P3o
00060?ooo`<00000?`3oool4000001`0oooo0P0000050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool000000080oooo
00@000000?ooo`00000000000P3oool3001VojH0oooo001=0?ooo`8000001@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo01l0oooo00@0o`000?ooo`3oool0oooo0`0000160?ooo`@0
00006P3oool2000000@0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00<000000?ooo`3o
ool00P0000020?ooo`050000003oool000000?ooo`0000000P3oool200000080oooo0`00I_nU0?oo
o`00C@3oool2000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0703oool200000280oooo0P3o0002000004d0
oooo0`00000I0?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`8000001@3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`000000oooo000000020?ooo`040000003oool0
oooo0?ooo`<006KoY03oool004d0oooo0P0000050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool08@3oool2000000030?l0003oool0oooo0500oooo0P00000I0?ooo`050000003oool0
oooo0?ooo`000000203oool2000000D0oooo00L000000?ooo`3oool0oooo0000003oool000000080
oooo00<000000?ooo`0000000P3oool200000080oooo0`00I_nS0?ooo`00C@3oool2000000D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool06`3oool200000280oooo0P0000020?ooo`80o`00D`3oool3000001L0oooo
0P0000020?ooo`030000003oool0oooo00H0oooo0`0000040?ooo`070000003oool0oooo0?ooo`00
0000oooo000000020?ooo`030000003oool000000080oooo0P0000000`3oool00000001Vo`02001V
oj80oooo001=0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0200
oooo0P0000050?ooo`030?l0003oool0oooo05@0oooo0`00000F0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`000000103oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3o
ool300000080oooo0P0000000`3oool00000001Vo`02001Voj40oooo001=0?ooo`8000001@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01l0oooo0P0000070?ooo`80o`00F03oool2
000001D0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0000000@0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo0P0000020?ooo`80000000<0oooo00000000I_l0
0P00I_nP0?ooo`00C@3oool2000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool200000200oooo0P00
000:0?ooo`030?l0003oool0oooo05P0oooo0`00000D0?ooo`030000003oool0000000P0oooo00@0
00000?ooo`00000000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool20000
0080oooo0P0000000`3oool00000001Vo`02001Voil0oooo001=0?ooo`8000001@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01h0oooo0P00000<0?ooo`80o`00G03oool2000001<0
oooo0`0000080?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0oooo0`000003
0?ooo`8000000P3oool2000000030?ooo`00000006Ko008006KoWP3oool004d0oooo0P0000040?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo05`0oooo0P00000C0?ooo`800000203oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`040000003oool0oooo0?ooo`80000000<0
oooo00000000I_l00P00I_nM0?ooo`00C@3oool2000000@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05`3oool2
000001l0oooo0P00000@0?ooo`80o`00G`3oool300000180oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`02000000030?ooo`000000oooo00@0oooo0P0000030?ooo`040000003oool0
oooo0?ooo`80000000<0oooo00000000I_l00P00I_nL0?ooo`00C@3oool2000000@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0140oooo00<0o`00
0?ooo`3oool0H03oool200000140oooo0P0000070?ooo`070000003oool0oooo0?ooo`000000oooo
000000050?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`00000006Ko0080
06KoV`3oool004d0oooo0P0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
7@3oool2000001@0oooo0P3o000T0?oooa400000;P3oool3000000h0oooo00<000000?ooo`000000
1`3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool2000000<0oooo00P000000?oo
o`3oool000000?ooo`000000oooo0000008006KoV`3oool004d0oooo0P0000040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0703oool2000001L0oooo00<0o`000?ooo`3oool06`3o
ool700000140oooo2P00000W0?ooo`8000003@3oool010000000oooo0000000000060?ooo`070000
003oool0oooo0?ooo`000000oooo000000050?ooo`8000000`3oool020000000oooo0?ooo`000000
oooo0000003oool000000P00I_nJ0?ooo`00C@3oool3000000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool05`3o
ool400000280oooo1P00000S0?ooo`800000303oool010000000oooo0?ooo`0000060?ooo`040000
003oool0oooo0?ooo`<000001@3oool2000000<0oooo00D000000?ooo`3oool000000?ooo`020000
00<006KoV@3oool004d0oooo0P0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo0P00000M0?ooo`80
00006P3oool20?l00180oooo1P00000/0?ooo`@000008@3oool2000000/0oooo00<000000?ooo`3o
ool00P0000050?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo0080
oooo0P0000000`3oool000000?ooo`02000000<006KoV03oool004d0oooo0P0000040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`030?l0
003oool0oooo00/0oooo1@00000f0?ooo`@000007`3oool00`000000oooo0?ooo`090?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P000003001VoiL0oooo001=0?ooo`800000
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
703oool20?l000X0oooo0P00000o0?ooo`@00000703oool2000000X0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080
oooo0P0000000`3oool000000?ooo`02000000<006KoUP3oool004d0oooo0P0000040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`030?l0
003oool0oooo00D0oooo0`0000150?ooo`<000006`3oool2000000T0oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`8000000P3oool01P000000
oooo0000003oool000000?ooo`8000000P00I_nF0?ooo`00C@3oool2000000@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0K0?ooo`8000008@3oool20?l000<0oooo0`00001;0?oo
o`<000006P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000050?ooo`8000001@3oool200000080oooo00H000000?ooo`000000oooo0000
003oool20000008006KoU@3oool004d0oooo0P0000030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0R0?ooo`040?l0003oool0000000000540oooo
0P00000I0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00001@3oool2000000D0oooo0P0000020?ooo`040000003oool000000?ooo`<000000`00I_nD0?oo
o`00C@3oool2000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo02<0oooo0P3o001E0?ooo`<00000603oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`80
00000P3oool01@000000oooo000000000000oooo008000000`00I_nC0?ooo`00C@3oool2000000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0280
oooo0P0000000`3oool0o`000?ooo`1G0?ooo`<000005P3oool2000000L0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000050?ooo`8000001@3oool200000080oooo00D000000?oo
o`00000000000?ooo`02000000<006KoTP3oool004d0oooo0P0000030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0Q0?ooo`8000000`3oool20?l0
05X0oooo0P00000F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000050?ooo`8000001@3oool200000080oooo00D000000?ooo`00000000000?oo
o`02000000<006KoT@3oool004d0oooo0P0000030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0P0?ooo`8000001P3oool00`3o0000oooo0?ooo`1J
0?ooo`<00000503oool2000000H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00050?ooo`8000001@3oool200000080oooo00D000000?ooo`00000000000?ooo`020000008006Ko
T@3oool004d0oooo0P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3o
ool200000240oooo0P0000080?ooo`80o`00GP3oool2000001@0oooo0P0000050?ooo`030000003o
ool0oooo00<0oooo0`0000060?ooo`800000103oool00`000000oooo000000020?ooo`050000003o
ool000000000003oool00P000002001Voi00oooo001=0?ooo`8000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07`3oool2000000/0oooo00<0
o`000?ooo`3oool0GP3oool2000001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`8000001P3oool2000000@0oooo00<000000?ooo`0000000P3oool01P000000oooo0000
00000000oooo000000<006KoS`3oool004d0oooo0P0000030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0N0?ooo`8000003@3oool20?l00640oooo
0P00000C0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`8000001P3oool3000000<0oooo
00D000000?ooo`000000oooo000000020?ooo`80000000<0oooo00000000I_l00P00I_n>0?ooo`00
C@3oool2000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1Q0?ooo`800000
4`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`030000
003oool0000000<0oooo00D000000?ooo`000000oooo000000020?ooo`80000000<0oooo00000000
I_l00P00I_n=0?ooo`00C@3oool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01d0oooo0P00000A0?ooo`80o`00I03oool200000180oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
00000`3oool01@000000oooo0000003oool000000080oooo0P0000000`3oool00000001Vo`02001V
oh`0oooo001=0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0703oool2000001@0oooo00<0o`000?ooo`3oool0I03oool200000140
oooo0P0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo000000030?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo0?ooo`000002
001Voh`0oooo001=0?ooo`<000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01P0oooo0P00000N0?ooo`030000003oool0oooo01@0oooo0P3o001W0?ooo`8000004@3oool01000
0000oooo0?ooo`0000080?ooo`800000103oool010000000oooo0?ooo`0000020?ooo`060000003o
ool0oooo0000003oool000000P3oool010000000oooo0?ooo`000002001Voh/0oooo001=0?ooo`80
00000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0703oool2000001P0oooo00<0o`000?ooo`3oool0I`3oool00`000000oooo0?ooo`0?0?ooo`04
0000003oool0oooo000000P0oooo0P0000040?ooo`040000003oool0oooo00000080oooo00L00000
0?ooo`3oool000000?ooo`000000oooo0080000000<0oooo00000000I_l00P00I_n:0?ooo`00C@3o
ool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0603oool20?l006T0oooo0P00000@0?ooo`80000000<0
oooo0000003oool01P3oool00`000000oooo000000040?ooo`040000003oool0oooo00000080oooo
00L000000?ooo`3oool000000?ooo`000000oooo0080000000<0oooo00000000I_l00P00I_n90?oo
o`00C@3oool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01/0oooo0P00000L0?ooo`030?l0003oool0oooo06T0oooo0P00000@0?ooo`03
0000003oool0000000L0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`0000020?oo
o`070000003oool0oooo0000003oool000000?ooo`02000000030?ooo`00000006Ko008006KoR03o
ool004d0oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo0P3o001/0?ooo`8000003`3oool0
0`000000oooo000000070?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool000000P3o
ool01`000000oooo0?ooo`000000oooo0000003oool00P0000000`3oool00000001Vo`02001VohL0
oooo001=0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo06`0oooo
0P00000>0?ooo`030000003oool0000000L0oooo00<000000?ooo`000000103oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo008000000P3oool2000000030?ooo`00000006Ko0080
06KoQP3oool004d0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0J0?ooo`8000008@3oool20?l006l0oooo0P00000=0?ooo`<00000
1`3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0200000080oooo00@000000?ooo`3oool000000P00I_n60?ooo`00C@3oool2000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`1_0?ooo`030000003oool0oooo00`0
oooo0P0000070?ooo`040000003oool0000000000080oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo0P0000020?ooo`040000003oool000000000008006KoQ@3oool004d0oooo0P00
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo02<0oooo0P3o001a0?ooo`8000003@3oool2000000L0oooo00@0
00000?ooo`3oool000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool20000
0080oooo00<000000?ooo`0000000`00I_n40?ooo`00C@3oool2000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo0P00000V0?ooo`80
o`00L`3oool00`000000oooo0?ooo`0;0?ooo`8000001P3oool01@000000oooo0?ooo`3oool00000
0080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo0P0000020?ooo`030000003o
ool0000000<006KoP`3oool004d0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02L0oooo0P3o001c
0?ooo`030000003oool0oooo00/0oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`3oool3000000<0oooo0P0000001@3oool000000000003oool0000000<0
06KoPP3oool004d0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02P0oooo0P3o001d0?ooo`800000
303oool2000000H0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo0P0000030?oo
o`80000000D0oooo000000000000oooo00000003001Voh40oooo000c0?ooo`060?oOW01800000000
0000000004P0W=oo103oool01P3ookl0M000000000000000001d0;ooo`X0oooo0P0000030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo02T0oooo0`3o001e0?ooo`030000003oool0oooo00X0oooo0`0000050?ooo`07
0000003oool0oooo0?ooo`000000oooo000000050?ooo`8000000`3oool00`000000oooo0?ooo`04
000000<006KoP03oool00380oooo00<0gia8000000000000100000001@18W=l0oooo0?ooo`3ogi`0
B00000@0000000<0001d0;ooo`3oool0203oool2000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0:`3oool2
0?l007H0oooo0P00000;0?ooo`030000003oool0000000D0oooo00L000000?ooo`3oool0oooo0000
003oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040000008006Ko
P03oool00340oooo00@0oono07@0000004P0W=oo0P3oool0203ogi`0B0000000M02oool0oooo0;md
00000000B9cO0P3oool00`2oM000000004RLg`090?ooo`8000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0/
0?ooo`<0o`00M`3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000D0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040000008006KoO`3oool00340oooo00<0omnL04P00018W=l0103oool01`3OW4P0001809cO
o`3ookl0M0000018W03Oool00P3oool0103ooml0W4P00018W03Oool80?ooo`8000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0^0?ooo`80o`00N03oool00`000000oooo0?ooo`090?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?ooo`030000003oool0oooo
0080oooo00@000000?ooo`000000oooo0P000003001Vogh0oooo000a0?ooo`030?oOW0180000B9cO
00@0oooo00H0gia80000B02Lgol0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo00P0oooo0P00
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo02l0oooo0`3o001h0?ooo`8000002P3oool00`000000oooo0000
00040?ooo`030000003oool0oooo0080oooo0P0000060?ooo`040000003oool0oooo0?ooo`800000
00<0oooo0000003oool00P000003001Vogd0oooo000a0?ooo`040?oog`2LB000001809cOo`80oooo
00L0omnL04P00000B9`0gooo0?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0203oool60000
00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0340oooo0P3o001j0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`00000000000`3oool0
0`000000oooo0?ooo`020?ooo`8000001P3oool010000000oooo0?ooo`3oool2000000030?ooo`00
00000000008000000`00I_ml0?ooo`00<P3oool00`3ookl0M00000000003000000060000M02oool0
oooo0?noM0000000M;oo103oool00`3OW4P0001809cOo`080?ooo`8000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0b0?ooo`80o`00N`3oool2000000T0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool0000000000002000000<006KoN`3oool003<0oooo00<0_g@00000000000000P0000001P00M;l0
oooo0?ooo`3ogi`0B00007Boo`@0oooo00<0gia80000B02Lgol0203oool200000080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0<`3oool30?l007`0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool00`000000oooo0?ooo`040000008006KoN`3oool00380oooo00<0gia80000001d_ol00P3oool0
1`3OW4P0000004RLg`3oool0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`080?ooo`800000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0e0?ooo`80o`00O@3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo0P0000020?ooo`80000000<0oooo0000003oool00`000002001VogX0oooo000b0?ooo`030;md
0000B9`0gooo0080oooo00P0oono07@00000M;l0oooo0?oo_`1d000004RL0=ooo`80oooo00@0oooO
09a80000B9`0gooo203oool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=P3oool30?l007d0oooo0P00
00070?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo0P0000020?ooo`80000000D0oooo0000003oool000000?ooo`03001VogT0
oooo000b0?ooo`030;md00000000M;oo0080oooo00<0gia800000018W=l00P3oool00`2oM0000000
04RLg`020?ooo`030;md00000000B9cO00T0oooo0P0000020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03P0oooo
0P3o001o0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00<0oooo0P0000050?ooo`8000000P3oool2000000050?ooo`000000oooo0000
003oool00`00I_mh0?ooo`00<P3oool00`3ogi`0B00000000003000000060000B02Lgol0oooo0?oo
o`3ogi`0B000100000000`0007@0_ooo0?ooo`080?ooo`8000000P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0i
0?ooo`<0o`00O`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000001@3oool2000000@0oooo00<000000?ooo`0000000P3oool2000000050?ooo`00
000000000000003oool00`00I_mg0?ooo`00<`3oool01P3ogi`0B000000000000000001d0;ooo`@0
oooo00H0oono07@00000000000000000M02oool:0?ooo`8000000P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0k
0?ooo`80o`00P03oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo00@0oooo0P0000040?ooo`060000003oool000000?ooo`000000oooo0P000000103oool00000
000000000003001VogH0oooo001=0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0l0?ooo`<0o`00
P@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`800000
103oool200000080oooo00D000000?ooo`00000000000?ooo`03000000<006KoM@3oool004d0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo03h0oooo0P3o00220?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool2000000H0oooo0P0000040?ooo`8000000P3oool020000000oooo
000000000000oooo0000003oool000000P00I_me0?ooo`00C@3oool200000080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0?`3oool20?l008<0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool2000000060?ooo`000000oooo
0000003oool000000P00I_md0?ooo`00C@3oool200000080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@03oool3
0?l008@0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001@3oool2000000@0oooo00`0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool3001Vog<0oooo001=
0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`120?ooo`80o`00Q@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo0P0000050?ooo`800000103oool01P000000oooo0000003oool000000?ooo`80
00000P3oool00`000000oooo001Vo`02001Vog80oooo001=0?ooo`8000000P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`130?ooo`<0o`00Q@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000050?ooo`80
0000103oool01P000000oooo0000003oool000000?ooo`80000000@0oooo00000000000000000P00
I_mb0?ooo`00C@3oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0A@3oool20?l008H0oooo0P000002
0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000003oool0000000<0oooo00L00000
0?ooo`3oool000000?ooo`000000oooo0080000000@0oooo0000003oool000000P00I_ma0?ooo`00
C@3oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0AP3oool30?l008L0oooo00@000000?ooo`3oool0
00001P3oool2000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0200000080
oooo0P000000103oool000000?ooo`000002001Vog00oooo001=0?ooo`8000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`170?ooo`80o`00R03oool00`000000oooo000000070?ooo`800000103oool00`000000
oooo000000030?ooo`050000003oool000000?ooo`0000000P3oool01P000000oooo0?ooo`000000
oooo0000008006KoK`3oool004d0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04P0oooo0P3o0029
0?ooo`030000003oool0000000L0oooo0P0000040?ooo`030000003oool0000000<0oooo00D00000
0?ooo`000000oooo000000020?ooo`030000003oool0oooo00<0000000<006Ko0?ooo`3oool0K@3o
ool004d0oooo0`0000000`3oool000000?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`190?ooo`<0o`00R@3oool3000000L0oooo0P000004
0?ooo`030000003oool0000000<0oooo00D000000?ooo`000000oooo000000020?ooo`030000003o
ool00000008000000P00I_m^0?ooo`00C@3oool200000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0B`3oool2
0?l008/0oooo0P0000060?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0200000080oooo0P000000103oool000000?ooo`000002001Vofd0oooo
001=0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`1;0?ooo`<0o`00R`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0200000080oooo00H000000?ooo`3oool000000?ooo`000002001Vof`0oooo001=0?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`1=0?ooo`80o`00S03oool2000000H0oooo00<000000?ooo`00
00000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo008000000P3oool00`00
0000oooo0?ooo`0300000003001Vo`3oool0oooo06X0oooo001=0?ooo`8000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`1>0?ooo`<0o`00S03oool2000000H0oooo00<000000?ooo`0000000`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo008000000P3oool00`000000oooo000000020000
008006KoJ`3oool004d0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0500oooo0P3o002=0?ooo`80
00001@3oool010000000oooo0?ooo`0000030?ooo`030000003oool000000080oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool00000008000000P00I_mZ0?ooo`00C@3oool20000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0D03oool20?l008h0oooo0P0000050?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0200000080oooo0P00
0000103oool00000000000000002001VofT0oooo001=0?ooo`8000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`1A0?ooo`<0o`00S@3oool00`000000oooo000000050?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0200000080oooo0P0000001@3oool0
000000000000000006Ko06T0oooo001=0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1C0?ooo`80
o`00SP3oool00`000000oooo000000050?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000008000000P00
I_mX0?ooo`00C@3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0E03oool30?l008h0oooo00<00000
0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00H000000?ooo`3oool00000
0?ooo`0000030?ooo`030000003oool0oooo0080000000@0oooo00000000000000000P00I_mW0?oo
o`00C@3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0E@3oool20?l008l0oooo00<000000?ooo`00
0000103oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo00000003
0?ooo`030000003oool0oooo0080000000@0oooo00000000000000000P00I_mV0?ooo`00C@3oool2
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0EP3oool30?l008l0oooo00<000000?ooo`000000103oool0
10000000oooo0?ooo`0000020?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`03
0000003oool0oooo0080000000@0oooo00000000000000000P00I_mU0?ooo`00C@3oool200000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0F03oool20?l008l0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`0000020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`800000
0P3oool00`000000oooo0000000300000003001Vo`3oool0oooo06<0oooo001=0?ooo`8000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`1I0?ooo`80o`00T03oool010000000oooo0?ooo`0000030?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?oo
o`3oool00P000000103oool00000000000000002001Vof@0oooo001=0?ooo`8000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`1I0?ooo`<0o`00T03oool010000000oooo0?ooo`0000030?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0
0P000000103oool00000000000000002001Vof<0oooo001=0?ooo`8000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`1K0?ooo`80o`00T@3oool010000000oooo0?ooo`0000030?ooo`070000003oool0oooo0?oo
o`000000oooo000000040?ooo`8000000P3oool200000080oooo0`0000000`3oool0000000000002
001Vof80oooo001=0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1L0?ooo`<0o`00T03oool01@00
0000oooo0?ooo`3oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo
0P0000030?ooo`80000000<0oooo0000003oool01@0000000`00I_l0oooo0?ooo`1P0?ooo`00C@3o
ool3000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo05h0oooo0P3o002A0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo0P0000030?ooo`800000
00@0oooo000000000000oooo0`000002001Vof40oooo001=0?ooo`8000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`1N0?ooo`<0o`00T@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000030?ooo`8000000P3oool010000000oooo0000003oool20000
00040?ooo`00000000000000008006KoH03oool004d0oooo0P0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0600oooo0P3o002B0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`800000103oool010000000oooo0?ooo`3oool200000080oooo0`0000000`3oool000000000
0002001Voel0oooo001=0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1Q0?ooo`<0o`00TP3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0500000003001Vo`3oool0oooo05d0oooo
001=0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1S0?ooo`80o`00TP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000D0oooo0P0000040?ooo`040000003oool0oooo0?ooo`800000
00<0oooo0000003oool010000002001Voeh0oooo001=0?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1S0?ooo`80o`00T`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool00`3oool01`000000oooo0?ooo`000000oooo0000003oool00P000000103oool0
0000000000000002001Voed0oooo001=0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1T0?ooo`<0
o`00T`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool00P3oool200000080oooo00@000000?ooo`000000oooo0`0000000`3oool0000000000002001V
oe`0oooo001=0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1V0?ooo`80o`00U03oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo0080000000@0oooo00000000000006KoG03oool0
04d0oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo06L0oooo0`3o002D0?ooo`030000003oool0oooo
0080oooo0P0000060?ooo`030000003oool0oooo0080oooo00T000000?ooo`3oool000000?ooo`00
0000oooo0000003oool010000002001Voe/0oooo001=0?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1X0?ooo`80o`00U03oool00`000000oooo0?ooo`030?ooo`8000001@3oool2000000<0oooo0P00
00020?ooo`040000003oool000000?ooo`80000000@0oooo00000000000000000P00I_mJ0?ooo`00
C@3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0J@3oool20?l009D0oooo00<000000?ooo`3oool0
0`3oool2000000D0oooo00<000000?ooo`3oool00P3oool200000080oooo00D000000?ooo`000000
00000?ooo`02000000040?ooo`0000000000001VoeX0oooo001=0?ooo`8000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1Z0?ooo`<0o`00U@3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`80000000@0oooo0000003oool0oooo0P0000001@3oool000000000003oool0
0000008006KoF@3oool004d0oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo0P3o002F0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00X000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo10000002001VoeP0oooo001=0?ooo`800000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`1/0?ooo`<0o`00U@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`060000003oool000000?ooo`000000oooo0P0000020?oo
o`040000003oool000000000008006KoE`3oool004d0oooo0P0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
06d0oooo0P3o002F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool20000
00<0oooo00H000000?ooo`000000oooo0000003oool2000000040?ooo`00000000000?ooo`800000
00<006Ko0?ooo`3oool0E@3oool004d0oooo0P0000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06h0oooo0P3o
002G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00020?ooo`050000003oool000000?ooo`0000000P3oool2000000030?ooo`000000000000800000
0P00I_mF0?ooo`00C@3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0KP3oool30?l009L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080oooo00D0
00000?ooo`000000oooo000000020?ooo`80000000<0oooo0000003oool00P000002001VoeD0oooo
001=0?ooo`@000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0L03oool20?l009P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo000000020?ooo`050000
003oool0oooo0000003oool00P0000000`00I_l0oooo0?ooo`1C0?ooo`00C@3oool2000000030?oo
o`000000oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0700oooo0`3o002G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool200000080oooo00<000000?ooo`3oool00P0000020?ooo`80000000D0oooo000000000000
oooo00000002001Voe@0oooo001=0?ooo`80000000<0oooo0000003oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0LP3oool20?l009P0oooo
00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`0200000080oooo0P0000000`3oool00000000000020000008006KoD`3oool004d0oooo0P00
00000`3oool000000?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1b0?ooo`80o`00V@3oool00`000000oooo0?ooo`030?ooo`800000103o
ool00`000000oooo000000020?ooo`030000003oool0oooo008000000P3oool01@000000oooo0?oo
o`000000oooo0080000000<006Ko0?ooo`3oool0D@3oool004d0oooo0P0000000`3oool000000?oo
o`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1c0?ooo`<0o`00V@3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0000
00020?ooo`030000003oool0oooo008000000P3oool01P000000oooo0?ooo`000000oooo00000080
06KoDP3oool004d0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1d0?ooo`80o`00V@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`8000000`3oool00`000000oooo000000030000008006KoD@3oool004d0oooo0P0000000`3oool0
00000?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1e0?ooo`80o`00VP3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000P3oool01@000000oooo0?ooo`00
0000oooo008000000P00I_m@0?ooo`00C@3oool2000000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07D0oooo0`3o002J
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool01P000000oooo0?ooo`00
0000oooo00000080oooo0P0000020?ooo`050000003oool0oooo0000003oool00P0000000`00I_l0
oooo0?ooo`1>0?ooo`00C@3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07L0oooo0P3o002J0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000<0
oooo00H000000?ooo`3oool0oooo0000003oool2000000040?ooo`00000006Ko001Vodl0oooo001=
0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0M`3oool30?l009X0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000`3oool00`000000
oooo0?ooo`02000000030?ooo`000000oooo008000000P00I_m>0?ooo`00C@3oool2000000030?oo
o`000000oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo07T0oooo0P3o002J0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
00000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000020?ooo`050000003oool0
oooo0000003oool00P0000000`00I_l0oooo0?ooo`1<0?ooo`00C@3oool2000000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo07T0oooo0P3o002K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`02000000<0oooo0P0000020?ooo`060000003oool0oooo0000003oool00000
0P00I_m=0?ooo`00:`3oool00`3ookl0M000001d_`050?ooo`060?oo_`1d000000000000000007@0
_ooo103oool01P3ookl0M000000000000000001d0;ooo`X0oooo0P0000000`3oool000000?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1j
0?ooo`<0o`00V`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`060000003oool0oooo0?ooo`000000oooo10000002001V
od`0oooo000[0?ooo`030?oo_`1d000007Bo00@0oooo00<0omnL04P0000000000`0000001P0007@0
_ooo0?ooo`3oool0omnL04P000@0000000<0001d0;ooo`3oool0203oool2000000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo07/0oooo0P3o002K0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool00P0000000`3oool00000
0?ooo`020000008006KoB`3oool002/0oooo00<0oono07@00000M;l0103oool00`2oM000000004RL
g`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RL
g`090?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0O03oool30?l009/0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000
oooo0?ooo`02000000030?ooo`000000oooo0080000000<006Ko0?ooo`3oool0B@3oool002/0oooo
00<0oono07@00000M;l00`3oool0103ookl0M0000018W03Oool20?ooo`080?oog`2LB00004RL0=oo
o`3ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`P0oooo0P0000000`3oool00000
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`1m0?ooo`80o`00W03oool00`000000oooo0?ooo`040?ooo`060000003oool0oooo0000003o
ool000000`3oool2000000<0oooo0P0000020?ooo`060000003oool0oooo0000003oool000000P00
I_m:0?ooo`00:`3oool00`3ookl0M000001d_`030?ooo`030?oOW0180000B9cO00@0oooo00H0gia8
0000M02oool0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo00P0oooo0P0000000`3oool00000
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`1n0?ooo`80o`00W03oool00`000000oooo0?ooo`040?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`8000000`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo
008000000P00I_m90?ooo`00:`3oool00`3ookl0M000001d_`030?ooo`030?oOW0180000M;oo00@0
oooo00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo00P0oooo1@000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1n
0?ooo`<0o`00W03oool00`000000oooo0?ooo`040?ooo`070000003oool0oooo0?ooo`000000oooo
000000030?ooo`8000000`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00800000
00<006Ko0?ooo`3oool0A`3oool002/0oooo00<0oono07@00000M;l00`3oool00`3o_g@0000007Bo
o`040?ooo`060=nLB00004P0W=oo0?noM0000000M;oo103oool00`3OW4P0001809cOo`3o0?ooool0
ooooD03oool002/0oooo00<0oono07@00000M;l00`3oool00`3ogi`0B00007Boo`040?ooo`060=nL
B00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P0001809cOo`3o0?ooool0ooooD03oool002P0
oooo00H0oono07Ad_`3oool0oono07@00000M;l30?ooo`030?oOW0180000B9cO00@0oooo00H0gia8
0000M02oool0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo0?l0ooooo`3ooom@0?ooo`00:03o
ool01P3ookl0M0000000001d_kl0M000001d_`<0oooo00@0oono07@00000B9`0gooo0P3oool0203o
oml0W4P00018W03Oool0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03Ooooo0?ooool0
ooooD03oool002X0oooo00@0_g@000000000000007Bo103oool00`2oM000000004RLg`020?ooo`03
0;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`3o0?ooool0
ooooD@3oool002/0oooo00<0gia800000000M;l0103oool00`3ogi`0B00000000003000000060000
M02oool0oooo0?ooo`3ogi`0B000100000000`0007@0_ooo0?ooo`3o0?ooool0ooooD03oool002`0
oooo00<0_g@0001d_`3oool0103oool01P3ookl0M000000000000000001d0;ooo`@0oooo00H0oono
07@00000000000000000M02ooooo0?ooool0ooooDP3oool00?l0ooooo`3ooonE0?ooo`00M@3oool0
0`3ogi`0B01809cOo`3o0?oookd0oooo00<0okmd0000B02Lgol0G03oool007@0oooo00<0omnL04P0
0018W=l0o`3ooono0?ooo`030=nLB00007@0_ooo05/0oooo001d0?ooo`030=nLB000B9`0gooo0?l0
oooo_`3oool00`3ooml0W4P004RLg`1K0?ooo`00M03oool00`2oM00007Bo0?ooo`1_0?ooo`0307AV
o`00I_l0B;Wo03<0oooo00<0M6Ko001Vo`18^Ol0Z@3oool0103ookl0o`000?l0003oW=lb0?ooo`04
0?oo_`3o0000o`000?nLgc@0oooo00<0_g@0001d_`3oool0FP3oool007@0oooo00<0_g@0001d_`3o
ool0K`3oool0102LQOl006Ko001Vo`1dd_lb0?ooo`0409b5o`00I_l006Ko07CBojP0oooo00D0oooO
0?m8003o0000o`000?noo`0a0?ooo`050?oog`3oB000o`000?l0003o_ol0<`3oool00`2oM00007Bo
0?ooo`1J0?ooo`00M03oool00`2oM00007Bo0?ooo`1a0?ooo`0309b5o`00I_l0_ooo03<0oooo00<0
W8Go001Vo`2oool0<@3oool00`3ogi`0B4RL0=ooo`1e0?ooo`030?oog`3oB000o`1d03<0oooo00<0
oooO0?m8003o07@0<`3oool00`2oM00007Bo0?ooo`1J0?ooo`00M03oool00`2oM00007Bo0?ooo`1a
0?ooo`030?oXo`18I_l0B;Wo03<0oooo00<0onSo04QVo`18^Ol0<P3oool00`2oM4P0W=oo0?ooo`1e
0?ooo`030?oOW03o0000oicO03<0oooo00<0omnL0?l0003oW=l0<P3oool00`2oM00007Bo0?ooo`1J
0?ooo`00M03oool00`2oM00007Bo0?ooo`050?ooo`030;nOo`00I_l006Ko008006Ko00<0M=;o0?oo
o`3oool00P3oool00`2oWol006Ko0;ooo`020?ooo`030=nio`00I_l0M=;o00<0oooo00<0M6Ko002O
o`3oool00P3oool00`3oj?l0B6Ko001Vo`02001Vo`0507CBo`3oool0oooo0?ooo`3O^Ol01`00I_l0
1@18^Ol0oooo0=nio`00I_l0_ooo0240oooo00D0M6Ko001Vo`00I_l006Ko0;ooo`030?ooo`050?oB
o`00I_l0M=;o0?ooo`3od_l02000I_l00`2oool0oooo0?ooo`040?ooo`0309b5o`00I_l0_ooo02@0
oooo00<0M6Ko002Oo`3oool00P3oool00`3od_l006Ko07CBo`070?ooo`0309b5o`00I_l0_ooo00d0
oooo00<0gkWo04Rio`3oool02@3oool00`3oj?l0B6Ko001Vo`02001Vo`030;ooo`3oool0oooo00<0
oooo00D0M6Ko001Vo`00I_l006Ko0;ooo`030?ooo`070?oBo`00I_l0M=;o0?ooo`3o_g@0000007Bo
o`0:0?ooo`030?md003o0000o`000080o`0000<0okoo0?ooo`3oool00P3oool00`3oM000o`1d0?oo
o`020?ooo`030?nLB03o0000okoo0080oooo00<0oono0?l0003oM;l00P3oool0203ookl0o`000?l0
003o0000o`180?oOo`3oM000o`1d0P3oool00`3oW4P0o`000?l000050?l000040?nLg`3oool0oia8
0?l0M240oooo00D0oono0?l0003o0000o`000?l0M0040?ooo`030?noM03o0000okoo00<0oooo00H0
oono0?l0003o0000o`000?l0B03ogol70?ooo`030?oog`3oB000o`1d0240oooo00H0omnL0?l0003o
0000o`000?l0B03ogol30?ooo`030?noM03o0000okoo00H0oooo00<0oooO0?m8003o07@03P3oool0
0`3oW4P0oicO0?ooo`080?ooo`050?oOW03o0000o`000?l0003o07@01@3oool01@3ookl0o`000?l0
003o0000o`1d00@0oooo00<0okmd0?l0003o_ol00`3oool00`2oM00007Bo0?ooo`1J0?ooo`00M03o
ool00`2oM00007Bo0?ooo`030?ooo`030?oXo`18I_l006Ko00D006Ko00L009oo0?ooo`3oool0oooo
0;nOo`00I_l0_ooo0080oooo00<0W8Go001Vo`00Wol00`3oool01@1dI_l009oo0?ooo`3oool0om;o
00H006Ko00@0B;Wo0?ooo`3oool0gkWo1`00I_l01@18^Ol0oooo0=nio`00I_l0_ooo01l0oooo00<0
onSo04QVo`00I_l01000I_l01P2oool0oooo0?ooo`3od_l006Ko07CBo`80oooo00<0M6Ko001Vo`00
I_l01@00I_l00`2oool0oooo0?ooo`040?ooo`0307AVo`00I_l0B;Wo02@0oooo00<0M6Ko002Oo`3o
ool00P3oool00`3od_l006Ko07CBo`070?ooo`0307AVo`00I_l0B;Wo00d0oooo00<0gkWo04Rio`3o
ool0203oool00`3od_l006Ko001Vo`04001Vo`0509cXo`3oool0oooo0?oXo`18I_l01@00I_l02P2o
ool0oooo0?ooo`3od_l006Ko07CBo`3oool0okmd0000001d_ol80?ooo`030?oOW03o0000o`0000D0
o`0000H0ogBo0?ooo`3oool0oooo0?md003o07@20?ooo`040?oog`3oB000o`000?md_`80oooo00H0
oono0?l0003oM;l0oooo0?oog`3oB0060?l000040?m8W03oool0oooo0?nLB0L0o`0000@0oicO0?oo
o`3oW4P0o`1d803oool00`3ogi`0o`000?l000030?l000070?l0M03oool0oooo0?ooo`3o_g@0o`00
0?noo`020?ooo`030?oOW03o0000o`0000@0o`0000<0okoo0?ooo`3oool0103oool0103ookl0o`00
0?l0003oW=lO0?ooo`030?nLB03o0000o`0000@0o`0000H0oicO0?ooo`3oool0okmd0?l0003o_ol6
0?ooo`040?oo_`3o0000o`000?nLg`d0oooo00<0oia80?nLg`3oool01`3oool00`3o_g@0o`000?l0
00030?l000050?l0B03ogol0oooo0?ooo`3ogi`01@3o00001`3o07@0oooo0?ooo`3oool0okmd0?l0
003o_ol00`3oool00`2oM00007Bo0?ooo`1J0?ooo`00L`3oool00`3ooml0W4P004RLg`040?ooo`03
09b5o`00I_l009oo00@0oooo00<0M6Ko001Vo`18^Ol00P3oool02@2oWol006Ko0;ooo`3oool0onSo
04QVo`1d^Ol0B6Ko0;ooo`020?ooo`0707AVo`00Wol0oooo0?ooo`1dI_l006Ko09cXo`030?ooo`07
09b5o`00I_l0_ooo0?ooo`3O^Ol006Ko0;ooo`070?ooo`030=nio`00I_l0_ooo00h0oooo00<0W8Go
001Vo`00I_l01P00I_l00`18^Ol0oooo0?ooo`050?ooo`030;nOo`00I_l0B;Wo0080oooo00<0_ioo
001Vo`18^Ol01`3oool00`3od_l006Ko09cXo`0;0?ooo`050?oXo`18I_l0M9oo001Vo`2oool08`3o
ool00`1dI_l009oo0?ooo`0;0?ooo`050?oXo`18I_l0M9oo001Vo`2oool0303oool00`3O^Ol0B;Wo
0?ooo`080?ooo`0309b5o`00I_l0_ooo00<0oooo00L0M6Ko002Oo`3oool0oooo0;nOo`00I_l0B;Wo
0080oooo00<0_ioo001Vo`18^Ol0403oool0103ooml0odP00?l0003oM;l30?ooo`040?oo_`3o0000
o`000?nLg`80oooo00P0og@00?l0M03oool0oooo0?oOW03o0000oibL0?l0M080oooo00L0oono0?l0
003oM;l0oooo0?oOW03o0000ogBo0080oooo00@0oono0?l0003o0000odRL0P3oool00`3oW4P0o`1d
0?ooo`070?ooo`030?nLB03o07@0oooo00d0oooo00<0oooO0?m8003o00001`3o00000`3oW=l0oooo
0?ooo`050?ooo`030?md003o0000oicO0080oooo00<0og@00?l0003oW=l01P3oool00`3ooml0odP0
0?l0M0030?ooo`030?oo_`3o0000odRL00H0oooo00@0omnL0?l0B03oM4P0o`1d7P3oool0103ookl0
o`000?l0B03ogol20?ooo`030?oOW03o0000o`1d00/0oooo00@0omnL0?l0B03oM4P0o`1d3@3oool0
0`3oW4P0oicO0?ooo`060?ooo`030?oog`3oB000o`1d00<0oooo00<0oono0?l0003oM;l00P3oool0
0`3oM000o`000?nLg`020?ooo`030?md003o0000oicO00P0oooo00<0gia80018W03Oool0FP3oool0
07<0oooo00<0omnL04P0B02Lgol00`3oool00`3od_l006Ko04Rio`060?ooo`0=07AVo`00I_l0_ooo
0?ooo`2oWol006Ko0;ooo`3oool0om;o001Vo`2oool0W8Go07CBo`020?ooo`0607AVo`00Wol0oooo
0?oXo`18I_l0M=;o203oool00`3O^Ol006Ko0;ooo`070?ooo`030=nio`00I_l0_ooo01l0oooo00<0
M6Ko0025o`3Oool00`3oool00`2LQOl008Go0=ooo`070?ooo`030?oBo`00I_l0W>So00X0oooo00D0
om;o001Vo`2Lj?l0M6Ko002Oo`0M0?ooo`030=nio`00I_l006Ko00H006Ko00<0W>So0?ooo`3oool0
203oool01@3od_l006Ko09cXo`1dI_l009oo00`0oooo00<0gkWo04Rio`3oool01`3oool00`3oj?l0
B6Ko04Rio`040?ooo`070=nio`00I_l0_ooo0?ooo`1dI_l008Go0=ooo`030?ooo`0309b5o`00QOl0
gooo00l0oooo00<0okmd0?l0003oW=l01@3oool00`3ookl0o`000?l0M0020?ooo`0A0?md003o07@0
oooo0?ooo`3o_g@0o`1d0?oog`3oB000okoo0?ooo`3ookl0o`000?md_`3oool0omnL0?l0003o_ol0
0`3oool00`3ogi`0o`000?md_`020?ooo`030?nLB03o07@0oooo00L0oooo00<0oia80?l0M03oool0
7P3oool00`3ookl0o`000?m8W0030?ooo`030?oog`3oB000odRL00H0oooo00<0omnL0?l0003o_ol0
103oool00`3oW4P0o`180?oOo`050?ooo`050?noM03o04P0omno0?l0003oM;l07@3oool00`3ogi`0
o`000?nLg`040?ooo`030?nLB03o04P0omoo00X0oooo00D0okmd0?l0B03ogkl0o`000?md_`0<0?oo
o`030?nLB03oW=l0oooo00H0oooo00<0omnL0?l0003oW=l0103oool01P3oW4P0o`1d0?ooo`3ookl0
o`000?m8W0<0oooo00<0oooO0?m8003oB9`0203oool00`3ogi`0B01809cOo`1J0?ooo`00LP3oool0
0`3ogi`0B01d0;ooo`040?ooo`030;nOo`00I_l0_ooo00H0oooo00d0gkWo001Vo`2Lj?l0oooo0;nO
o`00I_l0_ooo0?ooo`2oWol009oo0?ooo`3O^Ol009oo0080oooo00@0M6Ko002Oo`3oool0om;o2000
I_l01@2Lj?l0oooo0=nio`00I_l0_ooo00L0oooo00<0gkWo001Vo`2oool07P3oool00`3oj?l0B6Ko
04Rio`040?ooo`030=nio`00I_l0_ooo00P0oooo00<0onSo04QVo`1dd_l02@3oool01P3O^Ol006Ko
0;ooo`3O^Ol006Ko09cXo`h0oooo00<0W8Go001Vo`00I_l01P00I_l00`18^Ol0oooo0?ooo`020?oo
o`030=nio`00I_l006Ko00H006Ko00<0W>So0?ooo`3oool0203oool01P3O^Ol006Ko0;ooo`3O^Ol0
06Ko09cXo`L0oooo00<0_ioo001Vo`00I_l01P00I_l00`00Wol0oooo0?ooo`090?ooo`060=nio`00
I_l0W>So0?oXo`18I_l0B;Wo103oool00`3O^Ol006Ko0;ooo`0?0?ooo`030?md003o07@0oooo00H0
oooo00H0oia80?l0B03ogol0oooo0?md003o07@20?ooo`0;0?md003oM;l0oooo0?nLB03oM;l0oooo
0?oo_`3o0000ogBo0?ooo`3ookl00`3o00001@3o_ol0oooo0?oo_`3o0000ogBo0080oooo00<0oia8
0?l0M03oool01`3oool00`3oW4P0o`1d0?ooo`0N0?ooo`030?oOW03o0000oicO00@0oooo00<0oia8
0?l0M03oool01@3oool00`3o_g@0o`180?oOo`040?ooo`030?nLB03o04P0omoo00D0oooo00H0oia8
0?l0M03oool0oia80?l0B03ogol=0?ooo`030?oog`3oB000o`0000L0o`0000<0oicO0?ooo`3oool0
0P3oool00`3ogi`0o`000?nLg`040?ooo`030?nLB03o04P0omoo00X0oooo00H0oia80?l0M03oool0
oia80?l0B03ogol70?ooo`030?md003o0000o`0000H0o`0000<0ogBo0?ooo`3oool0203oool01P3o
W4P0o`180?oOo`3ogi`0o`000?nLg`@0oooo00<0oia80?l0M03oool0203oool00`3ookl0M01809cO
o`1I0?ooo`00L`3oool00`3ogi`0B01d0;ooo`030?ooo`0309b5o`00QOl0gooo00X0oooo00l0_ioo
001Vo`2oool0oooo07AVo`1dd_l0oooo0?oXo`18I_l0_ooo0?ooo`1dI_l009oo0?ooo`3od_l02000
I_l01@2Lj?l0oooo0=nio`00I_l0_ooo00L0oooo00<0gkWo001Vo`00I_l01@00I_l00`2Lj?l0oooo
0?ooo`0F0?ooo`030?oXo`18I_l0M=;o00@0oooo00<0gkWo001Vo`2Lj?l02P3oool00`2LQOl0B;Wo
0?ooo`070?ooo`060;nOo`00QOl0gooo0?ooo`1dI_l009oo703oool00`3oj?l0B6Ko04Rio`030?oo
o`0307AVo`00Wol0oooo00/0oooo00H0_ioo0025o`3Oool0oooo07AVo`00Wol;0?ooo`030=nio`18
^Ol0oooo00h0oooo00H0gkWo001Vo`2Lj?l0onSo04QVo`1dd_l40?ooo`030=nio`00I_l0W>So00h0
oooo00<0oooO0?m8003oB9`02`3oool03@3oM000o`1d0?ooo`3ookl0o`000?noo`3oool0omnL0?l0
M03oool0oono0?l0003oM;l00P3oool00`3ogi`0o`000?l000040?l000050?md_`3oool0oooo0?nL
B03o07@0203oool00`3oW4P0o`000?l000040?l000030?l0B03ogol0oooo01L0oooo00<0omnL0?l0
003o_ol0103oool00`3oW4P0o`180?oOo`050?ooo`030?nLB03o0000o`1d00<0oooo00<0oono0?l0
003o07@01P3oool01P3oM000odRL0?ooo`3ookl0o`000?md_a`0oooo00@0oooO0?m8003o04P0omoo
0P3oool00`3ogi`0o`000?m8W00;0?ooo`060?md003oB9`0oooo0?oo_`3o0000ogBo2`3oool00`3o
W4P0oicO0?ooo`0=0?ooo`060?nLB03o04P0omoo0?oOW03o0000okoo103oool00`3oW4P0o`180?oO
o`070?ooo`030?oo_`1d04P0W=oo05X0oooo001c0?ooo`030?oog`2LB000B9cO00<0oooo00<0M6Ko
002Oo`3oool02P3oool01P2oWol006Ko0;ooo`3od_l006Ko0;ooo`80oooo00T0W8Go07CBo`3oool0
M6Ko002Oo`3oool0onSo04QVo`1dd_l0103oool01`3O^Ol006Ko0;ooo`3oool0gkWo001Vo`2oool0
1`3oool00`3O^Ol006Ko001Vo`06001Vo`0307CBo`3oool0oooo00D0oooo00<0W8Go001Vo`00I_l0
1P00I_l00`18^Ol0oooo0?ooo`040?ooo`030?oBo`00I_l0M=;o00@0oooo00<0gkWo001Vo`2Lj?l0
2`3oool00`2LQOl009oo0?ooo`060?ooo`0709b5o`00Wol0oooo0?ooo`3O^Ol006Ko09cXo`0L0?oo
o`030?oBo`00I_l0W>So0080oooo00<0M6Ko002Oo`3oool02`3oool01`2LQOl009oo0?ooo`3oool0
gkWo001Vo`2Lj?l02P3oool00`3O^Ol0B;Wo0?ooo`080?ooo`0309b5o`00I_l0W>So00<0oooo00H0
W8Go0025o`3Oool0om;o001Vo`1dd_l40?ooo`030=nio`00I_l0W>So00h0oooo00<0oono0?l0003o
M;l02`3oool01@3oM000o`1d0?ooo`3o_g@0o`1d0080oooo00H0oooO0?m8003o_ol0oono0?l0003o
M;l50?ooo`050?oo_`3o0000o`000?l0003oM;l00P3oool00`3oW4P0o`1d0?ooo`070?ooo`030?nL
B03o0000o`0000H0o`0000<0okoo0?ooo`3oool0103oool00`3ooml0odP00?l000070?l000030?nL
g`3oool0oooo00@0oooo00<0okmd0?l0003o_ol0103oool00`3oW4P0o`180?oOo`050?ooo`030?nL
B03o04P0odP000D0o`0000<0oicO0?ooo`3oool00`3oool00`3ooml0odP00?md_`020?ooo`030?nL
B03o04P0omoo01`0oooo00<0oono0?l0003o00000`3o00000`3o07@0oooo0?ooo`090?ooo`030?oo
g`3oB000ogBo0080oooo00<0oia80?l0B03ogol02P3oool00`3oW4P0oicO0?ooo`060?ooo`040?oo
g`3oB000o`180?oOo`80oooo00L0oooO0?m8003oB9`0oooo0?noM03o0000okoo00@0oooo00<0oia8
0?l0B03ogol01`3oool00`3OW4P004RL0=ooo`1J0?ooo`00M03oool00`2oM00007Bo0?ooo`020?oo
o`0309b5o`00QOl0gooo00X0oooo00D0_ioo001Vo`2oool0_ioo002Oo`030?ooo`050=nio`00Wol0
oooo07AVo`00Wol00P3oool00`2LQOl006Ko09cXo`020?ooo`030?oXo`18I_l009oo0080oooo00<0
gkWo001Vo`2oool01`3oool00`3O^Ol006Ko0;ooo`040?ooo`040?oXo`18I_l006Ko0;oooaH0oooo
00<0onSo04QVo`1dd_l0103oool00`3O^Ol006Ko09cXo`0<0?ooo`0307AVo`18^Ol0oooo00D0oooo
00<0M6Ko04Rio`3oool00P3oool00`2LQOl009oo0?ooo`0L0?ooo`060;nOo`00QOl0gooo0?ooo`1d
I_l009oo303oool00`1dI_l0B;Wo0?ooo`020?ooo`0309b5o`00Wol0oooo00T0oooo00<0gkWo04Ri
o`3oool0203oool00`2oWol006Ko001Vo`04001Vo`0507CBo`3oool0onSo04QVo`1dd_l0103oool0
0`3O^Ol006Ko09cXo`0>0?ooo`030?oog`3oB000odRL00/0oooo00D0og@00?l0M03oool0og@00?md
_`030?ooo`090?nLB03oM;l0oono0?l0003oM;l0oooo0?oog`3oB000o`1d00<0oooo00<0omnL0?l0
003oM;l00P3oool00`3oW4P0o`1d0?ooo`070?ooo`030?nLB03o07@0oooo00@0oooo00<0omnL0?l0
003o07@05`3oool00`3ogi`0o`000?noo`040?ooo`030?nLB03o04P0omoo00D0oooo00@0okmd0?l0
B03ogol0oia80`3o00000`3o_ol0oooo0?ooo`040?ooo`030?oo_`3o0000oicO0080oooo00<0oooO
0?m8003oM;l07@3oool00`3oM000o`000?l000020?l000030?md_`3oool0oooo00T0oooo00<0oono
0?l0003oW=l00P3oool00`3ooml0odP00?md_`0:0?ooo`030?nLB03oW=l0oooo00L0oooo00<0og@0
0?l0003o0000103o00001@3o_ol0oooo0?oOW03o0000okoo00@0oooo00<0oia80?l0B03ogol01`3o
ool00`2oM00007Bo0?ooo`1J0?ooo`00M03oool00`2oM00007Bo0?ooo`020?ooo`030;nOo`00I_l0
_ooo00X0oooo00D0_ioo001Vo`2oool0M6Ko04Rio`030?ooo`050?oXo`18I_l0_ooo07AVo`00Wol0
0P3oool00`3od_l006Ko001Vo`04001Vo`0609cXo`3oool0oooo0=nio`00I_l0_ooo1`3oool00`3O
^Ol006Ko0;ooo`050?ooo`030=nio`00I_l0W>So01H0oooo00<0onSo04QVo`18^Ol0103oool00`3O
^Ol006Ko0;ooo`0<0?ooo`030;nOo`00QOl0gooo00@0oooo00<0onSo04QVo`1dd_l00`3oool0103o
d_l006Ko07CBo`2oWol5001Vo`0307CBo`3oool0oooo01@0oooo00D0M6Ko002Oo`3oool0M6Ko002O
o`0;0?ooo`030?oXo`18I_l0M=;o00<0oooo00<0om;o001Vo`1dd_l02@3oool00`3O^Ol0B;Wo0?oo
o`080?ooo`030=nio`00I_l0_m;o00<006Ko00H0W>So0?ooo`3oool0onSo04QVo`18^Ol40?ooo`03
0=nio`00I_l0_ooo00l0oooo00<0og@00?l0M03oool02P3oool01@3oM000o`1d0?oo_`3o0000oicO
00<0oooo00D0omnL0?l0M03ookl0o`000?md_`020?ooo`030?nLB03o0000o`0000@0o`0000D0okoo
0?ooo`3oool0oia80?l0M0080?ooo`030?nLB03o07@0oooo00D0oooo00<0oia80?l0B03ogol05P3o
ool00`3ogi`0o`000?nLg`040?ooo`030?nLB03o07@0oooo00D0oooo00<0okmd0?l0003o_ol02`3o
ool00`3ogi`0o`000?noo`030?ooo`040?noM03o0000okoo0?md00D0o`0000<0okoo0?ooo`3oool0
4P3oool00`3oW4P0o`000?noo`020?ooo`030?nLB03o0000oicO00X0oooo00<0omnL0?l0003o_ol0
0`3oool00`3o_g@0o`000?noo`090?ooo`030?nLB03oW=l0oooo00L0oooo00<0oia80?l0M03o_g@0
0P3o00001`3o04P0omoo0?ooo`3oool0omnL0?l0003oW=l0103oool00`3oW4P0o`1d0?ooo`070?oo
o`030;md0000M;l0oooo05X0oooo001d0?ooo`030;md0000M;l0oooo0080oooo00<0gkWo001Vo`18
^Ol01P3oool02@1dI_l008Go0=ooo`3oool0_ioo001Vo`2od_l006Ko09cXo`040?ooo`0409b5o`1d
d_l0M6Ko002Oo`<0oooo00<0onSo04QVo`00I_l00P00I_l01`2oool0oooo0?ooo`3oool0gkWo001V
o`2oool01`3oool00`3O^Ol006Ko0;ooo`050?ooo`030=nio`00I_l0W>So01L0oooo00<0M6Ko0025
o`3Oool00`3oool00`2LQOl008Go0=ooo`050?ooo`030?oXo`18I_l0B;Wo00@0oooo00<0_ioo001V
o`2oool0103oool00`3od_l006Ko07CBo`040?ooo`0509b5o`00QOl0gnSo04QVo`2Lj?l06P3oool0
1@3oj?l0B6Ko07CBo`1dI_l009oo00/0oooo00<0om;o001Vo`1dd_l0103oool00`2LQOl008Go0=oo
o`0C0?ooo`030?oBo`00I_l0W>So00L0oooo00<0M6Ko0025o`3Oool00`3oool00`2LQOl008Go0=oo
o`0?0?ooo`030?nLB03o0000oicO00D0oooo00<0oono0?l0003oB9`00P3oool01@3oM000o`1d0?no
M03o04P0omoo00<0oooo00D0oooO0?m8003o_kl0o`000?md_`030?ooo`030?noM03o0000o`000080
o`0000H0oicO0?ooo`3oool0oooo0?nLB03o07@80?ooo`030?nLB03o07@0oooo00D0oooo00<0oia8
0?l0B03ogol05P3oool00`3ookl0o`000?m8W0030?ooo`030?oog`3oB000odRL00H0oooo00<0oono
0?l0003oB9`02`3oool00`3o_g@0o`000?noo`030?ooo`060?oog`3oB000odRL0?oOW03o04P0omoo
603oool00`3oM000odRL0?ooo`020?ooo`030?oo_`3o0000ogBo00X0oooo00<0okmd0?l0003o_ol0
0`3oool00`3ooml0odP00?m8W00C0?ooo`030?noM03o04P0omoo00H0oooo00<0oono0?l0003oB9`0
0`3oool00`3ooml0odP00?m8W0080?ooo`030;md0000M;l0oooo05X0oooo001d0?ooo`030;md0000
M;l0oooo00<0oooo00<0M6Ko001Vo`00Wol0103oool00`1dI_l006Ko07CBo`020?ooo`050;nOo`00
I_l0M9oo0025o`3Oool0103oool0103O^Ol009oo07AVo`00Wol<0?ooo`030=nio`00I_l0_ooo00L0
oooo00<0gkWo001Vo`2oool0103oool0103oj?l0B6Ko001Vo`2ooolG0?ooo`030;nOo`00I_l0B;Wo
0080oooo00<0_ioo001Vo`18^Ol01`3oool00`2LQOl006Ko09cXo`020?ooo`040?oBo`00I_l006Ko
0;ooo`h0oooo00<0gkWo001Vo`2oool06P3oool0103O^Ol006Ko001Vo`00WolX0?ooo`030?oXo`18
I_l0M=;o00L0oooo00<0_ioo001Vo`18^Ol00P3oool00`2oWol006Ko04Rio`0@0?ooo`040?oo_`3o
0000o`000?md_`<0oooo00@0oono0?l0003o0000okoo0P3oool0103oM000o`1d0?md003oB9`50?oo
o`040?nLB03oM7@0o`000?md_``0oooo00<0oia80?l0M03oool01`3oool00`3oW4P0o`1d0?ooo`04
0?ooo`030?oOW03o0000o`1d01P0oooo00<0og@00?l0003oW=l00P3oool00`3oM000o`000?nLg`07
0?ooo`030?md003o0000okoo0080oooo00<0oono0?l0003oB9`03`3oool00`3oW4P0o`1d0?ooo`0G
0?ooo`030?md003o0000okoo0080oooo00<0oia80?l0003oW=l09P3oool00`3ogi`0o`000?noo`07
0?ooo`030?md003o0000oicO0080oooo00<0og@00?l0003oW=l0203oool00`2oM00007Bo0?ooo`1J
0?ooo`00M03oool00`2oM00007Bo0?ooo`030?ooo`030?oXo`18I_l006Ko00D006Ko00D009oo0?oo
o`3oool0oooo0;nOo`02001Vo`0304Rio`3oool0oooo00<0oooo00@0onSo04QVo`00I_l009oo303o
ool00`3O^Ol006Ko0;ooo`070?ooo`030=nio`00I_l006Ko00H006Ko00<0B;Wo0?ooo`3oool05P3o
ool00`3oj?l0B6Ko001Vo`04001Vo`030;ooo`3oool0oooo00D0oooo00<0om;o001Vo`00I_l01000
I_l00`18^Ol0oooo0?ooo`0>0?ooo`030=nio`00I_l0W>So01X0oooo00<0_ioo001Vo`00Wol0:@3o
ool00`2LQOl006Ko001Vo`03001Vo`0504Rio`3oool0oooo0?oXo`18I_l01@00I_l00`2oool0oooo
0?ooo`0?0?ooo`030?oOW03o0000o`0000D0o`0000D0ogBo0?ooo`3oool0oooo0?md00020?l00003
0?nLg`3oool0oooo00<0oooo00@0omnL0?l0003o0000ogBo303oool00`3oW4P0o`1d0?ooo`070?oo
o`030?nLB03o0000o`0000H0o`0000<0oicO0?ooo`3oool05P3oool00`3ogi`0o`000?l000030?l0
00030?l0M03oool0oooo00H0oooo00<0omnL0?l0003o0000103o00000`3o_ol0oooo0?ooo`0>0?oo
o`030?nLB03o04P0omoo01H0oooo00<0omnL0?l0003o00000`3o00000`3o04P0omoo0?ooo`0U0?oo
o`030?oog`3oB000o`0000@0o`0000@0oicO0?ooo`3oool0omnL1@3o00000`3o07@0oooo0?ooo`07
0?ooo`030;md0000M;l0oooo05X0oooo001d0?ooo`030;md0000M;l0oooo00D0oooo00<0gkWo001V
o`00I_l00P00I_l00`1dd_l0oooo0?ooo`020?ooo`040;nOo`00I_l006Ko09cXo`H0oooo00<0W8Go
001Vo`00Wol0303oool00`3O^Ol006Ko0;ooo`070?ooo`030=nio`00I_l006Ko00D006Ko00<0M=;o
0?ooo`3oool06@3oool01@1dI_l006Ko001Vo`00I_l0_ooo00T0oooo00<0onSo04QVo`00I_l00P00
I_l00`1dd_l0oooo0?ooo`0@0?ooo`030=nio`00I_l0_ooo01X0oooo00<0M6Ko002Oo`3oool0:03o
ool00`2oWol006Ko001Vo`03001Vo`0304Rio`3oool0oooo0080oooo00D0M6Ko001Vo`00I_l006Ko
0;ooo`0D0?ooo`030?nLB03o0000o`000080o`0000<0okoo0?ooo`3oool00P3oool0103oM000o`00
0?l0B03ogol50?ooo`040?oog`3oB000o`000?md_``0oooo00<0oia80?l0M03oool01`3oool00`3o
W4P0o`000?l000050?l000030?noo`3oool0oooo01P0oooo00D0oono0?l0003o0000o`000?l0M00:
0?ooo`030?oog`3oB000o`000080o`0000<0okoo0?ooo`3oool0403oool00`3oW4P0o`1d0?ooo`0F
0?ooo`050?oOW03o0000o`000?l0003o07@0:@3oool00`3oM000o`000?l000030?l000050?nLg`3o
ool0oooo0?ooo`3ookl00`3o00000`3o07@0oooo0?ooo`080?ooo`030;md0000M;l0oooo05X0oooo
001d0?ooo`030=nLB000B9`0gooo07d0oooo00<0gkWo0025o`3Oool0h03oool00`3oW4P0odRL0?oo
o`1K0?ooo`030?oog`2LB000B9cO05/0oooo001d0?ooo`030?oOW0180000B9cO07h0oooo00<0M6Ko
07CBo`3oool0g`3oool00`3ookl0o`000?noo`1K0?ooo`030=nLB00007@0_ooo05/0oooo001e0?oo
o`030?oOW0180000M;oo07P0oooo00<0om;o0025o`3Oool00P3oool00`2LQOl0M=;o0?ooo`3K0?oo
o`070?noM03oB9`0oooo0?ooo`3ooml0odP00?noo`1J0?ooo`030?noM00004P0W=oo05`0oooo003a
0?ooo`0607AVo`1dd_l0oooo0?oBo`00I_l0W>Sog03oool01`3ookl0o`000?noo`3oool0okmd0?l0
B03ogol0^@3oool00?40oooo00D0onSo04QVo`00I_l006Ko07CBo`3N0?ooo`050?oOW03o0000o`00
0?l0003o_ol0^P3oool00001\
\>"],
  ImageRangeCache->{{{0, 658.25}, {406.438, 0}} -> {-4.40375, -8.45437, \
0.05659, 0.290681}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[p];\)\), "\[IndentingNewLine]", 
    \(\(\(Print["\<Tres formas matem\[AAcute]ticamente equivalentes de \
calcular la curva de oferta de la industria a largo plazo\>"];\)\(\
\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(Reduce[{p \[Equal] CMaLP[y], Beneficio[y, p] \[Equal] 0, y > 0}, {y, 
          p}] // N\), "\[IndentingNewLine]", 
    \(Reduce[{p \[Equal] CMaLP[y], CMaLP[y] \[Equal] CMeLP[y], y > 0}, {y, 
          p}] // N\), "\[IndentingNewLine]", 
    \(Minimize[CMeLP[y], y] // N\)}], "Input"],

Cell[BoxData[
    \("Tres formas matem\[AAcute]ticamente equivalentes de calcular la curva \
de oferta de la industria a largo plazo"\)], "Print"],

Cell[BoxData[
    \(y \[Equal] 10.` && p \[Equal] 30.`\)], "Output"],

Cell[BoxData[
    \(y \[Equal] 10.` && p \[Equal] 30.`\)], "Output"],

Cell[BoxData[
    \({30.`, {y \[Rule] 10.`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<El n\[UAcute]mero de empresas es: \>", 
      Solve[{p \[Equal] 30, Q \[Equal] n*10, Q \[Equal] 2000 - 5  p}, 
        n]]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("El n\[UAcute]mero de empresas es: \
"\[InvisibleSpace]{{n \[Rule] 185}}\),
      SequenceForm[ "El n\[UAcute]mero de empresas es: ", {{n -> 185}}],
      Editable->False]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problema 5", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{\(Clear[CT];\), "\[IndentingNewLine]", \(CT1[y_] := 
        y\^3 + 12  y + 185;\), "\[IndentingNewLine]", \(CT2[y_] := 
        2  y\^2 + 12  y + 140;\), "\[IndentingNewLine]", 
    RowBox[{\(CT3[y_] := 4  y\^2 + 20  y + 100;\), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", \(Beneficio[CT_, y_, 
          p_] := p*y - CT[y];\), "\[IndentingNewLine]", \(CMa[CT_] := 
        Evaluate[\[PartialD]\_y\ CT[y]];\), "\[IndentingNewLine]", 
    RowBox[{\(CMe[CT_] := CT[y]/y;\), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", \(Print["\<Tres formas \
matem\[AAcute]ticamente equivalentes de calcular el precio cuando el \
beneficio es 0\>"];\), "\[IndentingNewLine]", \(Reduce[{p \[Equal] CMa[CT3], 
          Beneficio[CT3, y, p] \[Equal] 0, y > 0}, {y, p}, 
        Backsubstitution \[Rule] True] // 
      N\), "\[IndentingNewLine]", \(Reduce[{p \[Equal] CMa[CT3], 
          CMa[CT3] \[Equal] CMe[CT3], y > 0}, {y, p}, 
        Backsubstitution \[Rule] True] // N\), "\[IndentingNewLine]", 
    RowBox[{\(Minimize[{CMe[CT3], y \[GreaterEqual] 0}, y] // N\), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"Plot", "[", 
        RowBox[{\({CMe[CT3], CMa[CT3], 60}\), ",", \({y, 0, 10}\), ",", " ", 
          
          StyleBox[\(TextStyle \[Rule] {FontFamily \[Rule] "\<Arial\>", 
                FontSize \[Rule] 18}\),
            FontSize->14], 
          StyleBox[",",
            
            FontSize->
              14], \(PlotLabel \[Rule] {StyleForm[
                StringJoin["\<CMe = \>", 
                  ToString[TraditionalForm[Simplify[CMe[CT3]]]]], 
                FontColor \[Rule] Hue[0.6]]\ , 
              StyleForm[
                StringJoin["\<CMa = \>", 
                  ToString[TraditionalForm[Simplify[CMa[CT3]]]]], 
                FontColor \[Rule] Hue[0]]}\), 
          ",", \(PlotStyle \[Rule] {{Thickness[0.005], 
                Hue[0.6]}, {Thickness[0.005], Hue[0]}, {Thickness[0.005], 
                Hue[0.3]}}\), ",", \(PlotRange \[Rule] {0, 200}\)}], "]"}], 
      ";"}]}], "Input"],

Cell[BoxData[
    \("Tres formas matem\[AAcute]ticamente equivalentes de calcular el precio \
cuando el beneficio es 0"\)], "Print"],

Cell[BoxData[
    \(y \[Equal] 5.` && p \[Equal] 60.`\)], "Output"],

Cell[BoxData[
    \(y \[Equal] 5.` && p \[Equal] 60.`\)], "Output"],

Cell[BoxData[
    \({60.`, {y \[Rule] 5.`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 1.73472e-017 0.00309017 [
[.21429 -0.0125 -6.96875 -22.125 ]
[.21429 -0.0125 6.96875 0 ]
[.40476 -0.0125 -6.96875 -22.125 ]
[.40476 -0.0125 6.96875 0 ]
[.59524 -0.0125 -6.96875 -22.125 ]
[.59524 -0.0125 6.96875 0 ]
[.78571 -0.0125 -6.96875 -22.125 ]
[.78571 -0.0125 6.96875 0 ]
[.97619 -0.0125 -11.9375 -22.125 ]
[.97619 -0.0125 11.9375 0 ]
[.01131 .07725 -23.875 -11.0625 ]
[.01131 .07725 0 11.0625 ]
[.01131 .15451 -23.875 -11.0625 ]
[.01131 .15451 0 11.0625 ]
[.01131 .23176 -23.875 -11.0625 ]
[.01131 .23176 0 11.0625 ]
[.01131 .30902 -33.8125 -11.0625 ]
[.01131 .30902 0 11.0625 ]
[.01131 .38627 -33.8125 -11.0625 ]
[.01131 .38627 0 11.0625 ]
[.01131 .46353 -33.8125 -11.0625 ]
[.01131 .46353 0 11.0625 ]
[.01131 .54078 -33.8125 -11.0625 ]
[.01131 .54078 0 11.0625 ]
[.01131 .61803 -33.8125 -11.0625 ]
[.01131 .61803 0 11.0625 ]
[.5 .63053 -159.844 0 ]
[.5 .63053 159.844 44.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -67.9688 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -67.9688 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -67.9688 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -67.9688 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
1.000 setlinewidth
grestore
.02381 .30902 m
.03006 .30902 L
s
gsave
.01131 .30902 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(125) show
1.000 setlinewidth
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(175) show
1.000 setlinewidth
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -220.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 52.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 30.063 moveto
(9) show
69.250 30.063 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
%%BeginResource: font Arial-MISO
%%BeginFont: Arial-MISO
/Arial /Arial-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.250 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(CMe) show
112.125 30.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(=) show
128.750 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
142.000 19.688 moveto
(i) show
142.000 45.188 moveto
(k) show
142.000 25.750 moveto
(j) show
142.000 30.500 moveto
(j) show
149.188 30.063 moveto
%%IncludeResource: font Arial-Italic
%%IncludeFont: Arial-Italic
%%BeginResource: font Arial-Italic-MISO
%%BeginFont: Arial-Italic-MISO
/Arial-Italic /Arial-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(y) show
162.563 30.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(+) show
177.500 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(5) show
190.750 30.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(+) show
210.063 18.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(25) show
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
208.188 30.063 moveto
(\\200\\200\\200\\200) show
219.188 30.063 moveto
(\\200\\200) show
224.688 30.063 moveto
(\\200\\200) show
228.813 30.063 moveto
(\\200) show
214.938 44.000 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(y) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
234.313 19.688 moveto
(y) show
234.313 45.188 moveto
({) show
234.313 25.750 moveto
(z) show
234.313 30.500 moveto
(z) show
241.500 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
241.500 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
251.500 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
251.500 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(CMa) show
294.375 30.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
311.000 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(8) show
324.250 30.063 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(y) show
337.625 30.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(+) show
352.563 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(20) show
372.438 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
372.438 30.063 moveto
(=) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.005 w
.07783 .61803 m
.08269 .56932 L
.09312 .4954 L
.10458 .43666 L
.11478 .39711 L
.12409 .3683 L
.13495 .34102 L
.145 .32037 L
.16409 .28981 L
.18485 .26546 L
.20351 .2489 L
.22412 .23473 L
.24346 .2243 L
.26432 .21538 L
.28397 .20869 L
.30546 .20285 L
.34508 .19511 L
.36469 .19238 L
.38564 .1901 L
.40699 .18834 L
.41678 .1877 L
.42714 .18712 L
.43667 .18667 L
.44716 .18627 L
.45662 .18597 L
.46561 .18576 L
.47047 .18566 L
.47577 .18558 L
.48064 .18552 L
.48506 .18547 L
.48758 .18545 L
.49031 .18544 L
.49181 .18543 L
.49319 .18542 L
.49459 .18542 L
.4959 .18541 L
.49702 .18541 L
.49823 .18541 L
.49892 .18541 L
.49957 .18541 L
.50079 .18541 L
.50207 .18541 L
.50326 .18541 L
.50456 .18542 L
.50595 .18542 L
.50834 .18543 L
.51085 .18544 L
.51534 .18547 L
.52018 .18552 L
.52546 .18558 L
Mistroke
.53494 .18572 L
.54375 .18589 L
.56425 .1864 L
.58285 .187 L
.62288 .18868 L
.6614 .19071 L
.70237 .19324 L
.74183 .19598 L
.77977 .19885 L
.82016 .20212 L
.85903 .20544 L
.90036 .20914 L
.94018 .21285 L
.97619 .21631 L
Mfstroke
1 0 0 r
.02381 .0618 m
.06244 .07183 L
.10458 .08277 L
.14415 .09304 L
.18221 .10292 L
.22272 .11343 L
.26171 .12356 L
.30316 .13431 L
.34309 .14468 L
.3815 .15465 L
.42237 .16526 L
.46172 .17547 L
.49955 .18529 L
.53984 .19575 L
.57861 .20582 L
.61984 .21652 L
.65954 .22682 L
.69774 .23674 L
.73838 .24729 L
.77751 .25745 L
.81909 .26824 L
.85916 .27864 L
.89771 .28865 L
.93871 .29929 L
.97619 .30902 L
s
.2 1 0 r
.02381 .18541 m
.06244 .18541 L
.10458 .18541 L
.14415 .18541 L
.18221 .18541 L
.22272 .18541 L
.26171 .18541 L
.30316 .18541 L
.34309 .18541 L
.3815 .18541 L
.42237 .18541 L
.46172 .18541 L
.49955 .18541 L
.53984 .18541 L
.57861 .18541 L
.61984 .18541 L
.65954 .18541 L
.69774 .18541 L
.73838 .18541 L
.77751 .18541 L
.81909 .18541 L
.85916 .18541 L
.89771 .18541 L
.93871 .18541 L
.97619 .18541 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{803.313, 496.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<S0001l2000`400?l00000o`00003oo`3ooooo
0?ooool0oooo9P3oool00?l0ooooo`3ooooo0?ooobH0oooo003o0?ooool0ooooo`3ooolV0?ooo`00
o`3ooooo0?ooool0oooo9P3oool00?l0ooooo`3ooooo0?ooobH0oooo003o0?ooool0ooooo`3ooolV
0?ooo`00fP3oool00`3o_g@0000000000005000000030000M02oool0oooo07T0oooo00<0oono07@0
0000M;l0N@3oool01P3ookl0M000000000000000001809cOogT0oooo00H0omnL04P0000000000000
0000B02Lgomf0?ooo`030?oo_`1d000007Bo00D0oooo00H0oono07@00000000000000000M02ooom0
0?ooo`00fP3oool00`3ookl0M00000000005000000030000M02oool0oooo07T0oooo00<0oono07@0
0000M;l0N03oool00`3ogi`0B000000000040000000307Boo`3oool0oooo07D0oooo00<0gia80000
00000000100000000`18W=l0oooo0?ooo`1c0?ooo`030?oo_`1d000007Bo00@0oooo00<0omnL04P0
000000000`0000000`0007@0_ooo0?ooo`0n0?ooo`00f`3oool00`3o_g@0001809cOo`200?ooo`03
0?oo_`1d000007Bo07L0oooo00@0oooO09a8000007@0_ooo0P3oool0103ookl0M0000018W03Ooome
0?ooo`040?oo_`1d0000001809cOo`80oooo00@0omnL04P0000007@0_oooM03oool00`3ookl0M000
001d_`040?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0?`3oool00=`0oooo00<0
okmd0000B02Lgol0NP3oool00`3OW4P0000000000005000000030000B02Lgol0oooo07@0oooo00<0
omnL04P0001d_ol0103oool00`3OW4P0001809cOo`1e0?ooo`030?oOW0180000B9cO00@0oooo00<0
gia80000B02Lgol0M03oool00`3ookl0M000001d_`030?ooo`040?oo_`1d000004RL0=ooo`80oooo
00@0oooO09a80000B9`0gooo?P3oool00=d0oooo00<0omnL04P0001d_ol0N@3oool00`3OW4P00000
00000005000000030000B02Lgol0oooo07@0oooo00<0okmd0000B02Lgol0103oool00`3OW4P00018
09cOo`1e0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol0M03oool00`3ookl0M000
001d_`030?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool0?P3oool00=h0oooo00<0
oooO09a80018W=l0N03oool00`3ogi`0B00004RLg`020?ooo`030?oo_`1d000007Bo07L0oooo00@0
gia80000000007@0_ooo0P3oool0103ookl0M0000000M02ooome0?ooo`040?oog`2LB000001809cO
o`80oooo00@0omnL04P00000B9`0goooM03oool00`3ookl0M000001d_`030?ooo`030?oOW0180000
M;oo00@0oooo00<0gia80000B02Lgol0?P3oool00=l0oooo00<0oooO09a80000M;l0N03oool01`3o
_g@0001809cOo`3oool0oono07@00000M;l0M`3oool00`3OW4P0001804Q800050000000304RLg`3o
ool0oooo07D0oooo00<0oono07@0000000000`0000000`0007@0_ooo0?ooo`1d0?ooo`030?oo_`1d
000007Bo00<0oooo00<0okmd0000001d_ol0103oool00`3OW4P0001809cOo`0n0?ooo`00h03oool0
0`3ookl0M00004RLg`1h0?ooo`060;md0000B9`0gooo0?oo_`1d000007BoM`3oool0103o_g@00018
09cOo`3OW4P30000000307Boo`3oool0oooo07L0oooo00<0_g@00000000000000P0000000`00M;l0
oooo0?ooo`1d0?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL04P0001d_ol0103oool00`3OW4P0
001809cOo`0n0?ooo`00h@3oool00`2oM00004RL0=ooo`1g0?ooo`060?oo_`1d000007Bo0?oo_`1d
000007BoM`3oool00`3o_g@0000007Boo`1m0?ooo`030=nLB0000000M;oo0080oooo00<0gia80000
0018W=l0LP3oool01P3ookl0M7Bo0?ooo`3ookl0M000001d_`<0oooo00<0omnL04P00018W=l0103o
ool00`3OW4P0001d0;ooo`0n0?ooo`00fP3oool00`3ogi`0B00004RLg`040?ooo`030;md000007@0
_ooo07P0oooo00D0omnL04P0001d_kl0M000001d_`1g0?ooo`040?oo_`1d000004RL0=ooog`0oooo
00<0_g@00018W03Oool00P3oool00`3ookl0M000001d_`1b0?ooo`060?oo_`1d0000000007Bo_`1d
000007Bo0`3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=oooch0oooo003J
0?ooo`040?oog`2LB000001809cOo`80oooo00@0okmd0000000007@0_oooN@3oool0103OW4P00000
00000000M;mh0?ooo`030;md00000000M;oo0080oooo00@0oono07@00000B9`0goooMP3oool00`2o
M000000007Boo`020?ooo`030=nLB0000000B9cO07@0oooo00@0_g@000000000000007Bo103oool0
0`2oM000000004RLg`020?ooo`030;md00000000B9cO03l0oooo003K0?ooo`030?noM00000000000
00@0000000<0B9cO0?ooo`3oool0N@3oool00`2oM0000000001d_`1h0?ooo`030?oOW01800000000
00@0000000<0M;oo0?ooo`3oool0M@3oool00`3ogi`0B00000000003000000030000B02Lgol0oooo
07@0oooo00<0gia800000000M;l0103oool00`3ogi`0B00000000003000000030000M02oool0oooo
03h0oooo003L0?ooo`030?oOW018000000000080000000<0M;oo0?ooo`3oool0NP3oool00`3ookl0
M000001d_`1i0?ooo`030?oog`2LB00000000080000000<0M;oo0?ooo`3oool0M`3oool01P3ogi`0
B000000000000000001d0;ooogL0oooo00<0_g@0001d_`3oool0103oool01P3ookl0M00000000000
0000001d0;oood00oooo003o0?ooool0ooooo`3ooolV0?ooo`00o`3ooooo0?ooool0oooo9P3oool0
0?l0ooooo`3ooooo0?ooobH0oooo003o0?ooool0ooooo`3ooolV0?ooo`00o`3ooooo0?ooool0oooo
9P3oool00?l0ooooo`3ooooo0?ooobH0oooo003o0?ooool0ooooo`3ooolV0?ooo`00o`3ooooo0?oo
ool0oooo9P3oool00?l0ooooo`3ooooo0?ooobH0oooo003o0?ooool0ooooo`3ooolV0?ooo`00o`3o
oooo0?ooool0oooo9P3oool00500ooooo`00003o000009h00000=`3oool00600oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04D0oooo001P0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`150?ooo`00
H03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
A@3oool00600oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo07`0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo04D0oooo001P0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0O03oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0O03oool0
0`000000oooo0?ooo`150?ooo`00H03oool00`000000oooo0?ooo`3o0?ooool0oooo`P3oool00600
oooo00<000000?ooo`3oool0o`3ooooo0?oool80oooo001P0?ooo`030000003oool0oooo0?l0oooo
o`3oooo20?ooo`00H03oool00`000000oooo0?ooo`3o0?ooool0oooo`P3oool00600oooo00<00000
0?ooo`3oool0o`3ooooo0?oool80oooo001P0?ooo`@00000o`3ooooo0?oool40oooo001P0?ooo`03
0000003oool0oooo0?l0ooooo`3oooo20?ooo`00H03oool00`000000oooo0?ooo`3o0?ooool0oooo
`P3oool00600oooo00<000000?ooo`3oool0o`3ooooo0?oool80oooo001P0?ooo`030000003oool0
oooo0?l0ooooo`3oooo20?ooo`00H03oool00`000000oooo0?ooo`3o0?ooool0oooo`P3oool00600
oooo00<000000?ooo`3oool0o`3ooooo0?oool80oooo001P0?ooo`030000003oool0oooo0?l0oooo
o`3oooo20?ooo`00H03oool00`000000oooo0?ooo`3o0?ooool0oooo`P3oool00600oooo00<00000
0?ooo`3oool0o`3ooooo0?oool80oooo001P0?ooo`@00000o`3ooooo0?oool40oooo001P0?ooo`03
0000003oool0oooo0?l0ooooo`3oooo20?ooo`00H03oool00`000000oooo0?ooo`3o0?ooool0oooo
`P3oool00600oooo00<000000?ooo`3oool0o`3ooooo0?oool80oooo001P0?ooo`030000003oool0
oooo0?l0ooooo`3oooo20?ooo`00H03oool00`000000oooo0?ooo`3o0?ooool0oooo`P3oool00600
oooo00<000000?ooo`3oool0o`3ooooo0?oool80oooo001P0?ooo`030000003oool0oooo0?l0oooo
o`3oooo20?ooo`00H03oool00`000000oooo0?ooo`3o0?ooool0oooo`P3oool00600oooo00<00000
0?ooo`3oool0o`3ooooo0?oool80oooo001P0?ooo`@00000o`3ooooo0?oool40oooo001P0?ooo`03
0000003oool0oooo0?l0ooooo`3oooo20?ooo`00H03oool00`000000oooo0?ooo`3o0?ooool0oooo
`P3oool00600oooo00<000000?ooo`3oool0o`3ooooo0?oool80oooo001P0?ooo`030000003oool0
oooo0?l0ooooo`3oooo20?ooo`00H03oool00`000000oooo0?ooo`3o0?ooool0oooo`P3oool00600
oooo00<000000?ooo`3oool0o`3ooooo0?oool80oooo001P0?ooo`030000003oool0oooo0?l0oooo
o`3oooo20?ooo`00H03oool00`000000oooo0?ooo`3o0?ooool0oooo`P3oool00600oooo00<00000
0?ooo`3oool0o`3ooooo0?oool80oooo001O0?ooo`@0o`00o`3ooooo0?oool80oooo001O0?ooo`P0
o`00o`3ooooo0?oookh0oooo001O0?ooo``0o`00o`3ooooo0?oookX0oooo001P0?ooo`030000003o
ool0oooo00d0o`00o`3ooooo0?oookD0oooo001P0?ooo`030000003oool0oooo00@0oooo3@3o003o
0?ooool0oooo/@3oool00600oooo00<000000?ooo`3oool0203oool=0?l00?l0ooooo`3ooon]0?oo
o`00@P3oool00`3o_g@0000000000005000000060000M02oool0oooo0?ooo`3ogi`0B0000P000000
0`0007@0_ooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo3@3o003o0?ooool0ooooZ03oool0
0480oooo00<0oono07@0000000001@000000100007@0_ooo0?ooo`3o_g@5000000030000B02Lgol0
oooo00X0oooo00<000000?ooo`3oool04@3oool<0?l00?l0ooooo`3ooonU0?ooo`00@`3oool00`3o
_g@0001809cOo`060?ooo`040?oog`2LB000001d0;ooo`80oooo00<0oono07@00000M;l02`3oool0
0`000000oooo0?ooo`0E0?ooo``0o`00o`3ooooo0?oooj40oooo00140?ooo`030?noM00004P0W=oo
00D0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`0:0?ooo`030000003oool0oooo
01T0oooo2`3o003o0?ooool0ooooWP3oool004D0oooo00<0omnL04P0001d_ol02`3oool00`3OW4P0
001809cOo`0:0?ooo`030000003oool0oooo01`0oooo303o003o0?ooool0ooooVP3oool004H0oooo
00<0oooO09a80018W=l02P3oool00`3OW4P0001809cOo`0:0?ooo`H000007@3oool;0?l00?l0oooo
o`3ooonG0?ooo`00A`3oool00`3ooml0W4P0001d_`020?ooo`040?oog`2LB000001809cOo`80oooo
00@0oooO09a80000B9`0gooo2P3oool00`000000oooo0?ooo`0S0?ooo``0o`00o`3ooooo0?oooi<0
oooo00180?ooo`030?oo_`1d0000B9cO0080oooo00<0_g@0000000000000100000000`1d_ol0oooo
0?ooo`090?ooo`030000003oool0oooo02L0oooo2`3o003o0?ooool0ooooT03oool004T0oooo00L0
_g@00018W03Oool0oooo0=nLB00007@0_kmd0080000000<0001809cOo`3oool02`3oool00`000000
oooo0?ooo`0Z0?ooo``0o`00o`3ooooo0?oooh`0oooo00120?ooo`030?oOW0180000B9cO00@0oooo
00L0_g@00000M02oool0oooo0?noM00004P0W=oo0100oooo00<000000?ooo`3oool0;P3oool<0?l0
0?l0ooooo`3ooon80?ooo`00@P3oool0103ooml0W4P00000B02Lgol20?ooo`080?noM0000000001d
0;ooo`3oool0omnL04P0001d_ol@0?ooo`030000003oool0oooo0340oooo3P3o003o0?ooool0oooo
P`3oool004<0oooo00<0okmd000000000000100000001@18W=l0oooo0?ooo`3ooml0W4P000D00000
00<0B9cO0?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`d0o`00o`3ooooo0?ooogl0oooo
00140?ooo`030?oOW018000000000080000000<0M;oo0?ooo`3oool00P3oool00`2oM00000000000
00030000000304RLg`3oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool>0?l00?l0ooooo`3o
oomj0?ooo`00H03oool00`000000oooo0?ooo`0o0?ooo`d0o`00o`3ooooo0?ooogH0oooo001P0?oo
o`030000003oool0oooo04<0oooo3@3o003o0?ooool0ooooLP3oool00600oooo100000170?ooo``0
o`00o`3ooooo0?ooofh0oooo001P0?ooo`030000003oool0oooo04`0oooo2`3o003o0?ooool0oooo
J`3oool00600oooo00<000000?ooo`3oool0D03oool;0?l00?l0ooooo`3ooomW0?ooo`00H03oool0
0`000000oooo0?ooo`1D0?ooo`/0o`00o`3ooooo0?ooof<0oooo001P0?ooo`030000003oool0oooo
05L0oooo2`3o003o0?ooool0ooooH03oool00600oooo00<000000?ooo`3oool0F`3oool;0?l00?l0
ooooo`3ooomL0?ooo`00H03oool00`000000oooo0?ooo`1O0?ooo`X0o`00o`3ooooo0?oooeT0oooo
001P0?ooo`030000003oool0oooo0680oooo2`3o003o0?ooool0ooooE@3oool00600oooo00<00000
0?ooo`3oool0IP3oool;0?l00?l0ooooo`3ooomA0?ooo`00H03oool00`000000oooo0?ooo`1Y0?oo
o``0o`00o`3ooooo0?ooodd0oooo001P0?ooo`030000003oool0oooo06d0oooo303o003o0?ooool0
ooooB@3oool00600oooo1000001`0?ooo``0o`00o`3ooooo0?ooodD0oooo001P0?ooo`030000003o
ool0oooo07D0oooo303o003o0?ooool0oooo@@3oool00600oooo00<000000?ooo`3oool0N@3oool;
0?l00?l0ooooo`3oooln0?ooo`00H03oool00`000000oooo0?ooo`1m0?ooo`/0o`00o`3ooooo0?oo
ocX0oooo001P0?ooo`030000003oool0oooo0840oooo2`3o003o0?ooool0oooo=P3oool00600oooo
00<000000?ooo`3oool0Q03oool;0?l00?l0ooooo`3ooolc0?ooo`00H03oool00`000000oooo0?oo
o`280?ooo`/0o`00o`3ooooo0?ooobl0oooo001P0?ooo`030000003oool0oooo08`0oooo2`3o003o
0?ooool0oooo:`3oool00600oooo00<000000?ooo`3oool0S`3oool<0?l00?l0ooooo`3ooolW0?oo
o`00H03oool00`000000oooo0?ooo`2C0?ooo`/0o`00o`3ooooo0?ooob@0oooo001P0?ooo`@00000
UP3oool;0?l00?l0ooooo`3ooolP0?ooo`00H03oool00`000000oooo0?ooo`2K0?ooo`/0o`00o`3o
oooo0?oooa`0oooo001P0?ooo`030000003oool0oooo09h0oooo303o003o0?ooool0oooo603oool0
0600oooo00<000000?ooo`3oool0XP3oool<0?l00?l0ooooo`3ooolD0?ooo`00H03oool00`000000
oooo0?ooo`2V0?ooo``0o`00o`3ooooo0?oooa00oooo001P0?ooo`030000003oool0oooo0:X0oooo
303o003o0?ooool0oooo303oool00600oooo00<000000?ooo`3oool0[P3oool<0?l00?l0ooooo`3o
ool80?ooo`00H03oool00`000000oooo0?ooo`2b0?ooo``0o`00o`3ooooo0?ooo`@0oooo001P0?oo
o`030000003oool0oooo0;H0oooo303o003o0?ooool0oooo001P0?ooo`030000003oool0oooo0;X0
oooo2`3o003o0?oooo`0oooo001P0?ooo`@00000_@3oool;0?l00?l0oooon03oool00600oooo00<0
00000?ooo`3oool0`P3oool;0?l00?l0oooom03oool00600oooo00<000000?ooo`3oool0a@3oool<
0?l00?l0ooool03oool00600oooo00<000000?ooo`3oool0b@3oool;0?l00?l0ooook@3oool00600
oooo00<000000?ooo`3oool0c@3oool;0?l00?l0ooooj@3oool004@0oooo00H0omnL04P000000000
00000000M02oool40?ooo`060?oo_`1d000000000000000007@0_ooo303oool00`000000oooo0?oo
o`3A0?ooo`/0o`00o`3ooooU0?ooo`00@`3oool00`3o_g@0000000000003000000060000B02Lgol0
oooo0?ooo`3ogi`0B000100000000`0007@0_ooo0?ooo`0:0?ooo`030000003oool0oooo0=@0oooo
2`3o003o0?ooon80oooo00120?ooo`040?oog`2LB000001d0;ooo`80oooo00<0oono07@00000M;l0
0P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO00/0oooo00<000000?ooo`3oool0
f03oool;0?l00?l0oooogP3oool00480oooo00<0omnL04P00018W=l0103oool01`3OW4P0001d0;oo
o`3ookl0M0000018W03Oool00P3oool0103ooml0W4P00018W03Oool:0?ooo`030000003oool0oooo
0=`0oooo2`3o003o0?ooomX0oooo00190?ooo`060=nLB00004P0W=oo0?oOW0180000B9cO103oool0
0`3OW4P0001d0;ooo`0:0?ooo`030000003oool0oooo0=l0oooo303o003o0?ooomH0oooo00190?oo
o`060=nLB00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P0001809cOo`0:0?ooo`H00000h03o
ool;0?l00?l0ooood`3oool00480oooo00@0oooO09a8000004P0W=oo0P3oool01`3ooml0W4P00018
W03Oool0okmd0000001d_ol0103oool00`3OW4P0001809cOo`0:0?ooo`030000003oool0oooo0>L0
oooo2`3o003o0?oooll0oooo00130?ooo`030;md00000000000000@0000000D0M;oo0?ooo`3ogi`0
B00007Boo`040?ooo`030=nLB00004P0W=oo00X0oooo00<000000?ooo`3oool0j`3oool;0?l00?l0
oooob`3oool004<0oooo00<0gia80000M02o_g@00P0000001`0004P0W=oo0?ooo`3oool0omnL04P0
0018W=l0103oool00`3OW4P0001d0;ooo`0:0?ooo`030000003oool0oooo0>h0oooo303o003o0?oo
olL0oooo00130?ooo`030?noM00004P0W=oo00H0oooo00@0oono07@00000B9`0gooo0P3oool0103o
oml0W4P00018W03Oool:0?ooo`030000003oool0oooo0?80oooo303o003o0?oool<0oooo00130?oo
o`030?oOW0180000M;oo00L0oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`0;0?oo
o`030000003oool0oooo0?H0oooo303o003o0?oookl0oooo00130?ooo`030?oog`2LB000000000@0
000000D0B9cO0?ooo`3oool0omnL04P00004000000030000M02oool0oooo00X0oooo00<000000?oo
o`3oool0nP3oool<0?l00?l0oooo^`3oool004@0oooo00<0_g@00000000000000`0000001P18W=l0
oooo0?ooo`3oool0oono07@00080000000<0001d0;ooo`3oool02`3oool00`000000oooo0?ooo`3n
0?ooo``0o`00o`3ooong0?ooo`00H03oool00`000000oooo0?ooo`3o0?ooo`<0oooo303o003o0?oo
ok<0oooo001P0?ooo`030000003oool0oooo0?l0oooo1`3oool<0?l00?l0oooo[`3oool00600oooo
00<000000?ooo`3oool0o`3oool;0?ooo`d0o`00o`3ooonZ0?ooo`00H03oool400000?l0oooo3P3o
ool=0?l00?l0ooooYP3oool00600oooo00<000000?ooo`3oool0o`3ooolC0?ooo`d0o`00o`3ooonR
0?ooo`00H03oool00`000000oooo0?ooo`3o0?oooaP0oooo303o003o0?oooih0oooo001P0?ooo`03
0000003oool0oooo0?l0oooo703oool<0?l00?l0ooooVP3oool00600oooo00<000000?ooo`3oool0
o`3ooolP0?ooo`/0o`00o`3ooonG0?ooo`00H03oool00`000000oooo0?ooo`3o0?ooob@0oooo2`3o
003o0?oooi<0oooo001P0?ooo`030000003oool0oooo0?l0oooo:03oool;0?l00?l0ooooS`3oool0
0600oooo00<000000?ooo`3oool0o`3oool[0?ooo`/0o`00o`3ooon<0?ooo`00H03oool00`000000
oooo0?ooo`3o0?ooobl0oooo2`3o003o0?ooohP0oooo001O0?ooool0<ol0o`0co`2003?o04H0oooo
001O0?ooool0<ol0o`0co`2003?o04H0oooo001O0?ooool0<ol0o`0co`2003?o04H0oooo001P0?oo
o`030000003oool0oooo0>`0oooo;`00I_lQ0?ooo``0o`005`3ooom1001Vool0oooo8@3oool00600
oooo00<000000?ooo`3oool0i@3ooolR001VocT0oooo303o000d0?oooc@006Koo`3oool=0?ooo`00
H03oool00`000000oooo0?ooo`3N0?oooaP006KoCP3oool<0?l004@0oooo=@00I_og0?ooo`00H03o
ool00`000000oooo0?ooo`3H0?oooa@006KoG03oool<0?l004`0oooo=P00I_oZ0?ooo`00H03oool0
0`000000oooo0?ooo`3B0?oooa<006KoI`3oool;0?l005d0oooo;`00I_oM0?ooo`00H03oool00`00
0000oooo0?ooo`3<0?oooa8006KoLP3oool;0?l006h0oooo9P00I_oA0?ooo`00H03oool00`000000
oooo0?ooo`370?oooa4006KoO03oool;0?l007L0oooo9P00I_o40?ooo`00H03oool00`000000oooo
0?ooo`320?oooa0006KoQ@3oool;0?l00840oooo9`00I_nf0?ooo`00H03oool400000;/0oooo4000
I_n?0?ooo`/0o`00R@3ooolX001VojT0oooo001P0?ooo`030000003oool0oooo0;L0oooo4000I_nH
0?ooo`/0o`00TP3ooolX001Voi`0oooo001P0?ooo`030000003oool0oooo0;@0oooo3P00I_nP0?oo
o``0o`00W03ooolU001Voi40oooo001P0?ooo`030000003oool0oooo0;00oooo3000I_nZ0?ooo`/0
o`00YP3ooolQ001VohP0oooo001P0?ooo`030000003oool0oooo0:d0oooo2`00I_nb0?ooo`/0o`00
[`3ooolN001Vogh0oooo001P0?ooo`030000003oool0oooo0:T0oooo3000I_ni0?ooo`/0o`00]P3o
oolN001Vog<0oooo001P0?ooo`030000003oool0oooo0:H0oooo2`00I_o00?ooo``0o`00^`3ooolR
001VofH0oooo001P0?ooo`030000003oool0oooo0:<0oooo2`00I_o70?ooo``0o`00`@3ooolR001V
oe`0oooo001P0?ooo`030000003oool0oooo0:00oooo2P00I_o?0?ooo``0o`00b03ooolO001Voe@0
oooo001P0?ooo`030000003oool0oooo09d0oooo2P00I_oF0?ooo``0o`00d@3ooolJ001Vod`0oooo
001P0?ooo`030000003oool0oooo09X0oooo2P00I_oM0?ooo``0o`00e`3ooolF001VodH0oooo001P
0?ooo`@00000U`3oool9001Von@0oooo303o003K0?ooo`h006KoAP3oool00600oooo00<000000?oo
o`3oool0UP3oool8001Von/0oooo303o003O0?ooo`H006KoAP3oool00600oooo00<000000?ooo`3o
ool0T`3oool8001Voo80oooo2`3o003o0?ooobT0oooo001P0?ooo`030000003oool0oooo0940oooo
2000I_oh0?ooo`/0o`00o`3ooolU0?ooo`00H03oool00`000000oooo0?ooo`2?0?ooo`P006KooP3o
ool;0?l00?l0oooo8@3oool004@0oooo00<0omnL04P00018W=l01`3oool01P3ogi`0B00000000000
0000001d0;ooo``0oooo00<000000?ooo`3oool0S@3oool7001Vool0oooo1@3oool<0?l00?l0oooo
7@3oool004@0oooo00<0oono07@00000M;l01P3oool00`3o_g@0000000000003000000030000B02L
gol0oooo00X0oooo00<000000?ooo`3oool0R`3oool7001Vool0oooo2`3oool<0?l00?l0oooo6@3o
ool004@0oooo00@0oooO09a80000B9`0gooo103oool0103ooml0W4P00000M02oool20?ooo`030?oo
_`1d000007Bo00/0oooo00<000000?ooo`3oool0R@3oool7001Vool0oooo4@3oool<0?l00?l0oooo
5@3oool004D0oooo00<0_g@00000M02oool0103oool00`3ogi`0B00004RLg`040?ooo`030=nLB000
07@0_ooo00X0oooo00<000000?ooo`3oool0R03oool6001Vool0oooo5`3oool<0?l00?l0oooo4@3o
ool004D0oooo00<0okmd0000001d_ol02`3oool00`3OW4P0001809cOo`0:0?ooo`030000003oool0
oooo08H0oooo1P00I_oo0?oooad0oooo3@3o003o0?ooo``0oooo00150?ooo`030?oo_`1d000007Bo
00/0oooo00<0gia80000B02Lgol02P3oool600000840oooo1P00I_oo0?ooob<0oooo3@3o003o0?oo
o`P0oooo00160?ooo`030;md000004P0W=oo00<0oooo00@0oooO09a8000004P0W=oo0P3oool0103o
oml0W4P00018W03Oool:0?ooo`030000003oool0oooo0880oooo1`00I_oo0?ooobP0oooo3@3o003o
0?ooo`@0oooo00160?ooo`030?oOW018000007Bo00@0oooo00<0_g@0000000000000100000000`1d
_ol0oooo0?ooo`090?ooo`030000003oool0oooo0840oooo1P00I_oo0?ooobl0oooo303o003o0?oo
o`00A`3oool00`2oM000001809cOo`030?ooo`030=nLB00007@0_kmd0080000000<0001809cOo`3o
ool02`3oool00`000000oooo0?ooo`1o0?ooo`H006Koo`3ooole0?ooo``0o`00n`3oool004L0oooo
00@0oono07@00000B9`0gooo0P3oool00`3o_g@0001809cOo`0@0?ooo`030000003oool0oooo07h0
oooo1@00I_oo0?oooc/0oooo303o003g0?ooo`00B03oool00`3o_g@0000004RLg`020?ooo`030?oO
W0180000M;oo0100oooo00<000000?ooo`3oool0O03oool6001Vool0oooo@03oool<0?l00?<0oooo
00120?ooo`030?oOW0180000000000D0000000D0001809cOo`3oool0oooO09a800050000000304RL
g`3oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool6001Vool0ooooAP3oool<0?l00>l0oooo
00120?ooo`030?oOW0180000000000D0000000D0001809cOo`3oool0oooo0;md00050000000304RL
g`3oool0oooo00T0oooo00<000000?ooo`3oool0N@3oool6001Vool0ooooB`3oool<0?l00>/0oooo
001P0?ooo`030000003oool0oooo07L0oooo1P00I_oo0?oooe40oooo303o003W0?ooo`00H03oool0
0`000000oooo0?ooo`1f0?ooo`D006Koo`3ooomG0?ooo`/0o`00i03oool00600oooo1000001c0?oo
o`H006Koo`3ooomL0?ooo`/0o`00h03oool00600oooo00<000000?ooo`3oool0L`3oool5001Vool0
ooooHP3oool;0?l00=`0oooo001P0?ooo`030000003oool0oooo0780oooo1@00I_oo0?ooofH0oooo
2`3o003I0?ooo`00H03oool00`000000oooo0?ooo`1a0?ooo`@006Koo`3ooom/0?ooo`/0o`00e@3o
ool00600oooo00<000000?ooo`3oool0L03oool4001Vool0ooooL@3oool;0?l00=40oooo001P0?oo
o`030000003oool0oooo06l0oooo1000I_oo0?ooogD0oooo303o003=0?ooo`00H03oool00`000000
oooo0?ooo`1^0?ooo`@006Koo`3ooomj0?ooo`/0o`00bP3oool00600oooo00<000000?ooo`3oool0
K@3oool4001Vool0ooooO`3oool;0?l00<H0oooo001P0?ooo`030000003oool0oooo06`0oooo1000
I_oo0?oooh@0oooo2`3o00320?ooo`00H03oool00`000000oooo0?ooo`1[0?ooo`@006Koo`3ooon8
0?ooo``0o`00_P3oool00600oooo00<000000?ooo`3oool0JP3oool4001Vool0ooooS@3oool<0?l0
0;X0oooo001P0?ooo`@00000I`3oool5001Vool0ooooTP3oool<0?l00;H0oooo001P0?ooo`030000
003oool0oooo06P0oooo1000I_oo0?oooiL0oooo303o002b0?ooo`00H03oool00`000000oooo0?oo
o`1W0?ooo`<006Koo`3ooonM0?ooo``0o`00[P3oool00600oooo00<000000?ooo`3oool0IP3oool4
001Vool0ooooX@3oool<0?l00:X0oooo001P0?ooo`030000003oool0oooo06D0oooo1000I_oo0?oo
ojH0oooo303o002V0?ooo`00H03oool00`000000oooo0?ooo`1T0?ooo`@006Koo`3ooon[0?ooo`/0
o`00X`3oool00600oooo00<000000?ooo`3oool0I03oool3001Vool0oooo/03oool;0?l009l0oooo
001P0?ooo`030000003oool0oooo06<0oooo0`00I_oo0?oookD0oooo2`3o002K0?ooo`00H03oool0
0`000000oooo0?ooo`1R0?ooo`@006Koo`3ooonh0?ooo``0o`00U`3oool00600oooo00<000000?oo
o`3oool0H@3oool4001Vool0oooo_@3oool;0?l009@0oooo001P0?ooo`@00000G`3oool4001Vool0
oooo`P3oool;0?l00900oooo001P0?ooo`030000003oool0oooo05l0oooo1000I_oo0?ooolL0oooo
2`3o002<0?ooo`00H03oool00`000000oooo0?ooo`1O0?ooo`<006Koo`3oooo;0?ooo`/0o`00R@3o
ool00600oooo00<000000?ooo`3oool0GP3oool3001Vool0ooood03oool;0?l008D0oooo001P0?oo
o`030000003oool0oooo05d0oooo1000I_oo0?ooom@0oooo2`3o00210?ooo`00H03oool00`000000
oooo0?ooo`1L0?ooo`@006Koo`3ooooH0?ooo``0o`00O@3oool00600oooo00<000000?ooo`3oool0
F`3oool4001Vool0oooog@3oool;0?l007X0oooo001P0?ooo`030000003oool0oooo05X0oooo1000
I_oo0?ooon80oooo2`3o001f0?ooo`00H03oool00`000000oooo0?ooo`1J0?ooo`<006Koo`3ooooW
0?ooo`/0o`00LP3oool00600oooo00<000000?ooo`3oool0F@3oool4001Vool0oooojP3oool<0?l0
06h0oooo001P0?ooo`@00000E`3oool4001Vool0ooook`3oool<0?l006X0oooo001P0?ooo`030000
003oool0oooo05P0oooo0`00I_oo0?oooo@0oooo303o001V0?ooo`00H03oool00`000000oooo0?oo
o`1G0?ooo`@006Koo`3ooooh0?ooo``0o`00HP3oool00600oooo00<000000?ooo`3oool0EP3oool4
001Vool0ooooo@3oool<0?l005h0oooo001P0?ooo`030000003oool0oooo05H0oooo0`00I_oo0?oo
ool0oooo0`3oool<0?l005X0oooo000l0?ooo`030?oo_`1d000007Bo00D0oooo00H0oono07@00000
000000000000M02oool40?ooo`060?oo_`1d000000000000000007@0_ooo303oool00`000000oooo
0?ooo`1E0?ooo`@006Koo`3ooooo0?ooo`L0oooo303o001F0?ooo`00?03oool00`3ookl0M000001d
_`040?ooo`030?oOW0180000000000<0000000H0001d0;ooo`3oool0oooo0?oOW018000400000003
0000M02oool0oooo00X0oooo00<000000?ooo`3oool0E03oool4001Vool0ooooo`3oool<0?ooo``0
o`00DP3oool003`0oooo00<0oono07@00000M;l0103oool00`2oM000000004RLg`020?ooo`030;md
00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`0;0?ooo`030000
003oool0oooo05@0oooo0`00I_oo0?ooool0oooo4@3oool<0?l004h0oooo000l0?ooo`030?oo_`1d
000007Bo00<0oooo00@0oono07@00000B9`0gooo0P3oool0203ooml0W4P00018W03Oool0oono07@0
0000B9`0gooo0P3oool0103ooml0W4P00018W03Oool:0?ooo`030000003oool0oooo05<0oooo1000
I_oo0?ooool0oooo5@3oool<0?l004X0oooo000l0?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL
04P00018W=l0103oool01P3OW4P0001d0;ooo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool0
2P3oool00`000000oooo0?ooo`1C0?ooo`<006Koo`3ooooo0?oooaX0oooo303o00160?ooo`00?03o
ool00`3ookl0M000001d_`030?ooo`030?oOW0180000M;oo00@0oooo00H0gia80000B02Lgol0omnL
04P0001d_ol40?ooo`030=nLB00004P0W=oo00X0oooo1P00001?0?ooo`@006Koo`3ooooo0?oooah0
oooo203o00160?ooo`00?03oool00`3ookl0M000001d_`030?ooo`030?noM0000000M;oo00@0oooo
00H0gia80000B02Lgol0okmd0000001d_ol40?ooo`030=nLB00004P0W=oo00X0oooo00<000000?oo
o`3oool0D@3oool4001Vool0ooooo`3ooolS0?ooo`@0o`00AP3oool003`0oooo00<0oono07@00000
M;l00`3oool00`3ogi`0B00007Boo`040?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool0
0`3OW4P0001809cOo`0:0?ooo`030000003oool0oooo0540oooo0`00I_oo0?ooool0ooooKP3oool0
03T0oooo00H0oono07Ad_`3oool0oono07@00000M;l30?ooo`030?oOW0180000B9cO00@0oooo00H0
gia80000M02oool0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo00X0oooo00<000000?ooo`3o
ool0D03oool4001Vool0ooooo`3ooom^0?ooo`00>@3oool01P3ookl0M0000000001d_kl0M000001d
_`<0oooo00@0oono07@00000B9`0gooo0P3oool0203ooml0W4P00018W03Oool0oono07@00000B9`0
gooo0P3oool0103ooml0W4P00018W03Oool:0?ooo`030000003oool0oooo04l0oooo1000I_oo0?oo
ool0ooooK`3oool003/0oooo00@0_g@000000000000007Bo103oool00`2oM000000004RLg`020?oo
o`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`0;0?oo
o`030000003oool0oooo04l0oooo0`00I_oo0?ooool0ooooL03oool003`0oooo00<0gia800000000
M;l0103oool00`3ogi`0B00000000003000000060000M02oool0oooo0?ooo`3ogi`0B00010000000
0`0007@0_ooo0?ooo`0:0?ooo`030000003oool0oooo04h0oooo1000I_oo0?ooool0ooooL03oool0
03d0oooo00<0_g@0001d_`3oool0103oool01P3ookl0M000000000000000001d0;ooo`@0oooo00H0
oono07@00000000000000000M02oool<0?ooo`030000003oool0oooo04d0oooo1000I_oo0?ooool0
ooooL@3oool00600oooo00<000000?ooo`3oool0C@3oool3001Vool0ooooo`3ooomb0?ooo`00H03o
ool00`000000oooo0?ooo`1<0?ooo`@006Koo`3ooooo0?ooog80oooo001P0?ooo`030000003oool0
oooo04`0oooo0`00I_oo0?ooool0ooooL`3oool00600oooo1000001:0?ooo`@006Koo`3ooooo0?oo
og<0oooo001P0?ooo`030000003oool0oooo04/0oooo0`00I_oo0?ooool0ooooM03oool00600oooo
00<000000?ooo`3oool0BP3oool4001Vool0ooooo`3ooomd0?ooo`00H03oool00`000000oooo0?oo
o`1:0?ooo`<006Koo`3ooooo0?ooogD0oooo001P0?ooo`030000003oool0oooo04T0oooo1000I_oo
0?ooool0ooooM@3oool00600oooo00<000000?ooo`3oool0B@3oool3001Vool0ooooo`3ooomf0?oo
o`00H03oool00`000000oooo0?ooo`180?ooo`@006Koo`3ooooo0?ooogH0oooo001P0?ooo`030000
003oool0oooo04P0oooo0`00I_oo0?ooool0ooooM`3oool00600oooo00<000000?ooo`3oool0A`3o
ool4001Vool0ooooo`3ooomg0?ooo`00H03oool00`000000oooo0?ooo`170?ooo`<006Koo`3ooooo
0?ooogP0oooo001P0?ooo`@00000A@3oool4001Vool0ooooo`3ooomh0?ooo`00H03oool00`000000
oooo0?ooo`160?ooo`<006Koo`3ooooo0?ooogT0oooo001P0?ooo`030000003oool0oooo04D0oooo
1000I_oo0?ooool0ooooN@3oool00600oooo00<000000?ooo`3oool0A@3oool3001Vool0ooooo`3o
oomj0?ooo`00H03oool00`000000oooo0?ooo`150?ooo`<006Koo`3ooooo0?ooogX0oooo001P0?oo
o`030000003oool0oooo04@0oooo1000I_oo0?ooool0ooooNP3oool00600oooo00<000000?ooo`3o
ool0A03oool3001Vool0ooooo`3ooomk0?ooo`00H03oool00`000000oooo0?ooo`130?ooo`@006Ko
o`3ooooo0?ooog/0oooo001P0?ooo`030000003oool0oooo04<0oooo0`00I_oo0?ooool0ooooO03o
ool00600oooo00<000000?ooo`3oool0@`3oool3001Vool0ooooo`3oooml0?ooo`00H03oool40000
0440oooo1000I_oo0?ooool0ooooO03oool00600oooo00<000000?ooo`3oool0@P3oool3001Vool0
ooooo`3ooomm0?ooo`00H03oool00`000000oooo0?ooo`120?ooo`<006Koo`3ooooo0?ooogd0oooo
001P0?ooo`030000003oool0oooo0440oooo1000I_oo0?ooool0ooooO@3oool00600oooo00<00000
0?ooo`3oool0@@3oool3001Vool0ooooo`3ooomn0?ooo`00H03oool00`000000oooo0?ooo`100?oo
o`@006Koo`3ooooo0?ooogh0oooo001P0?ooo`030000003oool0oooo0400oooo0`00I_oo0?ooool0
ooooO`3oool00600oooo00<000000?ooo`3oool0@03oool3001Vool0ooooo`3ooomo0?ooo`00H03o
ool00`000000oooo0?ooo`0o0?ooo`@006Koo`3ooooo0?ooogl0oooo001P0?ooo`030000003oool0
oooo03l0oooo0`00I_oo0?ooool0ooooP03oool00600oooo00<000000?ooo`3oool0?`3oool3001V
ool0ooooo`3ooon00?ooo`00H03oool4000003d0oooo1000I_oo0?ooool0ooooP03oool00600oooo
00<000000?ooo`3oool0?P3oool3001Vool0ooooo`3ooon10?ooo`00H03oool00`000000oooo0?oo
o`0n0?ooo`<006Koo`3ooooo0?oooh40oooo001P0?ooo`030000003oool0oooo03d0oooo1000I_oo
0?ooool0ooooP@3oool00600oooo00<000000?ooo`3oool0?@3oool3001Vool0ooooo`3ooon20?oo
o`00?03oool00`3ookl0M000001d_`030?ooo`030?noM0000000000000D0000000H0001d0;ooo`3o
ool0oooo0?oOW0180002000000030000M02oool0oooo00/0oooo00<000000?ooo`3oool0?@3oool3
001Vool0ooooo`3ooon20?ooo`00?03oool00`3ookl0M000001d_`030?ooo`030?oo_`1d00000000
00D0000000@0001d0;ooo`3oool0okmd1@0000000`0004P0W=oo0?ooo`0:0?ooo`030000003oool0
oooo03`0oooo1000I_oo0?ooool0ooooPP3oool003`0oooo00<0oono07@00000M;l0103oool00`3o
_g@0001809cOo`060?ooo`040?oog`2LB000001d0;ooo`80oooo00<0oono07@00000M;l02`3oool0
0`000000oooo0?ooo`0l0?ooo`<006Koo`3ooooo0?oooh<0oooo000l0?ooo`030?oo_`1d000007Bo
00D0oooo00<0okmd0000B02Lgol01@3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo
00X0oooo00<000000?ooo`3oool0?03oool3001Vool0ooooo`3ooon30?ooo`00?03oool00`3ookl0
M000001d_`060?ooo`030?oOW0180000M;oo00/0oooo00<0gia80000B02Lgol02P3oool00`000000
oooo0?ooo`0k0?ooo`@006Koo`3ooooo0?oooh<0oooo000l0?ooo`030?oo_`1d000007Bo00L0oooo
00<0oooO09a80018W=l02P3oool00`3OW4P0001809cOo`0:0?ooo`H00000>03oool3001Vool0oooo
o`3ooon40?ooo`00?03oool00`3ookl0M000001d_`080?ooo`030?oog`2LB00007Bo0080oooo00@0
oooO09a8000004P0W=oo0P3oool0103ooml0W4P00018W03Oool:0?ooo`030000003oool0oooo03/0
oooo0`00I_oo0?ooool0ooooQ03oool003`0oooo00<0oono07@00000M;l02@3oool00`3ookl0M000
04RLg`020?ooo`030;md00000000000000@0000000<0M;oo0?ooo`3oool02@3oool00`000000oooo
0?ooo`0j0?ooo`@006Koo`3ooooo0?oooh@0oooo000i0?ooo`060?oo_`1dM;l0oooo0?oo_`1d0000
07Bo2P3oool01`2oM00004RL0=ooo`3oool0gia80000M02o_g@00P0000000`0004P0W=oo0?ooo`0;
0?ooo`030000003oool0oooo03X0oooo0`00I_oo0?ooool0ooooQ@3oool003T0oooo00H0oono07@0
00000000M;no07@00000M;l30?ooo`030?oOW0180000B9cO00@0oooo00L0_g@00000M02oool0oooo
0?noM00004P0W=oo0100oooo00<000000?ooo`3oool0>P3oool3001Vool0ooooo`3ooon50?ooo`00
>`3oool0102oM000000000000000M;l30?ooo`040?oog`2LB000001809cOo`80oooo00P0okmd0000
000007@0_ooo0?ooo`3ogi`0B00007Booa00oooo00<000000?ooo`3oool0>@3oool4001Vool0oooo
o`3ooon50?ooo`00?03oool00`3OW4P00000001d_`040?ooo`030?noM0000000000000@0000000D0
B9cO0?ooo`3oool0oooO09a800050000000304RLg`3oool0oooo00T0oooo00<000000?ooo`3oool0
>@3oool3001Vool0ooooo`3ooon60?ooo`00?@3oool00`2oM00007Bo0?ooo`040?ooo`030?oOW018
000000000080000000<0M;oo0?ooo`3oool00P3oool00`2oM0000000000000030000000304RLg`3o
ool0oooo00T0oooo00<000000?ooo`3oool0>@3oool3001Vool0ooooo`3ooon60?ooo`00H03oool0
0`000000oooo0?ooo`0i0?ooo`<006Koo`3ooooo0?ooohH0oooo001P0?ooo`030000003oool0oooo
03P0oooo1000I_oo0?ooool0ooooQP3oool00600oooo1000000g0?ooo`<006Koo`3ooooo0?ooohL0
oooo001P0?ooo`030000003oool0oooo03P0oooo0`00I_oo0?ooool0ooooQ`3oool00600oooo00<0
00000?ooo`3oool0>03oool3001Vool0ooooo`3ooon70?ooo`00H03oool00`000000oooo0?ooo`0g
0?ooo`@006Koo`3ooooo0?ooohL0oooo001P0?ooo`030000003oool0oooo03L0oooo0`00I_oo0?oo
ool0ooooR03oool00600oooo00<000000?ooo`3oool0=`3oool3001Vool0ooooo`3ooon80?ooo`00
H03oool00`000000oooo0?ooo`0g0?ooo`<006Koo`3ooooo0?ooohP0oooo001P0?ooo`030000003o
ool0oooo03H0oooo1000I_oo0?ooool0ooooR03oool00600oooo00<000000?ooo`3oool0=P3oool3
001Vool0ooooo`3ooon90?ooo`00H03oool00`000000oooo0?ooo`0f0?ooo`<006Koo`3ooooo0?oo
ohT0oooo001P0?ooo`030000003oool0oooo03D0oooo1000I_oo0?ooool0ooooR@3oool00600oooo
1000000d0?ooo`<006Koo`3ooooo0?ooohX0oooo001P0?ooo`030000003oool0oooo03D0oooo0`00
I_oo0?ooool0ooooRP3oool00600oooo00<000000?ooo`3oool0=@3oool3001Vool0ooooo`3ooon:
0?ooo`00H03oool00`000000oooo0?ooo`0d0?ooo`@006Koo`3ooooo0?ooohX0oooo001P0?ooo`03
0000003oool0oooo03@0oooo0`00I_oo0?ooool0ooooR`3oool00600oooo00<000000?ooo`3oool0
=03oool3001Vool0ooooo`3ooon;0?ooo`00H03oool00`000000oooo0?ooo`0d0?ooo`<006Koo`3o
oooo0?oooh/0oooo001P0?ooo`030000003oool0oooo03<0oooo1000I_oo0?ooool0ooooR`3oool0
0600oooo00<000000?ooo`3oool0<`3oool3001Vool0ooooo`3ooon<0?ooo`00H03oool00`000000
oooo0?ooo`0c0?ooo`<006Koo`3ooooo0?oooh`0oooo001P0?ooo`@00000<P3oool3001Vool0oooo
o`3ooon<0?ooo`00H03oool00`000000oooo0?ooo`0b0?ooo`@006Koo`3ooooo0?oooh`0oooo001P
0?ooo`030000003oool0oooo0380oooo0`00I_oo0?ooool0ooooS@3oool00600oooo00<000000?oo
o`3oool0<P3oool3001Vool0ooooo`3ooon=0?ooo`00H03oool00`000000oooo0?ooo`0b0?ooo`<0
06Koo`3ooooo0?ooohd0oooo001P0?ooo`030000003oool0oooo0380oooo0`00I_oo0?ooool0oooo
S@3oool00600oooo00<000000?ooo`3oool0<@3oool3001Vool0ooooo`3ooon>0?ooo`00H03oool0
0`000000oooo0?ooo`0a0?ooo`<006Koo`3ooooo0?ooohh0oooo001P0?ooo`030000003oool0oooo
0340oooo0`00I_oo0?ooool0ooooSP3oool00600oooo00<000000?ooo`3oool0<@3oool3001Vool0
ooooo`3ooon>0?ooo`00H03oool400000300oooo0`00I_oo0?ooool0ooooSP3oool00600oooo00<0
00000?ooo`3oool0<@3oool3001Vool0ooooo`3ooon>0?ooo`00H03oool00`000000oooo0?ooo`0`
0?ooo`<006Koo`3ooooo0?ooohl0oooo001P0?ooo`030000003oool0oooo0300oooo0`00I_oo0?oo
ool0ooooS`3oool00600oooo00<000000?ooo`3oool0<03oool3001Vool0ooooo`3ooon?0?ooo`00
?03oool00`3ookl0M000001d_`050?ooo`060?oOW018000000000000000007@0_ooo103oool01P3o
okl0M000000000000000001d0;ooo``0oooo00<000000?ooo`3oool0<03oool3001Vool0ooooo`3o
oon?0?ooo`00?03oool00`3ookl0M000001d_`040?ooo`030?noM0000000000000<0000000H00018
09cOo`3oool0oooo0?oOW0180004000000030000M02oool0oooo00X0oooo00<000000?ooo`3oool0
<03oool3001Vool0ooooo`3ooon?0?ooo`00?03oool00`3ookl0M000001d_`030?ooo`040?oog`2L
B000001d0;ooo`80oooo00<0oono07@00000M;l00P3oool00`2oM000000004RLg`020?ooo`030;md
00000000B9cO00/0oooo00<000000?ooo`3oool0;`3oool3001Vool0ooooo`3ooon@0?ooo`00?03o
ool00`3ookl0M000001d_`030?ooo`030?oOW0180000B9cO00@0oooo00L0gia80000M02oool0oono
07@00000B9`0gooo0080oooo00@0oooO09a80000B9`0gooo2P3oool00`000000oooo0?ooo`0_0?oo
o`<006Koo`3ooooo0?oooi00oooo000l0?ooo`030?oo_`1d000007Bo00X0oooo00H0gia80000B02L
gol0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo00X0oooo00<000000?ooo`3oool0;`3oool3
001Vool0ooooo`3ooon@0?ooo`00?03oool00`3ookl0M000001d_`0:0?ooo`060=nLB00004P0W=oo
0?oOW0180000M;oo103oool00`3OW4P0001809cOo`0:0?ooo`H00000;03oool3001Vool0ooooo`3o
oon@0?ooo`00?03oool00`3ookl0M000001d_`030?ooo`040?oog`2LB000001809cOo`80oooo00L0
oooO09a80000B9`0gooo0?noM0000000M;oo00@0oooo00<0gia80000B02Lgol02P3oool00`000000
oooo0?ooo`0_0?ooo`<006Koo`3ooooo0?oooi00oooo000l0?ooo`030?oo_`1d000007Bo00@0oooo
00<0_g@0000000000000100000001@1d_ol0oooo0?oOW0180000M;oo00@0oooo00<0gia80000B02L
gol02P3oool00`000000oooo0?ooo`0_0?ooo`<006Koo`3ooooo0?oooi00oooo000i0?ooo`060?oo
_`1dM;l0oooo0?oo_`1d000007Bo103oool00`3OW4P0001d0;noM002000000070000B02Lgol0oooo
0?ooo`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo00X0oooo00<000000?ooo`3oool0;P3o
ool3001Vool0ooooo`3ooonA0?ooo`00>@3oool01P3ookl0M0000000001d_kl0M000001d_`@0oooo
00<0okmd0000B02Lgol01P3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=oo
o`X0oooo00<000000?ooo`3oool0;P3oool3001Vool0ooooo`3ooonA0?ooo`00>`3oool0102oM000
000000000000M;l40?ooo`030?oOW0180000M;oo00L0oooo00<0_g@000000018W=l00P3oool00`2o
M000000004RLg`0;0?ooo`030000003oool0oooo02h0oooo0`00I_oo0?ooool0ooooT@3oool003`0
oooo00<0gia800000000M;l0103oool00`3ooml0W4P0000000040000000504RLg`3oool0oooo0?oO
W0180000100000000`0007@0_ooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo0`00I_oo0?oo
ool0ooooT@3oool003d0oooo00<0_g@0001d_`3oool0103oool00`2oM00000000000000300000006
04RLg`3oool0oooo0?ooo`3ookl0M0000P0000000`0007@0_ooo0?ooo`0;0?ooo`030000003oool0
oooo02h0oooo0`00I_oo0?ooool0ooooT@3oool00600oooo00<000000?ooo`3oool0;P3oool3001V
ool0ooooo`3ooonA0?ooo`00H03oool00`000000oooo0?ooo`0]0?ooo`<006Koo`3ooooo0?oooi80
oooo001P0?ooo`030000003oool0oooo02d0oooo0`00I_oo0?ooool0ooooTP3oool00600oooo1000
000/0?ooo`<006Koo`3ooooo0?oooi80oooo001P0?ooo`030000003oool0oooo02d0oooo0`00I_oo
0?ooool0ooooTP3oool00600oooo00<000000?ooo`3oool0;@3oool3001Vool0ooooo`3ooonB0?oo
o`00H03oool00`000000oooo0?ooo`0/0?ooo`<006Koo`3ooooo0?oooi<0oooo001P0?ooo`030000
003oool0oooo02`0oooo0`00I_oo0?ooool0ooooT`3oool00600oooo00<000000?ooo`3oool0;03o
ool3001Vool0ooooo`3ooonC0?ooo`00H03oool00`000000oooo0?ooo`0/0?ooo`<006Koo`3ooooo
0?oooi<0oooo001P0?ooo`030000003oool0oooo02`0oooo0`00I_oo0?ooool0ooooT`3oool00600
oooo00<000000?ooo`3oool0;03oool3001Vool0ooooo`3ooonC0?ooo`00H03oool00`000000oooo
0?ooo`0[0?ooo`<006Koo`3ooooo0?oooi@0oooo001P0?ooo`@00000:P3oool3001Vool0ooooo`3o
oonD0?ooo`00H03oool00`000000oooo0?ooo`0[0?ooo`<006Koo`3ooooo0?oooi@0oooo001P0?oo
o`030000003oool0oooo02/0oooo0`00I_oo0?ooool0ooooU03oool00600oooo00<000000?ooo`3o
ool0:`3oool3001Vool0ooooo`3ooonD0?ooo`00H03oool00`000000oooo0?ooo`0[0?ooo`<006Ko
o`3ooooo0?oooi@0oooo001P0?ooo`030000003oool0oooo02X0oooo0`00I_oo0?ooool0ooooU@3o
ool00600oooo00<000000?ooo`3oool0:P3oool3001Vool0ooooo`3ooonE0?ooo`00H03oool00`00
0000oooo0?ooo`0Z0?ooo`<006Koo`3ooooo0?oooiD0oooo001P0?ooo`030000003oool0oooo02X0
oooo0`00I_oo0?ooool0ooooU@3oool00600oooo00<000000?ooo`3oool0:P3oool3001Vool0oooo
o`3ooonE0?ooo`00H03oool4000002T0oooo0`00I_oo0?ooool0ooooU@3oool00600oooo00<00000
0?ooo`3oool0:P3oool3001Vool0ooooo`3ooonE0?ooo`00H03oool00`000000oooo0?ooo`0Y0?oo
o`<006Koo`3ooooo0?oooiH0oooo001P0?ooo`030000003oool0oooo02T0oooo0`00I_oo0?ooool0
ooooUP3oool00600oooo00<000000?ooo`3oool0:@3oool3001Vool0ooooo`3ooonF0?ooo`00H03o
ool00`000000oooo0?ooo`0Y0?ooo`<006Koo`3ooooo0?oooiH0oooo001P0?ooo`030000003oool0
oooo02T0oooo0`00I_oo0?ooool0ooooUP3oool00600oooo00<000000?ooo`3oool0:@3oool3001V
ool0ooooo`3ooonF0?ooo`00H03oool00`000000oooo0?ooo`0Y0?ooo`<006Koo`3ooooo0?oooiH0
oooo001P0?ooo`030000003oool0oooo02P0oooo0`00I_oo0?ooool0ooooU`3oool00600oooo00<0
00000?ooo`3oool0:03oool3001Vool0ooooo`3ooonG0?ooo`00H03oool4000002L0oooo0`00I_oo
0?ooool0ooooU`3oool00600oooo00<000000?ooo`3oool0:03oool3001Vool0ooooo`3ooonG0?oo
o`00H03oool00`000000oooo0?ooo`0X0?ooo`<006Koo`3ooooo0?oooiL0oooo001P0?ooo`030000
003oool0oooo02P0oooo0`00I_oo0?ooool0ooooU`3oool00600oooo00<000000?ooo`3oool0:03o
ool3001Vool0ooooo`3ooonG0?ooo`00?03oool00`3ookl0M000001d_`050?ooo`030?oOW0180000
B9cO00L0oooo00H0omnL04P00000000000000000M02oool<0?ooo`030000003oool0oooo02L0oooo
0`00I_oo0?ooool0ooooV03oool003`0oooo00<0oono07@00000M;l01@3oool00`3ookl0M000001d
_`060?ooo`030?noM0000000000000<0000000<0001809cOo`3oool02P3oool00`000000oooo0?oo
o`0W0?ooo`<006Koo`3ooooo0?oooiP0oooo000l0?ooo`030?oo_`1d000007Bo00D0oooo00@0oooO
09a80000B9`0gooo103oool0103ooml0W4P00000M02oool20?ooo`030?oo_`1d000007Bo00/0oooo
00<000000?ooo`3oool09`3oool3001Vool0ooooo`3ooonH0?ooo`00?03oool00`3ookl0M000001d
_`060?ooo`030;md000007@0_ooo00@0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001d0;oo
o`0:0?ooo`030000003oool0oooo02L0oooo0`00I_oo0?ooool0ooooV03oool003`0oooo00<0oono
07@00000M;l01P3oool00`3o_g@0000007Boo`0;0?ooo`030=nLB00004P0W=oo00X0oooo00<00000
0?ooo`3oool09`3oool3001Vool0ooooo`3ooonH0?ooo`00?03oool00`3ookl0M000001d_`060?oo
o`030?oo_`1d000007Bo00/0oooo00<0gia80000B02Lgol02P3oool6000002@0oooo0`00I_oo0?oo
ool0ooooV03oool003`0oooo00<0oono07@00000M;l01`3oool00`2oM000001809cOo`030?ooo`04
0?oog`2LB000001809cOo`80oooo00@0oooO09a80000B9`0gooo2P3oool00`000000oooo0?ooo`0W
0?ooo`<006Koo`3ooooo0?oooiP0oooo000l0?ooo`030?oo_`1d000007Bo00L0oooo00<0omnL04P0
0000M;l0103oool00`2oM0000000000000040000000307Boo`3oool0oooo00T0oooo00<000000?oo
o`3oool09P3oool3001Vool0ooooo`3ooonI0?ooo`00>@3oool01P3ookl0M7Bo0?ooo`3ookl0M000
001d_`P0oooo00<0_g@00000B02Lgol00`3oool00`3OW4P0001d0;noM002000000030000B02Lgol0
oooo00/0oooo00<000000?ooo`3oool09P3oool3001Vool0ooooo`3ooonI0?ooo`00>@3oool01P3o
okl0M0000000001d_kl0M000001d_`P0oooo00@0oono07@00000B9`0gooo0P3oool00`3o_g@00018
09cOo`0@0?ooo`030000003oool0oooo02H0oooo0`00I_oo0?ooool0ooooV@3oool003/0oooo00@0
_g@000000000000007Bo2@3oool00`3o_g@0000004RLg`020?ooo`030?oOW0180000M;oo0100oooo
00<000000?ooo`3oool09P3oool3001Vool0ooooo`3ooonI0?ooo`00?03oool00`3OW4P00000001d
_`030?ooo`030?oOW0180000000000D0000000D0001809cOo`3oool0oooO09a800050000000304RL
g`3oool0oooo00T0oooo00<000000?ooo`3oool09P3oool3001Vool0ooooo`3ooonI0?ooo`00?@3o
ool00`2oM00007Bo0?ooo`020?ooo`030?oOW0180000000000D0000000D0001809cOo`3oool0oooo
0;md00050000000304RLg`3oool0oooo00T0oooo00<000000?ooo`3oool09P3oool3001Vool0oooo
o`3ooonI0?ooo`00H03oool00`000000oooo0?ooo`0V0?ooo`<006Koo`3ooooo0?oooiT0oooo001P
0?ooo`030000003oool0oooo02D0oooo0`00I_oo0?ooool0ooooVP3oool00600oooo1000000T0?oo
o`<006Koo`3ooooo0?oooiX0oooo001P0?ooo`030000003oool0oooo02D0oooo0`00I_oo0?ooool0
ooooVP3oool00600oooo00<000000?ooo`3oool09@3oool3001Vool0ooooo`3ooonJ0?ooo`00H03o
ool00`000000oooo0?ooo`0U0?ooo`<006Koo`3ooooo0?oooiX0oooo001P0?ooo`030000003oool0
oooo02D0oooo0`00I_oo0?ooool0ooooVP3oool00600oooo00<000000?ooo`3oool09@3oool3001V
ool0ooooo`3ooonJ0?ooo`00H03oool00`000000oooo0?ooo`0T0?ooo`<006Koo`3ooooo0?oooi/0
oooo001P0?ooo`030000003oool0oooo02@0oooo0`00I_oo0?ooool0ooooV`3oool00600oooo00<0
00000?ooo`3oool0903oool3001Vool0ooooo`3ooonK0?ooo`00H03oool00`000000oooo0?ooo`0T
0?ooo`<006Koo`3ooooo0?oooi/0oooo001P0?ooo`030000003oool0oooo02@0oooo0`00I_oo0?oo
ool0ooooV`3oool00600oooo1000000S0?ooo`<006Koo`3ooooo0?oooi/0oooo001P0?ooo`030000
003oool0oooo02@0oooo0`00I_oo0?ooool0ooooV`3oool00600oooo00<000000?ooo`3oool08`3o
ool3001Vool0ooooo`3ooonL0?ooo`00H03oool00`000000oooo0?ooo`0S0?ooo`<006Koo`3ooooo
0?oooi`0oooo001P0?ooo`030000003oool0oooo02<0oooo0`00I_oo0?ooool0ooooW03oool00600
oooo00<000000?ooo`3oool08`3oool3001Vool0ooooo`3ooonL0?ooo`00H03oool00`000000oooo
0?ooo`0S0?ooo`<006Koo`3ooooo0?oooi`0oooo001P0?ooo`030000003oool0oooo02<0oooo0`00
I_oo0?ooool0ooooW03oool00600oooo00<000000?ooo`3oool08`3oool3001Vool0ooooo`3ooonL
0?ooo`00H03oool00`000000oooo0?ooo`0S0?ooo`<006Koo`3ooooo0?oooi`0oooo001P0?ooo`@0
00008@3oool3001Vool0ooooo`3ooonM0?ooo`00H03oool00`000000oooo0?ooo`0R0?ooo`<006Ko
o`3ooooo0?oooid0oooo001P0?ooo`030000003oool0oooo0280oooo0`00I_oo0?ooool0ooooW@3o
ool00600oooo00<000000?ooo`3oool08P3oool3001Vool0ooooo`3ooonM0?ooo`00H03oool00`00
0000oooo0?ooo`0R0?ooo`<006Koo`3ooooo0?oooid0oooo001P0?ooo`030000003oool0oooo0280
oooo0`00I_oo0?ooool0ooooW@3oool00600oooo00<000000?ooo`3oool08P3oool3001Vool0oooo
o`3ooonM0?ooo`00H03oool00`000000oooo0?ooo`0R0?ooo`<006Koo`3ooooo0?oooid0oooo001P
0?ooo`030000003oool0oooo0240oooo0`00I_oo0?ooool0ooooWP3oool00600oooo00<000000?oo
o`3oool08@3oool3001Vool0ooooo`3ooonN0?ooo`00H03oool400000200oooo0`00I_oo0?ooool0
ooooWP3oool00600oooo00<000000?ooo`3oool08@3oool3001Vool0ooooo`3ooonN0?ooo`00H03o
ool00`000000oooo0?ooo`0Q0?ooo`<006Koo`3ooooo0?oooih0oooo001P0?ooo`030000003oool0
oooo0240oooo0`00I_oo0?ooool0ooooWP3oool00600oooo00<000000?ooo`3oool08@3oool3001V
ool0ooooo`3ooonN0?ooo`00>03oool00`3o_g@0000000000005000000060000M02oool0oooo0?oo
o`3ookl0M0000P0000000`0007@0_ooo0?ooo`030?ooo`060?oo_`1d000000000000000007@0_ooo
303oool00`000000oooo0?ooo`0Q0?ooo`<006Koo`3ooooo0?oooih0oooo000h0?ooo`030?oo_`1d
0000000000D0000000D0001d0;ooo`3oool0omnL04P00004000000060000M02oool0oooo0?ooo`3o
gi`0B000100000000`0007@0_ooo0?ooo`0:0?ooo`030000003oool0oooo0200oooo0`00I_oo0?oo
ool0ooooW`3oool003T0oooo00<0okmd0000B02Lgol01`3oool00`2oM000000004RLg`020?ooo`03
0;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`0;0?ooo`03
0000003oool0oooo0200oooo0`00I_oo0?ooool0ooooW`3oool003X0oooo00<0okmd0000B02Lgol0
1@3oool0103ookl0M0000018W03Oool20?ooo`080?oog`2LB00004RL0=ooo`3ookl0M0000018W03O
ool20?ooo`040?oog`2LB00004RL0=ooo`X0oooo00<000000?ooo`3oool0803oool3001Vool0oooo
o`3ooonO0?ooo`00>`3oool00`3ogi`0B00007Boo`040?ooo`030?oOW0180000B9cO00@0oooo00H0
gia80000M02oool0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo00X0oooo00<000000?ooo`3o
ool0803oool3001Vool0ooooo`3ooonO0?ooo`00?03oool00`3ooml0W4P004RLg`030?ooo`030?oO
W0180000M;oo00@0oooo00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo
00X0oooo1P00000M0?ooo`<006Koo`3ooooo0?oooil0oooo000m0?ooo`030?oog`2LB00007Bo0080
oooo00<0okmd0000001d_ol0103oool01P3OW4P0001809cOo`3o_g@0000007Boo`@0oooo00<0gia8
0000B02Lgol0o`3ooooo0?oooll0oooo000n0?ooo`070?oo_`1d0000B9cO0?ooo`3ogi`0B00007Bo
o`040?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P0001809cOo`3o0?ooool0
ooooc`3oool003l0oooo00H0_g@00018W03Oool0omnL04P00018W=l40?ooo`060=nLB00007@0_ooo
0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`3o0?ooool0ooooc`3oool003P0oooo00<0omnL
04P00018W=l0103oool01`2oM000001d0;ooo`3ookl0M0000018W03Oool00P3oool0203ooml0W4P0
0018W03Oool0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03Ooooo0?ooool0ooooc`3o
ool003P0oooo00@0oooO09a8000004P0W=oo0P3oool0203o_g@000000000M02oool0oooo0;md0000
0000B9cO0P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO0080oooo00<0_g@00000
0018W=l0o`3ooooo0?ooom00oooo000i0?ooo`030?noM0000000000000@0000000D0B9cO0?ooo`3o
ool0omnL04P00004000000060000M02oool0oooo0?ooo`3ogi`0B000100000000`0007@0_ooo0?oo
o`3o0?ooool0ooooc`3oool003X0oooo00<0omnL04P0000000000P0000000`1d_ol0oooo0?ooo`02
0?ooo`060?oo_`1d000000000000000007@0_ooo103oool01P3ookl0M000000000000000001d0;oo
ool0ooooo`3ooooA0?ooo`00o`3ooooo0?ooool0oooo9P3oool00?l0ooooo`3ooooo0?ooobH0oooo
003o0?oooiT0oooo00<0M6Ko001Vo`18^Ol0o`3ooon90?ooo`00o`3ooonI0?ooo`0409b5o`00I_l0
06Ko07CBool0ooooR03oool00?l0ooooV`3oool00`2LQOl006Ko0;ooo`3o0?ooohL0oooo003o0?oo
oeD0oooo00<0gkWo04Rio`3oool0@`3oool00`3oj?l0B6Ko04Rio`0>0?ooo`030=nio`18^Ol0oooo
0?l0ooooMP3oool00?l0ooooE03oool00`3od_l0B;Wo0?ooo`150?ooo`0309b5o`00I_l0_ooo00h0
oooo00<0gkWo07CBo`3oool0o`3ooome0?ooo`00o`3ooomC0?ooo`030?oXo`18QOl0gooo04H0oooo
00<0M6Ko001Vo`18^Ol03`3oool00`2LQOl0W>So0?ooo`3o0?ooog@0oooo003o0?oooe<0oooo00<0
W8Go09cXo`3oool0A@3oool01@3oj?l0B6Ko07BOo`00I_l0_ooo00h0oooo00<0om;o0025o`3Oool0
o`3ooomd0?ooo`00o`3ooomB0?ooo`030?oBo`00QOl0gooo04H0oooo00D0om;o001Vo`2Lj?l0M6Ko
002Oo`0?0?ooo`0309b5o`1dd_l0oooo0?l0ooooL`3oool00?l0ooooDP3oool00`2LQOl0B;Wo0?oo
o`160?ooo`060=nio`00I_l0_ooo0=nio`00I_l0W>So3P3oool00`3O^Ol008Go0=ooo`3o0?ooog<0
oooo003o0?oooe40oooo00<0onSo04QVo`2Lj?l0A`3oool01P2oWol008Go0=ooo`3oool0M6Ko002O
o`h0oooo00<0onSo04QVo`2Lj?l0o`3ooomc0?ooo`00o`3ooomA0?ooo`030?oBo`00I_l0_ooo04L0
oooo00L0W8Go002Oo`3oool0oooo0=nio`00I_l0W>So00h0oooo00<0M6Ko07CBo`3oool0o`3ooomb
0?ooo`00o`3oool40?ooo`030?oOW01804P0W=oo04X0oooo00<0_ioo0025o`3Oool0A`3oool00`1d
I_l0B;Wo0?ooo`020?ooo`0309b5o`00Wol0oooo00d0oooo00<0W8Go002Oo`3oool0P`3oool00`3o
_g@0001809cOo`3[0?ooo`00o`3oool30?ooo`030?oOW0180000B9cO04/0oooo00<0W8Go002Oo`3o
ool0AP3oool00`3oj?l0B6Ko07CBo`030?ooo`030?oBo`00I_l0M=;o00d0oooo00<0_ioo0025o`3O
ool0Q03oool00`3OW4P0001d0;ooo`3Z0?ooo`00o`3oool30?ooo`030=nLB000B9`0gooo04/0oooo
00<0M6Ko002Oo`3oool0AP3oool00`3od_l006Ko07CBo`040?ooo`0309b5o`00QOl0gooo00`0oooo
00<0_ioo0025o`3Oool0Q03oool00`3ooml0W4P004RLg`3Z0?ooo`00o`3oool30?ooo`030;md0000
M;l0oooo04/0oooo00<0M6Ko04Rio`3oool00`3oool00`1dI_l006Ko04Rio`1F0?ooo`030=nio`00
I_l0_ooo0580oooo00@0oono0?l0003o0000oicO;`3oool00`2oM00007Bo0?ooo`3Y0?ooo`00o`3o
ool30?ooo`030;md0000M;l0oooo04X0oooo00<0onSo04QVo`18^Ol0103oool0102LQOl006Ko001V
o`1dd_mE0?ooo`030=nio`00I_l0W>So0580oooo00D0oooO0?m8003o0000o`000?noo`0^0?ooo`03
0;md0000M;l0oooo0>T0oooo003o0?ooo`<0oooo00<0_g@0001d_`3oool0BP3oool00`3oj?l0B6Ko
04Rio`060?ooo`0309b5o`00I_l0_ooo05@0oooo00L0gkWo001Vo`2Lj?l0oooo0?oOW018B9`0gooo
0500oooo00<0oooO0?m8003o07@0;P3oool00`2oM00007Bo0?ooo`3Y0?ooo`00o`3oool30?ooo`03
0;md0000M;l0oooo04X0oooo00<0omGo01AVo`0DT_l01P3oool00`3oj?l0B6Ko04Rio`1D0?ooo`03
0<BBo`00I_l0GmGo0080oooo00<0_gA809cOo`3oool0D03oool00`3ogi`0o`000?nLg`0]0?ooo`03
0;md0000M;l0oooo0>T0oooo003o0?ooo`<0oooo00<0_g@0001d_`3oool01@3oool00`2oWol006Ko
001Vo`02001Vo`0307CBo`3oool0oooo0080oooo00<0_ioo001Vo`2oool00P3oool00`3O^Ol006Ko
07CBo`030?ooo`0307AVo`00Wol0oooo0080oooo00<0onSo04QVo`00I_l00P00I_l00`1dd_l0oooo
0?ooo`0L0?ooo`0307AVo`00Wol0oooo00@0oooo00<0omGo01AVo`0DT_l01`3oool00`2LQOl006Ko
0;ooo`0=0?ooo`030=nio`18^Ol0oooo00P0oooo00<0onSo04QVo`00I_l00P00I_l00`2oool0oooo
0?ooo`090?ooo`030=nio`18^Ol0oooo02L0oooo00L0a9;o001Vo`1OeOl0oooo0?noM0000000M;oo
00X0oooo00<0og@00?l0003o00000P3o00000`3o_ol0oooo0?ooo`020?ooo`030?md003o07@0oooo
0080oooo00<0oia80?l0003o_ol00P3oool00`3ookl0o`000?md_`020?ooo`080?oo_`3o0000o`00
0?l0003o04P0omoo0?md003o07@I0?ooo`060?oOW03o0000o`000?l0003o04P0omoo1`3oool00`3o
oml0odP00?l0M00>0?ooo`030?nLB03oW=l0oooo00L0oooo00<0okmd0?l0003o00001@3o00001@3o
07@0oooo0?ooo`3oool0oono00<0o`0000<0o`1d0?ooo`3oool00P3oool00`2oM00007Bo0?ooo`3Y
0?ooo`00o`3oool30?ooo`030;md0000M;l0oooo00<0oooo00<0onSo04QVo`00I_l01@00I_l01`00
Wol0oooo0?ooo`3oool0_ioo001Vo`2oool00P3oool00`2LQOl006Ko002Oo`030?ooo`0507AVo`00
Wol0oooo0?ooo`3od_l01P00I_l00`18^Ol0oooo0?ooo`0K0?ooo`0307AVo`00Wol0oooo00@0oooo
00<0onSo04QVo`18^Ol01`3oool00`1dI_l006Ko04Rio`0=0?ooo`030=nio`18^Ol0oooo00L0oooo
00<0om;o001Vo`00I_l01000I_l00`2Lj?l0oooo0?ooo`080?ooo`030=nio`18^Ol0oooo02L0oooo
00L0gkWo001Vo`2Lj?l0oooo0?noM0000000M;oo00P0oooo00<0omnL0?l0003o00001@3o00001P3o
M;l0oooo0?ooo`3oool0og@00?l0M080oooo00@0oooO0?m8003o0000ogBo0P3oool01P3ookl0o`00
0?md_`3oool0oooO0?m800H0o`0000<0odRL0?ooo`3oool05P3oool00`3oW4P0o`000?l000040?l0
00030?nLg`3oool0oooo00@0oooo00@0oono0?l0003o0000oicO3@3oool00`3oW4P0oicO0?ooo`07
0?ooo`030?oo_`3o0000o`0000D0o`0000@0o`1d0?ooo`3oool0omnL1@3o00001P3o07@0oooo0?oo
o`3oool0_g@0001d_nX0oooo003o0?ooo`80oooo00<0oooO09a80018W=l0103oool00`2LQOl006Ko
002Oo`040?ooo`0307AVo`00I_l0B;Wo0080oooo00T0_ioo001Vo`2oool0oooo0?oXo`18I_l0M;Wo
04QVo`2oool00P3oool01`1dI_l009oo0?ooo`3oool0M6Ko001Vo`2Lj?l00`3oool00`2LQOl006Ko
0;ooo`060?ooo`0309b5o`00I_l006Ko00H006Ko00<0B;Wo0?ooo`3oool02P3oool00`1dI_l009oo
0?ooo`040?ooo`030?oXo`18I_l0B;Wo00H0oooo00D0onSo04QVo`1dWol006Ko0;ooo`0<0?ooo`03
0=nio`18^Ol0oooo00L0oooo00<0W8Go001Vo`2oool00`3oool00`1dI_l009oo0?ooo`090?ooo`03
0=nio`18^Ol0oooo02L0oooo00<0gkWo001Vo`2Lj?l02`3oool0103ooml0odP00?l0003oM;l30?oo
o`040?oo_`3o0000o`000?nLg`80oooo00P0og@00?l0M03oool0oooo0?oOW03o0000oibL0?l0M080
oooo00L0oono0?l0003oM;l0oooo0?oOW03o0000ogBo0080oooo00@0oono0?l0003o0000odRL1P3o
ool00`3ooml0odP00?l000070?l000030?nLg`3oool0oooo00@0oooo00@0oono0?l0003o04P0omoo
0P3oool00`3ogi`0o`000?l0M0060?ooo`040?oOW03o04P0ogA80?l0M0d0oooo00<0oia80?nLg`3o
ool0203oool00`3o_g@0o`180?oOo`070?ooo`030?md003o0000oicO0080oooo00<0og@00?l0003o
W=l00P3oool00`3OW4P004RL0=ooo`3Y0?ooo`00o`3oool20?ooo`030?oOW01804P0W=oo00<0oooo
00<0om;o001Vo`18^Ol01P3oool03@1dI_l006Ko0;ooo`3oool0_ioo001Vo`2oool0oooo0?oBo`00
I_l0_ooo09b5o`1dd_l00P3oool01P1dI_l009oo0?ooo`3oj?l0B6Ko07CBoad0oooo00<0gkWo001V
o`00I_l01P00I_l01`2Lj?l0oooo0?ooo`3oool0onSo04QVo`18^Ol01P3oool01@3od_l006Ko09cX
o`1dI_l009oo00`0oooo00<0gkWo04Rio`3oool01P3oool00`3oj?l0B6Ko04Rio`040?ooo`030=ni
o`00I_l0_ooo00T0oooo00<0gkWo04Rio`3oool09`3oool00`3O^Ol006Ko09cXo`0;0?ooo`030?no
M03o0000oicO00D0oooo00<0oono0?l0003o07@00P3oool04@3oM000o`1d0?ooo`3oool0okmd0?l0
M03ooml0odP00?noo`3oool0oono0?l0003oM;l0oooo0?oOW03o0000okoo00<0oooo00<0omnL0?l0
003oM;l05`3oool00`3ogi`0o`000?nLg`040?ooo`030?nLB03o04P0omoo00D0oooo00D0okmd0?l0
B03ogkl0o`000?md_`0<0?ooo`030?nLB03oW=l0oooo00T0oooo00<0okmd0?l0B03ogol01@3oool0
0`3ookl0o`000?m8W0030?ooo`030?oog`3oB000odRL0080oooo00<0omnL04P0B02Lgol0j@3oool0
0?l0oooo0@3oool00`3ogi`0B01d0;ooo`040?ooo`030;nOo`00I_l0_ooo00H0oooo00d0gkWo001V
o`2Lj?l0oooo0;nOo`00I_l0_ooo0?ooo`2oWol009oo0?ooo`3O^Ol009oo0080oooo00@0M6Ko002O
o`3oool0om;o2000I_l00`2Lj?l0oooo0?ooo`0D0?ooo`030=nio`00I_l006Ko00H006Ko00L0W>So
0?ooo`3oool0oooo0?oEo`0DI_l059;o00H0oooo00H0gkWo001Vo`2oool0gkWo001Vo`2Lj?l70?oo
o`030;nOo`00I_l006Ko00H006Ko00<009oo0?ooo`3oool0203oool00`3O^Ol006Ko09cXo`050?oo
o`030;nOo`00I_l006Ko00H006Ko00<009oo0?ooo`3oool0103oool00`1dI_l006Ko001Vo`0>001V
o`0305MVo`00I_l006Ko00@006Ko00<0_ooo0?ooo`3oool00`3oool00`34T_l006Ko05oEo`0;0?oo
o`030?md003o07@0oooo00H0oooo00H0oia80?l0B03ogol0oooo0?md003o07@20?ooo`0;0?md003o
M;l0oooo0?nLB03oM;l0oooo0?oo_`3o0000ogBo0?ooo`3ookl00`3o00001@3o_ol0oooo0?oo_`3o
0000ogBo01L0oooo00<0omnL0?l0003oW=l0103oool00`3oW4P0o`180?oOo`050?ooo`060?nLB03o
07@0oooo0?nLB03o04P0omoo1`3oool00`3oM000o`000?l000060?l000030?md_`3oool0oooo00D0
oooo00<0omnL0?l0003o_ol0103oool00`3ogi`0o`000?nLg`040?ooo`030?nLB03o07@0oooo0080
oooo00<0oono07@0B02Lgol0j03oool00?l0oooo0P3oool00`3ogi`0B01d0;ooo`030?ooo`0309b5
o`00QOl0gooo00X0oooo00l0_ioo001Vo`2oool0oooo07AVo`1dd_l0oooo0?oXo`18I_l0_ooo0?oo
o`1dI_l009oo0?ooo`3od_l02000I_l00`2Lj?l0oooo0?ooo`0D0?ooo`030?oXo`18I_l0B;Wo00<0
oooo00<0M6Ko002Oo`3oool0103oool00`3oeOl056Ko01BBo`060?ooo`060;nOo`00QOl0gooo0?oo
o`1dI_l009oo2`3oool00`3O^Ol0B;Wo0?ooo`0=0?ooo`030=nio`00I_l0W>So00T0oooo00<0gkWo
04Rio`3oool09`3oool00`34T_l006Ko05oEo`0:0?ooo`030?oog`3oB000odRL00/0oooo00d0og@0
0?l0M03oool0oono0?l0003o_ol0oooo0?oOW03o07@0oooo0?oo_`3o0000ogBo0080oooo00<0omnL
0?l0003o0000103o00000`3oM;l0oooo0?ooo`0E0?ooo`040?oog`3oB000o`180?oOo`80oooo00<0
omnL0?l0003oB9`01P3oool01P3oM000odRL0?ooo`3ookl0o`000?md_`/0oooo00<0oia80?nLg`3o
ool02`3oool00`3ooml0odP00?nLg`030?ooo`030?oOW03o0000okoo00@0oooo00L0oia80?l0B03o
gol0oooo0?oo_`1d04P0W=oo0>T0oooo003o0?ooo`80oooo00<0oooO09a80018W=l00`3oool00`1d
I_l009oo0?ooo`0:0?ooo`060;nOo`00I_l0_ooo0?oBo`00I_l0_ooo0P3oool02@2LQOl0M=;o0?oo
o`1dI_l009oo0?ooo`3oj?l0B6Ko07CBo`040?ooo`030=nio`00I_l0_ooo00H0oooo00<0W8Go001V
o`00I_l01P00I_l00`18^Ol0oooo0?ooo`050?ooo`030?oBo`00I_l0W>So0080oooo00<0M6Ko002O
o`3oool0103oool00`3oj?l0B6Ko04Rio`060?ooo`0709b5o`00Wol0oooo0?ooo`3O^Ol006Ko09cX
o`0:0?ooo`030=nio`18^Ol0oooo00L0oooo00<0W8Go001Vo`2Lj?l00`3oool00`2LQOl008Go0=oo
o`090?ooo`030=nio`18^Ol0oooo02L0oooo00<0gkWo001Vo`2Lj?l02P3oool00`3ookl0o`000?md
_`0;0?ooo`050?md003o07@0oooo0?noM03o07@00P3oool01P3ooml0odP00?noo`3ookl0o`000?md
_`D0oooo00D0oono0?l0003o0000o`000?md_`060?ooo`030?oog`3oB000o`0000L0o`0000<0oicO
0?ooo`3oool01@3oool00`3ookl0o`000?l000030?l000030?l0M03oool0oooo00@0oooo00<0oooO
0?m8003oM;l00P3oool00`3oW4P0o`180?oOo`0:0?ooo`030?nLB03oW=l0oooo00`0oooo00<0oooO
0?m8003oM;l00P3oool00`3o_g@0o`000?noo`040?ooo`070?nLB03o04P0omoo0?ooo`3OW4P004RL
0=ooo`3Y0?ooo`00o`3oool30?ooo`030;md0000M;l0oooo0080oooo00<0W8Go0025o`3Oool02P3o
ool01@2oWol006Ko0;ooo`2oWol009oo00<0oooo00D0gkWo002Oo`3oool0M6Ko002Oo`020?ooo`03
09b5o`00I_l0W>So0080oooo00<0onSo04QVo`00Wol06@3oool01P2oWol008Go0=ooo`3oool0M6Ko
002Oo`D0oooo00<0onSo04QVo`18^Ol01P3oool00`1dI_l0B;Wo0?ooo`020?ooo`0309b5o`00Wol0
oooo00T0oooo00<0gkWo04Rio`3oool01`3oool00`2oWol006Ko001Vo`04001Vo`0307CBo`3oool0
oooo00P0oooo00<0gkWo04Rio`3oool09`3oool00`3O^Ol006Ko09cXo`0:0?ooo`030?oog`3oB000
odRL00/0oooo00D0og@00?l0M03oool0og@00?md_`030?ooo`090?nLB03oM;l0oono0?l0003oM;l0
oooo0?oog`3oB000o`1d00<0oooo00<0omnL0?l0003oM;l06@3oool00`3oM000o`000?l000020?l0
00030?md_`3oool0oooo00@0oooo00<0oono0?l0003oW=l00P3oool00`3ooml0odP00?md_`0:0?oo
o`030?nLB03oW=l0oooo00d0oooo00L0oono0?l0003oW=l0oooo0?oOW03o0000okoo00@0oooo00H0
oia80?l0B03ogol0oooo0;md0000M;oZ0?ooo`00o`3oool30?ooo`030;md0000M;l0oooo0080oooo
00<0_ioo001Vo`2oool02P3oool01@2oWol006Ko0;ooo`1dI_l0B;Wo00<0oooo00D0onSo04QVo`2o
ool0M6Ko002Oo`020?ooo`030?oBo`00I_l006Ko00@006Ko00<0W>So0?ooo`3oool0603oool01@1d
I_l009oo0?ooo`1dI_l009oo00D0oooo00<0onSo04QVo`18^Ol01@3oool00`3oj?l0B6Ko07CBo`03
0?ooo`030?oBo`00I_l0M=;o00T0oooo00<0gkWo04Rio`3oool01`3oool00`3O^Ol006Ko0;oBo`03
001Vo`0309cXo`3oool0oooo00T0oooo00<0gkWo04Rio`3oool09`3oool00`3O^Ol006Ko09cXo`0;
0?ooo`030?md003o07@0oooo00X0oooo00D0og@00?l0M03ookl0o`000?nLg`030?ooo`050?oOW03o
07@0oono0?l0003oM;l00P3oool00`3oW4P0o`000?l000040?l000030?noo`3oool0oooo01H0oooo
00<0oia80?l0003o_ol00P3oool00`3oW4P0o`000?nLg`050?ooo`030?oOW03o0000okoo00<0oooo
00<0okmd0?l0003o_ol02@3oool00`3oW4P0oicO0?ooo`0>0?ooo`060?md003oB9`0oooo0?oOW03o
0000oicO103oool01P3oW4P0o`1d0?ooo`3oool0_g@0001d_nX0oooo003o0?ooo`<0oooo00<0_g@0
001d_`3oool00P3oool00`3O^Ol006Ko04Rio`060?ooo`0907AVo`00QOl0gooo0?ooo`2oWol006Ko
0;oBo`00I_l0W>So00@0oooo00@0W8Go07CBo`1dI_l009oo0`3oool00`3oj?l0B6Ko001Vo`02001V
o`030;ooo`3oool0oooo01T0oooo00D0onSo04QVo`1dd_l0M6Ko002Oo`050?ooo`030?oXo`18I_l0
B;Wo00D0oooo00<0om;o001Vo`1dd_l0103oool00`2LQOl008Go0=ooo`0B0?ooo`030?oBo`00I_l0
W>So03T0oooo00<0gkWo001Vo`2Lj?l02`3oool00`3oW4P0o`000?nLg`050?ooo`030?oo_`3o0000
odRL0080oooo00D0og@00?l0M03o_g@0o`180?oOo`030?ooo`050?oog`3oB000okno0?l0003oM;l0
0`3oool00`3o_g@0o`000?l000020?l000030?nLg`3oool0oooo01L0oooo00<0og@00?m8W03oool0
0P3oool00`3ookl0o`000?md_`050?ooo`030?noM03o0000okoo00<0oooo00<0oooO0?m8003oB9`0
4`3oool00`3ogi`0o`000?nLg`040?ooo`060?md003o07@0oooo0?oo_`3o0000odRL0`3oool00`3o
oml0odP00?m8W0020?ooo`030;md0000M;l0oooo0>T0oooo003o0?ooo`<0oooo00<0_g@0001d_`3o
ool00`3oool00`1dI_l006Ko002Oo`040?ooo`0307AVo`00I_l0M=;o0080oooo00D0_ioo001Vo`1d
Wol008Go0=ooo`040?ooo`040=nio`00Wol0M6Ko002OobD0oooo00@0gkWo001Vo`00I_l009oo1@3o
ool00`3oeOl056Ko01BBo`0Q0?ooo`030?oXo`18I_l0M=;o03T0oooo00<0a9;o001Vo`1OeOl02`3o
ool0103ookl0o`000?l0003oM;l30?ooo`040?oo_`3o0000o`000?noo`80oooo00@0og@00?l0M03o
M000odRL1@3oool0103oW4P0ogAd0?l0003oM;lR0?ooo`030?md003o0000okoo0080oooo00<0oia8
0?l0003oW=l08@3oool0103ooml0odP00?l0B03ogol20?ooo`030?noM03o0000o`1d0080oooo00<0
og@00?l0003oW=l00P3oool00`3oM000o`000?nLg`020?ooo`030;md0000M;l0oooo0>T0oooo003o
0?ooo`<0oooo00<0_g@0001d_`3oool00`3oool00`3oj?l0B6Ko001Vo`05001Vo`05002Oo`3oool0
oooo0?ooo`2oWol00P00I_l00`18^Ol0oooo0?ooo`030?ooo`040?oXo`18I_l006Ko002OobH0oooo
00<0_ioo001Vo`00Wol01@3oool00`3oj?l0B6Ko04Rio`0R0?ooo`0309b5o`00I_l006Ko00<006Ko
00<0B;Wo0?ooo`3oool0<P3oool00`3O^Ol006Ko09cXo`0<0?ooo`030?oOW03o0000o`0000D0o`00
00D0ogBo0?ooo`3oool0oooo0?md00020?l000030?nLg`3oool0oooo00<0oooo00@0omnL0?l0003o
0000ogBo8P3oool00`3ogi`0o`000?l000030?l000030?l0B03ogol0oooo0240oooo00<0okmd0?l0
003o0000103o0000103oW=l0oooo0?ooo`3ogi`50?l000060?l0M03oool0oooo0?ooo`2oM00007Bo
jP3oool00?l0oooo0`3oool00`2oM00007Bo0?ooo`050?ooo`030=nio`00I_l006Ko008006Ko00<0
M=;o0?ooo`3oool00P3oool0102oWol006Ko001Vo`2Lj?l60?ooo`0309b5o`00I_l009oo02L0oooo
00<0M6Ko002Oo`3oool0103oool00`3oj?l0B6Ko04Rio`0R0?ooo`030;nOo`00I_l006Ko00<006Ko
00<0B;Wo0?ooo`3oool05P3oool00`3od_l006Ko001Vo`06001Vo`050;ooo`3oool0oooo0?oXo`18
I_l00`00I_l00`2oool0oooo0?ooo`080?ooo`030=nio`00I_l0W>So00h0oooo00<0oia80?l0003o
00000P3o00000`3o_ol0oooo0?ooo`020?ooo`040?md003o0000o`180?oOo`D0oooo00@0oooO0?m8
003o0000ogBo8`3oool01@3ogi`0o`000?l0003o0000o`1d02D0oooo00<0omnL0?l0003o00000P3o
00000`3o_ol0oooo0?ooo`020?ooo`050?oo_`3o0000o`000?l0003o07@0103oool00`2oM00007Bo
0?ooo`3Y0?ooo`00o`3oool30?ooo`030=nLB000B9`0gooo04X0oooo00<0onSo04QVo`18^Ol0@P3o
ool00`1dI_l006Ko001Vo`05001Vo`030;ooo`3oool0om;o00H006Ko00<0W>So0?ooo`3oool01`3o
ool00`3O^Ol006Ko0;ooo`240?ooo`030?oog`2LB000B9cO0>X0oooo003o0?ooo`<0oooo00<0omnL
04P00018W=l0B`3oool00`1dI_l0B;Wo0?ooo`110?ooo`030?oBo`00I_l0W>So00L0oooo00<0W8Go
001Vo`2oool00`3oool00`1dI_l009oo0?ooo`080?ooo`030=nio`00I_l0_ooo08@0oooo00<0gia8
0000M02oool0jP3oool00?l0oooo103oool00`3ogi`0B00007Boo`1:0?ooo`0309b5o`00Wol0oooo
0480oooo00<0om;o001Vo`2Lj?l01@3oool00`3oj?l0B6Ko04Rio`040?ooo`030=nio`00I_l0_ooo
00P0oooo00<0_ioo0025o`3Oool0P`3oool00`3o_g@0001809cOo`3[0?ooo`00o`3ooomA0?ooo`03
0;nOo`00Wol0oooo04<0oooo00<0onSo04QVo`1dd_l02`3oool00`3O^Ol006Ko09cXo`080?ooo`03
09b5o`00Wol0oooo0?l0ooooLP3oool00?l0ooooD@3oool00`3O^Ol008Go0=ooo`150?ooo`0309b5
o`18^Ol0oooo00T0oooo00<0gkWo001Vo`2Lj?l0203oool00`2LQOl0B;Wo0?ooo`3o0?ooog80oooo
003o0?oooe40oooo00<0om;o001Vo`2Lj?l0AP3oool00`2LQOl009oo0?ooo`020?ooo`0309b5o`00
I_l0W>So00<0oooo00<0W8Go0025o`3Oool01`3oool00`3oj?l0B6Ko09cXo`3o0?ooog<0oooo003o
0?oooe80oooo00<0M6Ko07CBo`3oool0AP3oool01@1dI_l0B;Wo0?ooo`3oool0_ioo00H006Ko00<0
M=;o0?ooo`3oool01P3oool00`3od_l008Go0=ooo`3o0?ooog<0oooo003o0?oooe80oooo00<0gkWo
002Oo`3oool0AP3oool01`2oWol008Go0=ooo`3oool0gkWo001Vo`2od_l00`00I_l00`2Lj?l0oooo
0?ooo`070?ooo`030;nOo`18^Ol0oooo0?l0ooooL`3oool00?l0ooooD`3oool00`1dI_l0W>So0?oo
o`0n0?ooo`030?oXo`18I_l0B;Wo00@0oooo00L0_ioo001Vo`2oool0oooo0?oBo`00I_l0W>So00`0
oooo00<0onSo04QVo`2oool0o`3ooomd0?ooo`00o`3ooomC0?ooo`030?oBo`00Wol0oooo03l0oooo
00<0W8Go001Vo`2Lj?l00P3oool0203od_l006Ko001Vo`2oool0oooo0?oXo`18I_l0M=;o303oool0
0`2oWol0M=;o0?ooo`3o0?ooog@0oooo003o0?oooe@0oooo00<0gkWo002Oo`3oool0?P3oool00`3o
d_l006Ko001Vo`04001Vo`0504Rio`3oool0oooo0?ooo`2LQOl01@00I_l00`18^Ol0oooo0?ooo`04
0?ooo`030;nOo`18^Ol0oooo0?l0ooooM@3oool00?l0ooooE@3oool00`3od_l0B;Wo0?ooo`0n0?oo
o`030?oXo`18I_l006Ko008006Ko00<0M=;o0?ooo`3oool00P3oool00`2oWol006Ko001Vo`03001V
o`0304Rio`3oool0oooo00<0oooo00<0gkWo07CBo`3oool0o`3ooomf0?ooo`00o`3ooooo0?ooool0
oooo9P3oool00001\
\>"],
  ImageRangeCache->{{{0, 802.313}, {495.5, 0}} -> {-1.52516, -14.7859, \
0.0157501, 0.485414}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{\(Print["\<El beneficio de la primera empresa, dado que el \
precio es igual a 60, es: \>"\ , 
        Maximize[{Beneficio[CT1, y, 60], y \[GreaterEqual] 0}, 
          y]];\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"Plot", "[", 
        RowBox[{\({CMe[CT1], CMa[CT1], 60}\), ",", \({y, 0, 10}\), ",", " ", 
          
          StyleBox[\(TextStyle \[Rule] {FontFamily \[Rule] "\<Arial\>", 
                FontSize \[Rule] 18}\),
            FontSize->14], 
          StyleBox[",",
            
            FontSize->
              14], \(PlotLabel \[Rule] {StyleForm[
                StringJoin["\<CMe = \>", 
                  ToString[TraditionalForm[Simplify[CMe[CT1]]]]], 
                FontColor \[Rule] Hue[0.6]]\ , 
              StyleForm[
                StringJoin["\<CMa = \>", 
                  ToString[TraditionalForm[Simplify[CMa[CT1]]]]], 
                FontColor \[Rule] Hue[0]]}\), 
          ",", \(PlotStyle \[Rule] {{Thickness[0.005], 
                Hue[0.6]}, {Thickness[0.005], Hue[0]}, {Thickness[0.005], 
                Hue[0.3]}}\), ",", \(PlotRange \[Rule] {0, 200}\)}], "]"}], 
      ";"}]}], "Input"],

Cell[BoxData[
    InterpretationBox[\("El beneficio de la primera empresa, dado que el \
precio es igual a 60, es: "\[InvisibleSpace]{\(-57\), {y \[Rule] 4}}\),
      SequenceForm[ 
      "El beneficio de la primera empresa, dado que el precio es igual a 60, \
es: ", {-57, {y -> 4}}],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 1.73472e-017 0.00309017 [
[.21429 -0.0125 -6.96875 -22.125 ]
[.21429 -0.0125 6.96875 0 ]
[.40476 -0.0125 -6.96875 -22.125 ]
[.40476 -0.0125 6.96875 0 ]
[.59524 -0.0125 -6.96875 -22.125 ]
[.59524 -0.0125 6.96875 0 ]
[.78571 -0.0125 -6.96875 -22.125 ]
[.78571 -0.0125 6.96875 0 ]
[.97619 -0.0125 -11.9375 -22.125 ]
[.97619 -0.0125 11.9375 0 ]
[.01131 .07725 -23.875 -11.0625 ]
[.01131 .07725 0 11.0625 ]
[.01131 .15451 -23.875 -11.0625 ]
[.01131 .15451 0 11.0625 ]
[.01131 .23176 -23.875 -11.0625 ]
[.01131 .23176 0 11.0625 ]
[.01131 .30902 -33.8125 -11.0625 ]
[.01131 .30902 0 11.0625 ]
[.01131 .38627 -33.8125 -11.0625 ]
[.01131 .38627 0 11.0625 ]
[.01131 .46353 -33.8125 -11.0625 ]
[.01131 .46353 0 11.0625 ]
[.01131 .54078 -33.8125 -11.0625 ]
[.01131 .54078 0 11.0625 ]
[.01131 .61803 -33.8125 -11.0625 ]
[.01131 .61803 0 11.0625 ]
[.5 .63053 -164.188 0 ]
[.5 .63053 164.188 44.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -67.9688 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -67.9688 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -67.9688 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -67.9688 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
1.000 setlinewidth
grestore
.02381 .30902 m
.03006 .30902 L
s
gsave
.01131 .30902 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(125) show
1.000 setlinewidth
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(175) show
1.000 setlinewidth
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -225.188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 52.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 30.063 moveto
(9) show
69.250 30.063 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
%%BeginResource: font Arial-MISO
%%BeginFont: Arial-MISO
/Arial /Arial-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.250 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(CMe) show
112.125 30.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(=) show
128.750 30.063 moveto
%%IncludeResource: font Arial-Italic
%%IncludeFont: Arial-Italic
%%BeginResource: font Arial-Italic-MISO
%%BeginFont: Arial-Italic-MISO
/Arial-Italic /Arial-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(y) show
138.813 21.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(2) show
149.688 30.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(+) show
164.625 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(12) show
187.813 30.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(+) show
207.125 18.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(185) show
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
205.250 30.063 moveto
(\\200\\200\\200\\200\\200\\200\\200\\200) show
227.250 30.063 moveto
(\\200\\200) show
232.750 30.063 moveto
(\\200) show
235.500 30.063 moveto
(\\200) show
235.813 30.063 moveto
(\\200) show
217.000 44.000 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(y) show
241.313 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
241.313 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
251.313 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
251.313 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(CMa) show
294.188 30.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
310.813 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
324.063 30.063 moveto
(I) show
329.688 30.063 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(y) show
339.750 21.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2) show
350.625 30.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(+) show
365.563 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
375.500 30.063 moveto
(M) show
381.125 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
381.125 30.063 moveto
(=) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.005 w
.11823 .61803 m
.12409 .58345 L
.145 .49133 L
.16409 .43191 L
.18485 .38401 L
.20462 .34934 L
.22563 .32073 L
.26338 .2839 L
.28273 .2702 L
.30359 .25835 L
.32323 .24946 L
.34473 .24183 L
.36525 .23626 L
.38435 .23238 L
.39487 .23072 L
.40481 .22944 L
.41366 .22852 L
.42339 .22774 L
.42808 .22744 L
.43312 .22718 L
.43843 .22697 L
.44081 .22689 L
.44341 .22682 L
.44597 .22677 L
.44722 .22675 L
.44835 .22673 L
.44945 .22672 L
.45063 .22671 L
.45188 .2267 L
.45305 .2267 L
.45412 .22669 L
.45528 .22669 L
.4565 .2267 L
.45764 .2267 L
.45871 .22671 L
.45968 .22672 L
.46186 .22675 L
.46415 .22679 L
.46668 .22684 L
.4718 .22699 L
.47654 .22717 L
.48098 .22738 L
.49099 .22798 L
.50176 .22882 L
.52184 .23091 L
.54295 .23378 L
.58111 .24059 L
.62172 .24994 L
.66082 .2608 L
.70237 .27419 L
Mistroke
.74241 .28878 L
.78092 .30429 L
.8219 .3223 L
.86135 .34108 L
.89929 .3604 L
.93968 .38231 L
.97619 .40327 L
Mfstroke
1 0 0 r
.02381 .03708 m
.02499 .03708 L
.02605 .03709 L
.02729 .03709 L
.02846 .0371 L
.03053 .03713 L
.03279 .03716 L
.03527 .03722 L
.0379 .03728 L
.04262 .03744 L
.04749 .03766 L
.05205 .0379 L
.06244 .03861 L
.07305 .03956 L
.08274 .04063 L
.10458 .04375 L
.12357 .04725 L
.14429 .05192 L
.18493 .06362 L
.22406 .07807 L
.26565 .09686 L
.30571 .11831 L
.34426 .14204 L
.38527 .17062 L
.42475 .20139 L
.46273 .23398 L
.50315 .27192 L
.54206 .31159 L
.58342 .35716 L
.62326 .40436 L
.66159 .45283 L
.70238 .5077 L
.74164 .56374 L
s
.74164 .56374 m
.7777 .61803 L
s
.2 1 0 r
.02381 .18541 m
.06244 .18541 L
.10458 .18541 L
.14415 .18541 L
.18221 .18541 L
.22272 .18541 L
.26171 .18541 L
.30316 .18541 L
.34309 .18541 L
.3815 .18541 L
.42237 .18541 L
.46172 .18541 L
.49955 .18541 L
.53984 .18541 L
.57861 .18541 L
.61984 .18541 L
.65954 .18541 L
.69774 .18541 L
.73838 .18541 L
.77751 .18541 L
.81909 .18541 L
.85916 .18541 L
.89771 .18541 L
.93871 .18541 L
.97619 .18541 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{772.188, 477.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<40001gB000`400?l00000o`00003oo`3ooooo
0?ooool0oooo1`3oool00?l0ooooo`3ooooo0?ooo`L0oooo003o0?ooool0ooooo`3oool70?ooo`00
o`3ooooo0?ooool0oooo1`3oool00?l0ooooo`3ooooo0?ooo`L0oooo003o0?ooool0ooooo`3oool7
0?ooo`00e03oool00`3o_g@0000000000005000000030000M02oool0oooo07<0oooo00<0oono07@0
0000M;l0L`3oool01P3ookl0M000000000000000001809cOog<0oooo00H0omnL04P0000000000000
0000B02Lgoma0?ooo`030?oo_`1d000007Bo00D0oooo00H0oono07@00000000000000000M02oooln
0?ooo`00e03oool00`3ookl0M00000000005000000030000M02oool0oooo07<0oooo00<0oono07@0
0000M;l0LP3oool00`3ogi`0B000000000040000000307Boo`3oool0oooo06l0oooo00<0gia80000
00000000100000000`18W=l0oooo0?ooo`1^0?ooo`030?oo_`1d000007Bo00@0oooo00<0omnL04P0
000000000`0000000`0007@0_ooo0?ooo`0l0?ooo`00e@3oool00`3o_g@0001809cOo`1j0?ooo`03
0?oo_`1d000007Bo0740oooo00@0oooO09a8000007@0_ooo0P3oool0103ookl0M0000018W03Ooom_
0?ooo`040?oo_`1d0000001809cOo`80oooo00@0omnL04P0000007@0_oooK`3oool00`3ookl0M000
001d_`040?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0?@3oool00=H0oooo00<0
okmd0000B02Lgol0M03oool00`3OW4P0000000000005000000030000B02Lgol0oooo06h0oooo00<0
omnL04P0001d_ol0103oool00`3OW4P0001809cOo`1_0?ooo`030?oOW0180000B9cO00@0oooo00<0
gia80000B02Lgol0K`3oool00`3ookl0M000001d_`030?ooo`040?oo_`1d000004RL0=ooo`80oooo
00@0oooO09a80000B9`0gooo?03oool00=L0oooo00<0omnL04P0001d_ol0L`3oool00`3OW4P00000
00000005000000030000B02Lgol0oooo06h0oooo00<0okmd0000B02Lgol0103oool00`3OW4P00018
09cOo`1_0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol0K`3oool00`3ookl0M000
001d_`030?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool0?03oool00=P0oooo00<0
oooO09a80018W=l0LP3oool00`3ogi`0B00004RLg`020?ooo`030?oo_`1d000007Bo0740oooo00@0
gia80000000007@0_ooo0P3oool0103ookl0M0000000M02ooom_0?ooo`040?oog`2LB000001809cO
o`80oooo00@0omnL04P00000B9`0goooK`3oool00`3ookl0M000001d_`030?ooo`030?oOW0180000
M;oo00@0oooo00<0gia80000B02Lgol0?03oool00=T0oooo00<0oooO09a80000M;l0LP3oool01`3o
_g@0001809cOo`3oool0oono07@00000M;l0L@3oool00`3OW4P0001804Q800050000000304RLg`3o
ool0oooo06l0oooo00<0oono07@0000000000`0000000`0007@0_ooo0?ooo`1_0?ooo`030?oo_`1d
000007Bo00<0oooo00<0okmd0000001d_ol0103oool00`3OW4P0001809cOo`0l0?ooo`00fP3oool0
0`3ookl0M00004RLg`1b0?ooo`060;md0000B9`0gooo0?oo_`1d000007BoL@3oool0103o_g@00018
09cOo`3OW4P30000000307Boo`3oool0oooo0740oooo00<0_g@00000000000000P0000000`00M;l0
oooo0?ooo`1_0?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL04P0001d_ol0103oool00`3OW4P0
001809cOo`0l0?ooo`00f`3oool00`2oM00004RL0=ooo`1a0?ooo`060?oo_`1d000007Bo0?oo_`1d
000007BoL@3oool00`3o_g@0000007Boo`1g0?ooo`030=nLB0000000M;oo0080oooo00<0gia80000
0018W=l0K@3oool01P3ookl0M7Bo0?ooo`3ookl0M000001d_`<0oooo00<0omnL04P00018W=l0103o
ool00`3OW4P0001d0;ooo`0l0?ooo`00e03oool00`3ogi`0B00004RLg`040?ooo`030;md000007@0
_ooo0780oooo00D0omnL04P0001d_kl0M000001d_`1a0?ooo`040?oo_`1d000004RL0=ooogH0oooo
00<0_g@00018W03Oool00P3oool00`3ookl0M000001d_`1]0?ooo`060?oo_`1d0000000007Bo_`1d
000007Bo0`3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=oooc`0oooo003D
0?ooo`040?oog`2LB000001809cOo`80oooo00@0okmd0000000007@0_oooL`3oool0103OW4P00000
00000000M;mb0?ooo`030;md00000000M;oo0080oooo00@0oono07@00000B9`0goooL03oool00`2o
M000000007Boo`020?ooo`030=nLB0000000B9cO06l0oooo00@0_g@000000000000007Bo103oool0
0`2oM000000004RLg`020?ooo`030;md00000000B9cO03d0oooo003E0?ooo`030?noM00000000000
00@0000000<0B9cO0?ooo`3oool0L`3oool00`2oM0000000001d_`1b0?ooo`030?oOW01800000000
00@0000000<0M;oo0?ooo`3oool0K`3oool00`3ogi`0B00000000003000000030000B02Lgol0oooo
06l0oooo00<0gia800000000M;l0103oool00`3ogi`0B00000000003000000030000M02oool0oooo
03`0oooo003F0?ooo`030?oOW018000000000080000000<0M;oo0?ooo`3oool0M03oool00`3ookl0
M000001d_`1c0?ooo`030?oog`2LB00000000080000000<0M;oo0?ooo`3oool0L@3oool01P3ogi`0
B000000000000000001d0;ooog80oooo00<0_g@0001d_`3oool0103oool01P3ookl0M00000000000
0000001d0;oooch0oooo003o0?ooool0ooooo`3oool70?ooo`00o`3ooooo0?ooool0oooo1`3oool0
0?l0ooooo`3ooooo0?ooo`L0oooo003o0?ooool0ooooo`3oool70?ooo`00o`3ooooo0?ooool0oooo
1`3oool00?l0ooooo`3ooooo0?ooo`L0oooo003o0?ooool0ooooo`3oool70?ooo`00o`3ooooo0?oo
ool0oooo1`3oool00?l0ooooo`3ooooo0?ooo`L0oooo003o0?ooool0ooooo`3oool70?ooo`00o`3o
oooo0?ooool0oooo1`3oool00500ooooo`00003o000008000000=P3oool005l0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04<0oooo001O0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`130?ooo`00
G`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
@`3oool005l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo04<0oooo001O0?ooo`030000003oool0oooo0?l0ooooo`3ooonT0?ooo`00G`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooY03oool005l0oooo00<000000?ooo`3oool0o`3ooooo0?oooj@0
oooo001O0?ooo`030000003oool0oooo0?l0ooooo`3ooonT0?ooo`00G`3oool00`000000oooo0?oo
o`3o0?ooool0ooooY03oool005l0oooo1000003o0?ooool0ooooX`3oool005l0oooo00<000000?oo
o`3oool0o`3ooooo0?oooj@0oooo001O0?ooo`030000003oool0oooo0?l0ooooo`3ooonT0?ooo`00
G`3oool00`000000oooo0?ooo`3o0?ooool0ooooY03oool005l0oooo00<000000?ooo`3oool0o`3o
oooo0?oooj@0oooo001O0?ooo`030000003oool0oooo0?l0ooooo`3ooonT0?ooo`00G`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooY03oool005l0oooo00<000000?ooo`3oool0o`3ooooo0?oooj@0
oooo001O0?ooo`030000003oool0oooo0?l0ooooo`3ooonT0?ooo`00G`3oool00`000000oooo0?oo
o`3o0?ooool0ooooY03oool005l0oooo1000003o0?ooool0ooooX`3oool005l0oooo00<000000?oo
o`3oool0o`3ooooo0?oooj@0oooo001O0?ooo`030000003oool0oooo0?l0ooooo`3ooonT0?ooo`00
GP3ooolG0?l00?l0ooooo`3ooonA0?ooo`00GP3ooolN0?l00?l0ooooo`3ooon:0?ooo`00GP3oool[
0?l00?l0ooooo`3ooomm0?ooo`00G`3oool00`000000oooo0?ooo`0C0?oooa/0o`00o`3ooooo0?oo
ogH0oooo001O0?ooo`030000003oool0oooo01X0oooo6P3o003o0?ooool0ooooL03oool005l0oooo
00<000000?ooo`3oool09`3ooolC0?l00?l0ooooo`3ooomZ0?ooo`00G`3oool00`000000oooo0?oo
o`0^0?oooa80o`00o`3ooooo0?ooof@0oooo001O0?ooo`@00000<`3oool@0?l00?l0ooooo`3ooomP
0?ooo`00G`3oool00`000000oooo0?ooo`0j0?ooo`h0o`00o`3ooooo0?oooe`0oooo001O0?ooo`03
0000003oool0oooo0400oooo3@3o003o0?ooool0ooooE`3oool005l0oooo00<000000?ooo`3oool0
A03oool<0?l00?l0ooooo`3ooomD0?ooo`00G`3oool00`000000oooo0?ooo`180?ooo`/0o`00o`3o
oooo0?oooe40oooo001O0?ooo`030000003oool0oooo04`0oooo2P3o003o0?ooool0ooooCP3oool0
05l0oooo00<000000?ooo`3oool0C`3oool;0?l00?l0ooooo`3ooom:0?ooo`00G`3oool00`000000
oooo0?ooo`1B0?ooo`/0o`00o`3ooooo0?ooodL0oooo001O0?ooo`030000003oool0oooo05D0oooo
2`3o003o0?ooool0ooooA03oool005l0oooo00<000000?ooo`3oool0F@3oool:0?l00?l0ooooo`3o
oom10?ooo`00G`3oool4000005/0oooo2P3o003o0?ooool0oooo?P3oool005l0oooo00<000000?oo
o`3oool0G`3oool:0?l00?l0ooooo`3ooolk0?ooo`00G`3oool00`000000oooo0?ooo`1R0?ooo`X0
o`00o`3ooooo0?ooocP0oooo001O0?ooo`030000003oool0oooo06D0oooo2P3o003o0?ooool0oooo
=@3oool00440oooo00<0okmd0000000000001@0000001P0007@0_ooo0?ooo`3oool0omnL04P00080
000000<0001d0;ooo`3oool02`3oool00`000000oooo0?ooo`1X0?ooo`T0o`00o`3ooooo0?oooc<0
oooo00110?ooo`030?oo_`1d0000000000D0000000@0001d0;ooo`3oool0okmd1@0000000`0004P0
W=oo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo2@3o003o0?ooool0oooo<03oool00480oooo
00<0okmd0000B02Lgol01P3oool0103ooml0W4P00000M02oool20?ooo`030?oo_`1d000007Bo00/0
oooo00<000000?ooo`3oool0KP3oool90?l00?l0ooooo`3oool]0?ooo`00@`3oool00`3o_g@00018
09cOo`050?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool02P3oool00`000000oooo
0?ooo`1`0?ooo`X0o`00o`3ooooo0?ooobX0oooo00140?ooo`030?oOW0180000M;oo00/0oooo00<0
gia80000B02Lgol02P3oool00`000000oooo0?ooo`1c0?ooo`X0o`00o`3ooooo0?ooobL0oooo0015
0?ooo`030?oog`2LB000B9cO00X0oooo00<0gia80000B02Lgol02P3oool00`000000oooo0?ooo`1f
0?ooo`T0o`00o`3ooooo0?ooobD0oooo00160?ooo`030?oog`2LB00007Bo0080oooo00@0oooO09a8
000004P0W=oo0P3oool0103ooml0W4P00018W03Oool:0?ooo`D00000M`3oool80?l00?l0ooooo`3o
oolS0?ooo`00A`3oool00`3ookl0M00004RLg`020?ooo`030;md00000000000000@0000000<0M;oo
0?ooo`3oool02@3oool00`000000oooo0?ooo`1l0?ooo`L0o`00o`3ooooo0?ooob40oooo00180?oo
o`070;md0000B9`0gooo0?ooo`3OW4P0001d0;noM002000000030000B02Lgol0oooo00/0oooo00<0
00000?ooo`3oool0OP3oool80?l00?l0ooooo`3ooolN0?ooo`00@@3oool00`3ogi`0B00004RLg`04
0?ooo`070;md000007@0_ooo0?ooo`3o_g@0001809cOo`0@0?ooo`030000003oool0oooo0800oooo
203o003o0?ooool0oooo703oool00440oooo00@0oooO09a8000004P0W=oo0P3oool0203o_g@00000
0000M02oool0oooo0?oOW0180000M;oo403oool00`000000oooo0?ooo`220?ooo`P0o`00o`3ooooo
0?oooaX0oooo00120?ooo`030?noM0000000000000@0000000D0B9cO0?ooo`3oool0oooO09a80005
0000000304RLg`3oool0oooo00T0oooo00<000000?ooo`3oool0Q@3oool70?l00?l0ooooo`3ooolH
0?ooo`00@`3oool00`3ogi`0B000000000020000000307Boo`3oool0oooo0080oooo00<0_g@00000
000000000`0000000`18W=l0oooo0?ooo`090?ooo`030000003oool0oooo08L0oooo1`3o003o0?oo
ool0oooo5P3oool005l0oooo00<000000?ooo`3oool0R@3oool70?l00?l0ooooo`3ooolD0?ooo`00
G`3oool00`000000oooo0?ooo`2;0?ooo`P0o`00o`3ooooo0?oooa40oooo001O0?ooo`@00000S03o
ool80?l00?l0ooooo`3oool?0?ooo`00G`3oool00`000000oooo0?ooo`2?0?ooo`P0o`00o`3ooooo
0?ooo`d0oooo001O0?ooo`030000003oool0oooo0980oooo1`3o003o0?ooool0oooo2`3oool005l0
oooo00<000000?ooo`3oool0U03oool70?l00?l0ooooo`3oool90?ooo`00G`3oool00`000000oooo
0?ooo`2F0?ooo`L0o`00o`3ooooo0?ooo`L0oooo001O0?ooo`030000003oool0oooo09P0oooo1P3o
003o0?ooool0oooo1P3oool005l0oooo00<000000?ooo`3oool0VP3oool60?l00?l0ooooo`3oool4
0?ooo`00G`3oool00`000000oooo0?ooo`2L0?ooo`H0o`00o`3ooooo0?ooo`80oooo001O0?ooo`03
0000003oool0oooo09d0oooo1`3o003o0?ooool0oooo001O0?ooo`030000003oool0oooo09l0oooo
1`3o003o0?ooood0oooo001O0?ooo`@00000X03oool70?l00?l0oooon`3oool005l0oooo00<00000
0?ooo`3oool0X`3oool70?l00?l0oooon@3oool005l0oooo00<000000?ooo`3oool0Y@3oool60?l0
0?l0oooon03oool005l0oooo00<000000?ooo`3oool0Y`3oool60?l00?l0oooomP3oool005l0oooo
00<000000?ooo`3oool0Z@3oool60?l00?l0oooom03oool005l0oooo00<000000?ooo`3oool0ZP3o
ool70?l00?l0oooolP3oool005l0oooo00<000000?ooo`3oool0[03oool70?l00?l0ooool03oool0
05l0oooo00<000000?ooo`3oool0[P3oool60?l00?l0ooook`3oool005l0oooo00<000000?ooo`3o
ool0/03oool60?l00?l0ooook@3oool005l0oooo00<000000?ooo`3oool0/P3oool60?l00?l0oooo
j`3oool005l0oooo1000002b0?ooo`H0o`00o`3ooooZ0?ooo`00G`3oool00`000000oooo0?ooo`2e
0?ooo`H0o`00o`3ooooX0?ooo`00G`3oool00`000000oooo0?ooo`2g0?ooo`D0o`00o`3ooooW0?oo
o`00G`3oool00`000000oooo0?ooo`2h0?ooo`H0o`00o`3ooooU0?ooo`00G`3oool00`000000oooo
0?ooo`2j0?ooo`H0o`00o`3ooooS0?ooo`00G`3oool00`000000oooo0?ooo`2k0?ooo`H0o`00o`3o
oooR0?ooo`00G`3oool00`000000oooo0?ooo`2m0?ooo`H0o`00o`3ooooP0?ooo`00G`3oool00`00
0000oooo0?ooo`2o0?ooo`D0o`00o`3ooooO0?ooo`00G`3oool00`000000oooo0?ooo`300?ooo`H0
o`00o`3ooooM0?ooo`00G`3oool00`000000oooo0?ooo`320?ooo`H0o`00o`3ooooK0?ooo`00G`3o
ool400000<80oooo1P3o003o0?ooomX0oooo001O0?ooo`030000003oool0oooo0<D0oooo1P3o003o
0?ooomP0oooo001O0?ooo`030000003oool0oooo0<L0oooo1@3o003o0?ooomL0oooo001O0?ooo`03
0000003oool0oooo0<P0oooo1P3o003o0?ooomD0oooo001O0?ooo`030000003oool0oooo0<X0oooo
1@3o003o0?ooom@0oooo00130?ooo`060?oOW018000000000000000007@0_ooo103oool01P3ookl0
M000000000000000001d0;ooo``0oooo00<000000?ooo`3oool0b`3oool50?l00?l0ooood`3oool0
0480oooo00<0okmd0000000000000`0000001P0004P0W=oo0?ooo`3oool0omnL04P000@0000000<0
001d0;ooo`3oool02P3oool00`000000oooo0?ooo`3=0?ooo`D0o`00o`3ooooA0?ooo`00@@3oool0
103ooml0W4P00000M02oool20?ooo`030?oo_`1d000007Bo0080oooo00<0_g@000000018W=l00P3o
ool00`2oM000000004RLg`0;0?ooo`030000003oool0oooo0<h0oooo1@3o003o0?ooom00oooo0011
0?ooo`030?oOW0180000B9cO00@0oooo00L0gia80000M02oool0oono07@00000B9`0gooo0080oooo
00@0oooO09a80000B9`0gooo2P3oool00`000000oooo0?ooo`3?0?ooo`H0o`00o`3oooo>0?ooo`00
B03oool01P3OW4P0001809cOo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool02P3oool00`00
0000oooo0?ooo`3A0?ooo`D0o`00o`3oooo=0?ooo`00B03oool01P3OW4P0001809cOo`3ogi`0B000
07Boo`@0oooo00<0gia80000B02Lgol02P3oool500000=00oooo1P3o003o0?oool/0oooo00110?oo
o`040?oog`2LB000001809cOo`80oooo00L0oooO09a80000B9`0gooo0?noM0000000M;oo00@0oooo
00<0gia80000B02Lgol02P3oool00`000000oooo0?ooo`3D0?ooo`D0o`00o`3oooo:0?ooo`00@P3o
ool00`2oM0000000000000040000000507Boo`3oool0omnL04P0001d_ol0103oool00`3OW4P00018
09cOo`0:0?ooo`030000003oool0oooo0=D0oooo1P3o003o0?ooolP0oooo00120?ooo`030=nLB000
07@0_kmd0080000000L0001809cOo`3oool0oooo0?oOW0180000B9cO00@0oooo00<0gia80000M02o
ool02P3oool00`000000oooo0?ooo`3G0?ooo`D0o`00o`3oooo70?ooo`00@P3oool00`3o_g@00018
09cOo`060?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo2P3oool00`00
0000oooo0?ooo`3H0?ooo`D0o`00o`3oooo60?ooo`00@P3oool00`3ogi`0B00007Boo`070?ooo`03
0;md00000000B9cO0080oooo00<0_g@000000018W=l02`3oool00`000000oooo0?ooo`3J0?ooo`D0
o`00o`3oooo40?ooo`00@P3oool00`3ooml0W4P0000000040000000504RLg`3oool0oooo0?oOW018
0000100000000`0007@0_ooo0?ooo`0:0?ooo`030000003oool0oooo0=/0oooo1@3o003o0?oool<0
oooo00130?ooo`030;md00000000000000<0000000H0B9cO0?ooo`3oool0oooo0?oo_`1d00020000
00030000M02oool0oooo00/0oooo00<000000?ooo`3oool0g03oool60?l00?l0oooo`@3oool005l0
oooo00<000000?ooo`3oool0gP3oool50?l00?l0oooo`03oool005l0oooo00<000000?ooo`3oool0
g`3oool50?l00?l0oooo_`3oool005l0oooo1000003P0?ooo`D0o`00o`3ooonm0?ooo`00G`3oool0
0`000000oooo0?ooo`3R0?ooo`D0o`00o`3ooonl0?ooo`00G`3oool00`000000oooo0?ooo`3T0?oo
o`@0o`00o`3ooonk0?ooo`00G`3oool00`000000oooo0?ooo`3U0?ooo`@0o`00o`3ooonj0?ooo`00
G`3oool00`000000oooo0?ooo`3V0?ooo`D0o`00o`3ooonh0?ooo`00G`3oool00`000000oooo0?oo
o`3W0?ooo`D0o`00o`3ooong0?ooo`00G`3oool00`000000oooo0?ooo`3Y0?ooo`@0o`00o`3ooonf
0?ooo`00G`3oool00`000000oooo0?ooo`3Z0?ooo`@0o`00o`3ooone0?ooo`00GP3ooooo03?o0?l0
<ol0I00co`140?ooo`00GP3ooooo03?o0?l0<ol0I00co`140?ooo`00GP3ooooo03?o0?l0<ol0I00c
o`140?ooo`00G`3oool00`000000oooo0?ooo`3_0?ooo`@0o`00o`3ooon`0?ooo`00G`3oool00`00
0000oooo0?ooo`3`0?ooo`D0o`00o`3ooon^0?ooo`00G`3oool00`000000oooo0?ooo`3a0?ooo`D0
o`00o`3ooon]0?ooo`00G`3oool00`000000oooo0?ooo`3c0?ooo`@0o`00o`3ooon/0?ooo`00G`3o
ool00`000000oooo0?ooo`3d0?ooo`@0o`00o`3ooon[0?ooo`00G`3oool00`000000oooo0?ooo`3e
0?ooo`D0o`00o`3ooonY0?ooo`00G`3oool00`000000oooo0?ooo`3f0?ooo`D0o`00o`3ooonX0?oo
o`00G`3oool00`000000oooo0?ooo`3h0?ooo`@0o`00o`3ooonW0?ooo`00G`3oool400000?P0oooo
103o003o0?ooojH0oooo001O0?ooo`030000003oool0oooo0?X0oooo1@3o003o0?oooj@0oooo001O
0?ooo`030000003oool0oooo0?/0oooo1@3o003o0?oooj<0oooo001O0?ooo`030000003oool0oooo
0?d0oooo103o003o0?oooj80oooo001O0?ooo`030000003oool0oooo0?h0oooo103o003o0?oooj40
oooo001O0?ooo`030000003oool0oooo0?l0oooo1@3o003o0?oooil0oooo001O0?ooo`030000003o
ool0oooo0?l0oooo0@3oool50?l00?l0ooooWP3oool005l0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`@0o`00o`3ooonM0?ooo`00G`3oool00`000000oooo0?ooo`3o0?ooo`@0oooo103o003o0?oo
oi`0oooo001O0?ooo`030000003oool0oooo0?l0oooo1@3oool50?l00?l0ooooVP3oool005l0oooo
1000003o0?ooo`D0oooo1@3o003o0?oooiT0oooo001O0?ooo`030000003oool0oooo0?l0oooo203o
ool40?l00?l0ooooV03oool005l0oooo00<000000?ooo`3oool0o`3oool90?ooo`@0o`00o`3ooonG
0?ooo`00G`3oool00`000000oooo0?ooo`3o0?ooo`X0oooo1@3o003o0?oooiD0oooo001O0?ooo`03
0000003oool0oooo0?l0oooo2`3oool50?l00?l0ooooU03oool004<0oooo00<0omnL04P00018W=l0
1`3oool01P3ogi`0B000000000000000001d0;ooo``0oooo00<000000?ooo`3oool0o`3oool=0?oo
o`@0o`00o`3ooonC0?ooo`00@`3oool00`3ookl0M000001d_`060?ooo`030?noM0000000000000<0
000000<0001809cOo`3oool02P3oool00`000000oooo0?ooo`3i0?oooa@006Ko103o000J001Vool0
ooooN03oool004<0oooo00@0oooO09a80000B9`0gooo103oool0103ooml0W4P00000M02oool20?oo
o`030?oo_`1d000007Bo00/0oooo00<000000?ooo`3oool0k@3ooolQ001Vo`D0o`008@00I_oo0?oo
ofl0oooo00140?ooo`030;md000007@0_ooo00@0oooo00<0omnL04P00018W=l0103oool00`3OW4P0
001d0;ooo`0:0?ooo`030000003oool0oooo0>H0oooo:@00I_l50?l002X006Koo`3ooomU0?ooo`00
A03oool00`3o_g@0000007Boo`0;0?ooo`030=nLB00004P0W=oo00X0oooo00<000000?ooo`3oool0
h@3ooolH001VoaP0oooo103o000F0?oooaX006Koo`3ooomN0?ooo`00A03oool00`3ookl0M000001d
_`0;0?ooo`030=nLB00004P0W=oo00X0oooo1@00003K0?oooa0006Ko9@3oool40?l001h0oooo5`00
I_oo0?oooeP0oooo00150?ooo`030;md000004P0W=oo00<0oooo00@0oooO09a8000004P0W=oo0P3o
ool0103ooml0W4P00018W03Oool:0?ooo`030000003oool0oooo0=T0oooo3@00I_l]0?ooo`D0o`00
9P3ooolB001Vool0ooooD`3oool004D0oooo00<0omnL04P00000M;l0103oool00`2oM00000000000
00040000000307Boo`3oool0oooo00T0oooo00<000000?ooo`3oool0e@3oool<001Voc<0oooo1@3o
000/0?ooo`l006Koo`3ooom?0?ooo`00AP3oool00`2oM000001809cOo`030?ooo`030=nLB00007@0
_kmd0080000000<0001809cOo`3oool02`3oool00`000000oooo0?ooo`3A0?ooo``006Ko>@3oool4
0?l00340oooo3P00I_oo0?ooodX0oooo00160?ooo`040?oo_`1d000004RL0=ooo`80oooo00<0okmd
0000B02Lgol0403oool00`000000oooo0?ooo`3=0?ooo``006Ko?P3oool40?l003D0oooo3P00I_oo
0?ooodD0oooo00170?ooo`030?noM0000000B9cO0080oooo00<0omnL04P0001d_ol0403oool00`00
0000oooo0?ooo`390?ooo``006Ko@`3oool40?l003P0oooo3`00I_oo0?oood00oooo00110?ooo`03
0?oOW0180000000000D0000000D0001809cOo`3oool0oooO09a800050000000304RLg`3oool0oooo
00T0oooo00<000000?ooo`3oool0aP3oool;001VodP0oooo103o000l0?ooo`l006Koo`3ooolk0?oo
o`00@@3oool00`3ogi`0B00000000005000000050000B02Lgol0oooo0?ooo`2oM0001@0000000`18
W=l0oooo0?ooo`090?ooo`030000003oool0oooo0<<0oooo2P00I_m=0?ooo`@0o`00@03oool?001V
ool0oooo=P3oool005l0oooo00<000000?ooo`3oool0`03oool:001Voe40oooo103o00140?oooa00
06Koo`3oool`0?ooo`00G`3oool00`000000oooo0?ooo`2m0?ooo`X006KoE@3oool40?l004P0oooo
4000I_oo0?ooob/0oooo001O0?ooo`@00000^P3oool9001VoeT0oooo103o001<0?ooo`l006Koo`3o
oolW0?ooo`00G`3oool00`000000oooo0?ooo`2i0?ooo`P006KoG@3oool40?l00540oooo3@00I_oo
0?ooob<0oooo001O0?ooo`030000003oool0oooo0;L0oooo1`00I_mQ0?ooo`@0o`00E@3oool;001V
ool0oooo803oool005l0oooo00<000000?ooo`3oool0]03oool8001Vof@0oooo103o001H0?ooo`/0
06Koo`3ooolL0?ooo`00G`3oool00`000000oooo0?ooo`2b0?ooo`P006KoI`3oool40?l005/0oooo
2`00I_oo0?oooaP0oooo001O0?ooo`030000003oool0oooo0;00oooo2000I_mZ0?ooo`@0o`00G@3o
ool;001Vool0oooo5@3oool005l0oooo00<000000?ooo`3oool0[P3oool7001Vofh0oooo103o001P
0?ooo`/006Koo`3ooolA0?ooo`00G`3oool00`000000oooo0?ooo`2/0?ooo`L006KoL@3oool40?l0
06<0oooo2P00I_oo0?ooo`h0oooo001O0?ooo`030000003oool0oooo0:X0oooo1`00I_md0?ooo`@0
o`00I@3oool:001Vool0oooo2`3oool005l0oooo00<000000?ooo`3oool0Z03oool7001VogL0oooo
103o001X0?ooo`T006Koo`3oool80?ooo`00G`3oool400000:H0oooo1P00I_mj0?ooo`@0o`00J@3o
ool:001Vool0oooo1@3oool005l0oooo00<000000?ooo`3oool0Y@3oool6001Vogd0oooo103o001[
0?ooo`X006Koo`3oool20?ooo`00G`3oool00`000000oooo0?ooo`2S0?ooo`H006KoP03oool40?l0
06d0oooo2P00I_on0?ooo`00G`3oool00`000000oooo0?ooo`2Q0?ooo`L006KoPP3oool40?l006l0
oooo2P00I_ok0?ooo`00G`3oool00`000000oooo0?ooo`2P0?ooo`H006KoQ@3oool40?l00740oooo
2P00I_oh0?ooo`00G`3oool00`000000oooo0?ooo`2O0?ooo`D006KoR03oool40?l007<0oooo2P00
I_oe0?ooo`00G`3oool00`000000oooo0?ooo`2M0?ooo`D006KoR`3oool40?l007D0oooo2@00I_oc
0?ooo`00G`3oool00`000000oooo0?ooo`2L0?ooo`D006KoS@3oool40?l007L0oooo2@00I_o`0?oo
o`00G`3oool00`000000oooo0?ooo`2K0?ooo`D006KoS`3oool40?l007T0oooo2@00I_o]0?ooo`00
G`3oool4000009P0oooo1@00I_nB0?ooo`@0o`00NP3oool:001VonX0oooo001O0?ooo`030000003o
ool0oooo09P0oooo1@00I_nD0?ooo`@0o`00O03oool:001VonL0oooo001O0?ooo`030000003oool0
oooo09L0oooo1@00I_nF0?ooo`@0o`00OP3oool:001Von@0oooo001O0?ooo`030000003oool0oooo
09D0oooo1@00I_nI0?ooo`@0o`00P03oool:001Von40oooo001O0?ooo`030000003oool0oooo09@0
oooo1@00I_nK0?ooo`@0o`00PP3oool:001Vomh0oooo001O0?ooo`030000003oool0oooo09<0oooo
1@00I_nM0?ooo`@0o`00Q03oool:001Vom/0oooo001O0?ooo`030000003oool0oooo0980oooo1000
I_nP0?ooo`@0o`00QP3oool9001VomT0oooo001O0?ooo`030000003oool0oooo0940oooo1000I_nR
0?ooo`@0o`00R03oool9001VomH0oooo001O0?ooo`030000003oool0oooo0900oooo1000I_nT0?oo
o`@0o`00RP3oool8001Vom@0oooo001O0?ooo`030000003oool0oooo08l0oooo1000I_nV0?ooo`@0
o`00R`3oool8001Vom80oooo001O0?ooo`@00000S@3oool4001VojP0oooo103o002=0?ooo`P006Ko
c`3oool005l0oooo00<000000?ooo`3oool0S@3oool4001VojX0oooo103o002>0?ooo`P006Koc@3o
ool005l0oooo00<000000?ooo`3oool0S03oool4001Voj`0oooo103o002?0?ooo`T006KobP3oool0
05l0oooo00<000000?ooo`3oool0R`3oool4001Vojh0oooo103o002A0?ooo`P006Kob03oool005l0
oooo00<000000?ooo`3oool0RP3oool4001Vok00oooo103o002B0?ooo`P006KoaP3oool003/0oooo
00<0oono07@00000M;l01@3oool01P3ookl0M000000000000000001d0;ooo`@0oooo00H0oono07@0
0000000000000000M02oool<0?ooo`030000003oool0oooo08T0oooo1000I_nb0?ooo`@0o`00U03o
ool8001Vol<0oooo000k0?ooo`030?oo_`1d000007Bo00@0oooo00<0omnL04P0000000000`000000
1P0007@0_ooo0?ooo`3oool0omnL04P000@0000000<0001d0;ooo`3oool02P3oool00`000000oooo
0?ooo`280?ooo`@006Ko]03oool40?l009D0oooo2000I_o10?ooo`00>`3oool00`3ookl0M000001d
_`040?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RL
g`020?ooo`030;md00000000B9cO00/0oooo00<000000?ooo`3oool0Q`3oool4001VokH0oooo103o
002F0?ooo`P006Ko_`3oool003/0oooo00<0oono07@00000M;l00`3oool0103ookl0M0000018W03O
ool20?ooo`080?oog`2LB00004RL0=ooo`3ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL
0=ooo`X0oooo00<000000?ooo`3oool0QP3oool4001VokP0oooo103o002H0?ooo`L006Ko_@3oool0
03/0oooo00<0oono07@00000M;l00`3oool00`3ogi`0B00004RLg`040?ooo`060=nLB00007@0_ooo
0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`0:0?ooo`030000003oool0oooo08D0oooo1000
I_nj0?ooo`@0o`00V@3oool8001VokX0oooo000k0?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL
04P0001d_ol0103oool01P3OW4P0001809cOo`3ogi`0B00007Boo`@0oooo00<0gia80000B02Lgol0
2P3oool500000880oooo1000I_nl0?ooo`@0o`00VP3oool8001VokP0oooo000k0?ooo`030?oo_`1d
000007Bo00<0oooo00<0okmd0000001d_ol0103oool01P3OW4P0001809cOo`3o_g@0000007Boo`@0
oooo00<0gia80000B02Lgol02P3oool00`000000oooo0?ooo`230?ooo`@006Ko_P3oool30?l009`0
oooo2000I_nf0?ooo`00>`3oool00`3ookl0M000001d_`030?ooo`030?oOW0180000M;oo00@0oooo
00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo00X0oooo00<000000?oo
o`3oool0PP3oool4001Vol00oooo0`3o002N0?ooo`L006Ko]03oool003P0oooo00H0oono07Ad_`3o
ool0oono07@00000M;l30?ooo`030?oOW0180000B9cO00@0oooo00H0gia80000M02oool0omnL04P0
0018W=l40?ooo`030=nLB00007@0_ooo00X0oooo00<000000?ooo`3oool0P@3oool4001Vol40oooo
103o002O0?ooo`L006Ko/P3oool003P0oooo00H0oono07@000000000M;no07@00000M;l30?ooo`04
0?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000B9`0gooo0?oo_`1d000004RL0=ooo`80oooo
00@0oooO09a80000B9`0gooo2P3oool00`000000oooo0?ooo`200?ooo`@006Ko``3oool40?l00:00
oooo1`00I_n`0?ooo`00>P3oool0102oM000000000000000M;l40?ooo`030;md00000000B9cO0080
oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO00/0
oooo00<000000?ooo`3oool0O`3oool4001VolD0oooo103o002Q0?ooo`P006Ko[@3oool003/0oooo
00<0gia800000000M;l0103oool00`3ogi`0B00000000003000000060000M02oool0oooo0?ooo`3o
gi`0B000100000000`0007@0_ooo0?ooo`0:0?ooo`030000003oool0oooo07h0oooo1000I_o70?oo
o`@0o`00XP3oool8001Voj/0oooo000l0?ooo`030;md0000M;l0oooo00@0oooo00H0oono07@00000
000000000000M02oool40?ooo`060?oo_`1d000000000000000007@0_ooo303oool00`000000oooo
0?ooo`1m0?ooo`@006Kob@3oool40?l00:<0oooo2000I_nY0?ooo`00G`3oool00`000000oooo0?oo
o`1m0?ooo`<006Kob`3oool40?l00:D0oooo1`00I_nW0?ooo`00G`3oool00`000000oooo0?ooo`1l
0?ooo`<006Koc@3oool40?l00:H0oooo1`00I_nU0?ooo`00G`3oool4000007X0oooo1000I_o>0?oo
o`@0o`00Y`3oool7001Voj<0oooo001O0?ooo`030000003oool0oooo07X0oooo1000I_o@0?ooo`@0
o`00Z03oool7001Voj40oooo001O0?ooo`030000003oool0oooo07X0oooo0`00I_oB0?ooo`@0o`00
Z@3oool7001Voil0oooo001O0?ooo`030000003oool0oooo07T0oooo0`00I_oD0?ooo`@0o`00ZP3o
ool7001Void0oooo001O0?ooo`030000003oool0oooo07P0oooo1000I_oE0?ooo`@0o`00Z`3oool8
001VoiX0oooo001O0?ooo`030000003oool0oooo07L0oooo1000I_oG0?ooo`@0o`00[03oool8001V
oiP0oooo001O0?ooo`030000003oool0oooo07H0oooo1000I_oI0?ooo`<0o`00[P3oool8001VoiH0
oooo001O0?ooo`030000003oool0oooo07H0oooo0`00I_oK0?ooo`<0o`00/03oool7001Voi@0oooo
001O0?ooo`030000003oool0oooo07D0oooo0`00I_oL0?ooo`@0o`00/@3oool7001Voi80oooo001O
0?ooo`030000003oool0oooo07@0oooo1000I_oM0?ooo`@0o`00/P3oool7001Voi00oooo001O0?oo
o`@00000LP3oool4001Voml0oooo103o002c0?ooo`L006KoSP3oool005l0oooo00<000000?ooo`3o
ool0L`3oool3001Von40oooo103o002d0?ooo`L006KoS03oool005l0oooo00<000000?ooo`3oool0
LP3oool3001Von<0oooo103o002e0?ooo`L006KoRP3oool005l0oooo00<000000?ooo`3oool0L@3o
ool4001Von@0oooo103o002f0?ooo`L006KoR03oool005l0oooo00<000000?ooo`3oool0L03oool4
001VonH0oooo103o002g0?ooo`L006KoQP3oool005l0oooo00<000000?ooo`3oool0K`3oool4001V
onP0oooo103o002h0?ooo`L006KoQ03oool005l0oooo00<000000?ooo`3oool0K`3oool3001VonX0
oooo103o002i0?ooo`P006KoP@3oool005l0oooo00<000000?ooo`3oool0KP3oool4001Von/0oooo
103o002j0?ooo`P006KoO`3oool005l0oooo00<000000?ooo`3oool0KP3oool3001Vond0oooo103o
002k0?ooo`P006KoO@3oool005l0oooo00<000000?ooo`3oool0K@3oool4001Vonh0oooo103o002m
0?ooo`L006KoN`3oool005l0oooo1000001/0?ooo`<006Kol03oool30?l00;l0oooo1`00I_mi0?oo
o`00G`3oool00`000000oooo0?ooo`1/0?ooo`@006Kol@3oool30?l00<00oooo1`00I_mg0?ooo`00
G`3oool00`000000oooo0?ooo`1[0?ooo`@006KolP3oool40?l00<40oooo1`00I_me0?ooo`00G`3o
ool00`000000oooo0?ooo`1[0?ooo`<006Kom03oool40?l00<80oooo1`00I_mc0?ooo`00G`3oool0
0`000000oooo0?ooo`1Z0?ooo`@006Kom@3oool40?l00<<0oooo1P00I_mb0?ooo`00G`3oool00`00
0000oooo0?ooo`1Z0?ooo`<006Kom`3oool40?l00<@0oooo1P00I_m`0?ooo`00G`3oool00`000000
oooo0?ooo`1Y0?ooo`@006Kon03oool30?l00<H0oooo1P00I_m^0?ooo`00G`3oool00`000000oooo
0?ooo`1Y0?ooo`<006KonP3oool30?l00<H0oooo1`00I_m/0?ooo`00G`3oool00`000000oooo0?oo
o`1X0?ooo`@006KonP3oool40?l00<L0oooo1`00I_mZ0?ooo`00G`3oool4000006L0oooo0`00I_ol
0?ooo`@0o`00b03oool6001VofT0oooo001O0?ooo`030000003oool0oooo06L0oooo1000I_om0?oo
o`@0o`00b@3oool6001VofL0oooo001O0?ooo`030000003oool0oooo06L0oooo0`00I_oo0?ooo`@0
o`00bP3oool6001VofD0oooo001O0?ooo`030000003oool0oooo06H0oooo1000I_oo0?ooo`40oooo
0`3o003;0?ooo`L006KoH`3oool005l0oooo00<000000?ooo`3oool0I@3oool4001Vool0oooo0`3o
ool30?l00<`0oooo1`00I_mQ0?ooo`00>`3oool00`3ookl0M000001d_`030?ooo`030?noM0000000
000000D0000000H0001d0;ooo`3oool0oooo0?oOW0180002000000030000M02oool0oooo00/0oooo
00<000000?ooo`3oool0I@3oool3001Vool0oooo103oool40?l00<d0oooo1P00I_mP0?ooo`00>`3o
ool00`3ookl0M000001d_`030?ooo`030?oo_`1d0000000000D0000000@0001d0;ooo`3oool0okmd
1@0000000`0004P0W=oo0?ooo`0:0?ooo`030000003oool0oooo06@0oooo1000I_oo0?ooo`D0oooo
103o003>0?ooo`H006KoGP3oool003/0oooo00<0oono07@00000M;l0103oool00`3o_g@0001809cO
o`060?ooo`040?oog`2LB000001d0;ooo`80oooo00<0oono07@00000M;l02`3oool00`000000oooo
0?ooo`1T0?ooo`<006Koo`3oool70?ooo`@0o`00c`3oool6001Voe`0oooo000k0?ooo`030?oo_`1d
000007Bo00D0oooo00<0okmd0000B02Lgol01@3oool00`3ogi`0B00004RLg`040?ooo`030=nLB000
07@0_ooo00X0oooo00<000000?ooo`3oool0H`3oool4001Vool0oooo203oool40?l00<l0oooo1`00
I_mJ0?ooo`00>`3oool00`3ookl0M000001d_`060?ooo`030?oOW0180000M;oo00/0oooo00<0gia8
0000B02Lgol02P3oool00`000000oooo0?ooo`1S0?ooo`<006Koo`3oool:0?ooo`<0o`00d@3oool7
001VoeP0oooo000k0?ooo`030?oo_`1d000007Bo00L0oooo00<0oooO09a80018W=l02P3oool00`3O
W4P0001809cOo`0:0?ooo`D00000H03oool4001Vool0oooo2`3oool30?l00=80oooo1P00I_mG0?oo
o`00>`3oool00`3ookl0M000001d_`080?ooo`030?oog`2LB00007Bo0080oooo00@0oooO09a80000
04P0W=oo0P3oool0103ooml0W4P00018W03Oool:0?ooo`030000003oool0oooo0680oooo0`00I_oo
0?ooo``0oooo103o003C0?ooo`H006KoE@3oool003/0oooo00<0oono07@00000M;l02@3oool00`3o
okl0M00004RLg`020?ooo`030;md00000000000000@0000000<0M;oo0?ooo`3oool02@3oool00`00
0000oooo0?ooo`1Q0?ooo`@006Koo`3oool=0?ooo`@0o`00e03oool6001Voe<0oooo000h0?ooo`06
0?oo_`1dM;l0oooo0?oo_`1d000007Bo2P3oool01`2oM00004RL0=ooo`3oool0gia80000M02o_g@0
0P0000000`0004P0W=oo0?ooo`0;0?ooo`030000003oool0oooo0640oooo0`00I_oo0?ooo`l0oooo
103o003D0?ooo`L006KoD@3oool003P0oooo00H0oono07@000000000M;no07@00000M;l30?ooo`03
0?oOW0180000B9cO00@0oooo00L0_g@00000M02oool0oooo0?noM00004P0W=oo0100oooo00<00000
0?ooo`3oool0H@3oool3001Vool0oooo403oool40?l00=D0oooo1`00I_m?0?ooo`00>P3oool0102o
M000000000000000M;l30?ooo`040?oog`2LB000001809cOo`80oooo00P0okmd0000000007@0_ooo
0?ooo`3ogi`0B00007Booa00oooo00<000000?ooo`3oool0H03oool4001Vool0oooo4@3oool30?l0
0=L0oooo1`00I_m=0?ooo`00>`3oool00`3OW4P00000001d_`040?ooo`030?noM0000000000000@0
000000D0B9cO0?ooo`3oool0oooO09a800050000000304RLg`3oool0oooo00T0oooo00<000000?oo
o`3oool0H03oool3001Vool0oooo4`3oool30?l00=P0oooo1`00I_m;0?ooo`00?03oool00`2oM000
07Bo0?ooo`040?ooo`030?oOW018000000000080000000<0M;oo0?ooo`3oool00P3oool00`2oM000
0000000000030000000304RLg`3oool0oooo00T0oooo00<000000?ooo`3oool0G`3oool4001Vool0
oooo4`3oool40?l00=T0oooo1P00I_m:0?ooo`00G`3oool00`000000oooo0?ooo`1O0?ooo`<006Ko
o`3ooolE0?ooo`@0o`00fP3oool6001VodP0oooo001O0?ooo`030000003oool0oooo05h0oooo1000
I_oo0?oooaH0oooo103o003K0?ooo`H006KoAP3oool005l0oooo1000001M0?ooo`<006Koo`3ooolH
0?ooo`@0o`00f`3oool7001Vod@0oooo001O0?ooo`030000003oool0oooo05h0oooo0`00I_oo0?oo
oaT0oooo0`3o003M0?ooo`D006KoA03oool005l0oooo00<000000?ooo`3oool0G@3oool4001Vool0
oooo6P3oool30?l00=h0oooo0`00I_m40?ooo`00G`3oool00`000000oooo0?ooo`1M0?ooo`<006Ko
o`3ooolK0?ooo`@0o`00o`3ooolU0?ooo`00G`3oool00`000000oooo0?ooo`1L0?ooo`@006Koo`3o
oolL0?ooo`@0o`00o`3ooolT0?ooo`00G`3oool00`000000oooo0?ooo`1L0?ooo`<006Koo`3ooolN
0?ooo`@0o`00o`3ooolS0?ooo`00G`3oool00`000000oooo0?ooo`1K0?ooo`@006Koo`3ooolO0?oo
o`<0o`00o`3ooolS0?ooo`00G`3oool00`000000oooo0?ooo`1K0?ooo`<006Koo`3ooolQ0?ooo`<0
o`00o`3ooolR0?ooo`00G`3oool00`000000oooo0?ooo`1K0?ooo`<006Koo`3ooolQ0?ooo`@0o`00
o`3ooolQ0?ooo`00G`3oool00`000000oooo0?ooo`1J0?ooo`@006Koo`3ooolR0?ooo`@0o`00o`3o
oolP0?ooo`00G`3oool4000005T0oooo0`00I_oo0?ooob@0oooo0`3o003o0?ooob00oooo001O0?oo
o`030000003oool0oooo05T0oooo1000I_oo0?ooobD0oooo0`3o003o0?oooal0oooo001O0?ooo`03
0000003oool0oooo05T0oooo0`00I_oo0?ooobH0oooo103o003o0?oooah0oooo001O0?ooo`030000
003oool0oooo05P0oooo1000I_oo0?ooobL0oooo103o003o0?oooad0oooo001O0?ooo`030000003o
ool0oooo05P0oooo0`00I_oo0?ooobT0oooo103o003o0?oooa`0oooo001O0?ooo`030000003oool0
oooo05P0oooo0`00I_oo0?ooobX0oooo0`3o003o0?oooa`0oooo001O0?ooo`030000003oool0oooo
05L0oooo1000I_oo0?ooob/0oooo0`3o003o0?oooa/0oooo001O0?ooo`030000003oool0oooo05L0
oooo0`00I_oo0?ooob`0oooo103o003o0?oooaX0oooo001O0?ooo`030000003oool0oooo05H0oooo
1000I_oo0?ooobd0oooo103o003o0?oooaT0oooo001O0?ooo`030000003oool0oooo05H0oooo0`00
I_oo0?ooobl0oooo0`3o003o0?oooaT0oooo001O0?ooo`@00000E03oool4001Vool0oooo<03oool3
0?l00?l0oooo603oool005l0oooo00<000000?ooo`3oool0E@3oool3001Vool0oooo<@3oool40?l0
0?l0oooo5`3oool005l0oooo00<000000?ooo`3oool0E@3oool3001Vool0oooo<P3oool40?l00?l0
oooo5P3oool005l0oooo00<000000?ooo`3oool0E03oool4001Vool0oooo<`3oool40?l00?l0oooo
5@3oool005l0oooo00<000000?ooo`3oool0E03oool3001Vool0oooo=@3oool30?l00?l0oooo5@3o
ool005l0oooo00<000000?ooo`3oool0E03oool3001Vool0oooo=P3oool30?l00?l0oooo503oool0
05l0oooo00<000000?ooo`3oool0D`3oool4001Vool0oooo=P3oool40?l00?l0oooo4`3oool005l0
oooo00<000000?ooo`3oool0D`3oool3001Vool0oooo>03oool40?l00?l0oooo4P3oool005l0oooo
00<000000?ooo`3oool0D`3oool3001Vool0oooo>@3oool30?l00?l0oooo4P3oool005l0oooo00<0
00000?ooo`3oool0DP3oool4001Vool0oooo>P3oool30?l00?l0oooo4@3oool005l0oooo1000001A
0?ooo`<006Koo`3ooolk0?ooo`@0o`00o`3oool@0?ooo`00G`3oool00`000000oooo0?ooo`1B0?oo
o`<006Koo`3oooll0?ooo`@0o`00o`3oool?0?ooo`00G`3oool00`000000oooo0?ooo`1A0?ooo`@0
06Koo`3ooolm0?ooo`<0o`00o`3oool?0?ooo`00G`3oool00`000000oooo0?ooo`1A0?ooo`<006Ko
o`3ooolo0?ooo`<0o`00o`3oool>0?ooo`00>`3oool00`3ookl0M000001d_`050?ooo`060?oOW018
000000000000000007@0_ooo103oool01P3ookl0M000000000000000001d0;ooo``0oooo00<00000
0?ooo`3oool0D@3oool3001Vool0oooo?`3oool40?l00?l0oooo3@3oool003/0oooo00<0oono07@0
0000M;l0103oool00`3o_g@0000000000003000000060000B02Lgol0oooo0?ooo`3ogi`0B0001000
00000`0007@0_ooo0?ooo`0:0?ooo`030000003oool0oooo0500oooo1000I_oo0?oood00oooo103o
003o0?ooo``0oooo000k0?ooo`030?oo_`1d000007Bo00<0oooo00@0oooO09a8000007@0_ooo0P3o
ool00`3ookl0M000001d_`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l02`3o
ool00`000000oooo0?ooo`1@0?ooo`<006Koo`3ooom20?ooo`<0o`00o`3oool<0?ooo`00>`3oool0
0`3ookl0M000001d_`030?ooo`030?oOW0180000B9cO00@0oooo00L0gia80000M02oool0oono07@0
0000B9`0gooo0080oooo00@0oooO09a80000B9`0gooo2P3oool00`000000oooo0?ooo`1@0?ooo`<0
06Koo`3ooom30?ooo`<0o`00o`3oool;0?ooo`00>`3oool00`3ookl0M000001d_`0:0?ooo`060=nL
B00004P0W=oo0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`0:0?ooo`030000003oool0oooo
04l0oooo1000I_oo0?oood<0oooo103o003o0?ooo`X0oooo000k0?ooo`030?oo_`1d000007Bo00X0
oooo00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo00X0oooo1@00001=
0?ooo`<006Koo`3ooom50?ooo`@0o`00o`3oool90?ooo`00>`3oool00`3ookl0M000001d_`030?oo
o`040?oog`2LB000001809cOo`80oooo00L0oooO09a80000B9`0gooo0?noM0000000M;oo00@0oooo
00<0gia80000B02Lgol02P3oool00`000000oooo0?ooo`1?0?ooo`<006Koo`3ooom60?ooo`<0o`00
o`3oool90?ooo`00>`3oool00`3ookl0M000001d_`040?ooo`030;md00000000000000@0000000D0
M;oo0?ooo`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo00X0oooo00<000000?ooo`3oool0
CP3oool4001Vool0ooooA`3oool30?l00?l0oooo203oool003P0oooo00H0oono07Ad_`3oool0oono
07@00000M;l40?ooo`030=nLB00007@0_kmd0080000000L0001809cOo`3oool0oooo0?oOW0180000
B9cO00@0oooo00<0gia80000M02oool02P3oool00`000000oooo0?ooo`1>0?ooo`<006Koo`3ooom8
0?ooo`@0o`00o`3oool70?ooo`00>03oool01P3ookl0M0000000001d_kl0M000001d_`@0oooo00<0
okmd0000B02Lgol01P3oool0103ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`X0
oooo00<000000?ooo`3oool0CP3oool3001Vool0ooooB@3oool40?l00?l0oooo1P3oool003X0oooo
00@0_g@000000000000007Bo103oool00`3ogi`0B00007Boo`070?ooo`030;md00000000B9cO0080
oooo00<0_g@000000018W=l02`3oool00`000000oooo0?ooo`1=0?ooo`@006Koo`3ooom:0?ooo`<0
o`00o`3oool60?ooo`00>`3oool00`3OW4P00000001d_`040?ooo`030?oog`2LB000000000@00000
00D0B9cO0?ooo`3oool0omnL04P00004000000030000M02oool0oooo00X0oooo00<000000?ooo`3o
ool0C@3oool3001Vool0ooooC03oool30?l00?l0oooo1@3oool003`0oooo00<0_g@0001d_`3oool0
103oool00`2oM0000000000000030000000604RLg`3oool0oooo0?ooo`3ookl0M0000P0000000`00
07@0_ooo0?ooo`0;0?ooo`030000003oool0oooo04d0oooo0`00I_oo0?oood`0oooo103o003o0?oo
o`@0oooo001O0?ooo`030000003oool0oooo04`0oooo1000I_oo0?ooodd0oooo103o003o0?ooo`<0
oooo001O0?ooo`030000003oool0oooo04`0oooo0`00I_oo0?ooodl0oooo0`3o003o0?ooo`<0oooo
001O0?ooo`@00000B`3oool3001Vool0ooooD03oool30?l00?l0oooo0P3oool005l0oooo00<00000
0?ooo`3oool0B`3oool4001Vool0ooooD03oool40?l00?l0oooo0@3oool005l0oooo00<000000?oo
o`3oool0B`3oool3001Vool0ooooDP3oool40?l00?l0oooo001O0?ooo`030000003oool0oooo04/0
oooo0`00I_oo0?oooe<0oooo0`3o003o0?ooo`00G`3oool00`000000oooo0?ooo`1:0?ooo`@006Ko
o`3ooomD0?ooo`<0o`00oP3oool005l0oooo00<000000?ooo`3oool0BP3oool3001Vool0ooooE@3o
ool40?l00?d0oooo001O0?ooo`030000003oool0oooo04X0oooo0`00I_oo0?oooeH0oooo103o003l
0?ooo`00G`3oool00`000000oooo0?ooo`190?ooo`@006Koo`3ooomG0?ooo`<0o`00o03oool005l0
oooo00<000000?ooo`3oool0B@3oool3001Vool0ooooF@3oool30?l00?/0oooo001O0?ooo`030000
003oool0oooo04T0oooo0`00I_oo0?oooeT0oooo103o003j0?ooo`00G`3oool4000004L0oooo1000
I_oo0?oooeX0oooo103o003i0?ooo`00G`3oool00`000000oooo0?ooo`180?ooo`<006Koo`3ooomL
0?ooo`<0o`00n@3oool005l0oooo00<000000?ooo`3oool0B03oool3001Vool0ooooG@3oool30?l0
0?P0oooo001O0?ooo`030000003oool0oooo04P0oooo0`00I_oo0?oooed0oooo103o003g0?ooo`00
G`3oool00`000000oooo0?ooo`180?ooo`<006Koo`3ooomN0?ooo`@0o`00mP3oool005l0oooo00<0
00000?ooo`3oool0A`3oool4001Vool0ooooG`3oool30?l00?H0oooo001O0?ooo`030000003oool0
oooo04L0oooo0`00I_oo0?ooof40oooo0`3o003e0?ooo`00G`3oool00`000000oooo0?ooo`170?oo
o`<006Koo`3ooomQ0?ooo`@0o`00m03oool005l0oooo00<000000?ooo`3oool0A`3oool3001Vool0
ooooHP3oool30?l00?@0oooo001O0?ooo`030000003oool0oooo04H0oooo1000I_oo0?ooof<0oooo
0`3o003c0?ooo`00G`3oool4000004D0oooo0`00I_oo0?ooof@0oooo103o003b0?ooo`00G`3oool0
0`000000oooo0?ooo`160?ooo`<006Koo`3ooomU0?ooo`@0o`00l@3oool005l0oooo00<000000?oo
o`3oool0AP3oool3001Vool0ooooIP3oool30?l00?40oooo001O0?ooo`030000003oool0oooo04H0
oooo0`00I_oo0?ooofH0oooo103o003`0?ooo`00G`3oool00`000000oooo0?ooo`150?ooo`@006Ko
o`3ooomW0?ooo`@0o`00k`3oool005l0oooo00<000000?ooo`3oool0A@3oool3001Vool0ooooJ@3o
ool40?l00>h0oooo001O0?ooo`030000003oool0oooo04D0oooo0`00I_oo0?ooofX0oooo0`3o003^
0?ooo`00G`3oool00`000000oooo0?ooo`150?ooo`<006Koo`3ooomZ0?ooo`@0o`00k@3oool005l0
oooo00<000000?ooo`3oool0A03oool4001Vool0ooooJ`3oool40?l00>`0oooo001O0?ooo`030000
003oool0oooo04@0oooo0`00I_oo0?ooofd0oooo0`3o003/0?ooo`00G`3oool4000004<0oooo0`00
I_oo0?ooofd0oooo103o003[0?ooo`00G`3oool00`000000oooo0?ooo`140?ooo`<006Koo`3ooom^
0?ooo`@0o`00jP3oool005l0oooo00<000000?ooo`3oool0A03oool3001Vool0ooooK`3oool40?l0
0>T0oooo001O0?ooo`030000003oool0oooo04<0oooo1000I_oo0?ooog00oooo0`3o003Y0?ooo`00
G`3oool00`000000oooo0?ooo`130?ooo`<006Koo`3oooma0?ooo`@0o`00j03oool003/0oooo00<0
oono07@00000M;l01@3oool00`3ogi`0B00004RLg`070?ooo`060?oOW018000000000000000007@0
_ooo303oool00`000000oooo0?ooo`130?ooo`<006Koo`3ooomb0?ooo`@0o`00i`3oool003/0oooo
00<0oono07@00000M;l01@3oool00`3ookl0M000001d_`060?ooo`030?noM0000000000000<00000
00<0001809cOo`3oool02P3oool00`000000oooo0?ooo`130?ooo`<006Koo`3ooomc0?ooo`<0o`00
i`3oool003/0oooo00<0oono07@00000M;l01@3oool0103ooml0W4P00018W03Oool40?ooo`040?oo
g`2LB000001d0;ooo`80oooo00<0oono07@00000M;l02`3oool00`000000oooo0?ooo`120?ooo`@0
06Koo`3ooomc0?ooo`@0o`00iP3oool003/0oooo00<0oono07@00000M;l01P3oool00`2oM000001d
0;ooo`040?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool02P3oool00`000000oooo
0?ooo`120?ooo`<006Koo`3ooome0?ooo`@0o`00i@3oool003/0oooo00<0oono07@00000M;l01P3o
ool00`3o_g@0000007Boo`0;0?ooo`030=nLB00004P0W=oo00X0oooo00<000000?ooo`3oool0@P3o
ool3001Vool0ooooMP3oool40?l00>@0oooo000k0?ooo`030?oo_`1d000007Bo00H0oooo00<0oono
07@00000M;l02`3oool00`3OW4P0001809cOo`0:0?ooo`D00000@03oool3001Vool0ooooM`3oool3
0?l00>@0oooo000k0?ooo`030?oo_`1d000007Bo00L0oooo00<0_g@00000B02Lgol00`3oool0103o
oml0W4P00000B02Lgol20?ooo`040?oog`2LB00004RL0=ooo`X0oooo00<000000?ooo`3oool0@P3o
ool3001Vool0ooooM`3oool40?l00><0oooo000k0?ooo`030?oo_`1d000007Bo00L0oooo00<0omnL
04P00000M;l0103oool00`2oM0000000000000040000000307Boo`3oool0oooo00T0oooo00<00000
0?ooo`3oool0@@3oool4001Vool0ooooN03oool40?l00>80oooo000h0?ooo`060?oo_`1dM;l0oooo
0?oo_`1d000007Bo203oool00`2oM000001809cOo`030?ooo`030=nLB00007@0_kmd0080000000<0
001809cOo`3oool02`3oool00`000000oooo0?ooo`110?ooo`<006Koo`3ooomj0?ooo`<0o`00hP3o
ool003P0oooo00H0oono07@000000000M;no07@00000M;l80?ooo`040?oo_`1d000004RL0=ooo`80
oooo00<0okmd0000B02Lgol0403oool00`000000oooo0?ooo`110?ooo`<006Koo`3ooomj0?ooo`@0
o`00h@3oool003X0oooo00@0_g@000000000000007Bo2@3oool00`3o_g@0000004RLg`020?ooo`03
0?oOW0180000M;oo0100oooo00<000000?ooo`3oool0@@3oool3001Vool0ooooN`3oool40?l00>00
oooo000k0?ooo`030=nLB000000007Bo00<0oooo00<0omnL04P0000000001@0000001@0004P0W=oo
0?ooo`3ooml0W4P000D0000000<0B9cO0?ooo`3oool02@3oool00`000000oooo0?ooo`110?ooo`<0
06Koo`3oooml0?ooo`@0o`00g`3oool003`0oooo00<0_g@0001d_`3oool00P3oool00`3ogi`0B000
00000005000000050000B02Lgol0oooo0?ooo`2oM0001@0000000`18W=l0oooo0?ooo`090?ooo`03
0000003oool0oooo0400oooo1000I_oo0?ooogd0oooo0`3o003O0?ooo`00G`3oool00`000000oooo
0?ooo`100?ooo`<006Koo`3ooomn0?ooo`@0o`00gP3oool005l0oooo1000000o0?ooo`<006Koo`3o
oomo0?ooo`@0o`00g@3oool005l0oooo00<000000?ooo`3oool0@03oool3001Vool0ooooP03oool3
0?l00=d0oooo001O0?ooo`030000003oool0oooo03l0oooo1000I_oo0?oooh00oooo103o003L0?oo
o`00G`3oool00`000000oooo0?ooo`0o0?ooo`<006Koo`3ooon20?ooo`@0o`00f`3oool005l0oooo
00<000000?ooo`3oool0?`3oool3001Vool0ooooP`3oool40?l00=X0oooo001O0?ooo`030000003o
ool0oooo03l0oooo0`00I_oo0?oooh@0oooo0`3o003J0?ooo`00G`3oool00`000000oooo0?ooo`0o
0?ooo`<006Koo`3ooon40?ooo`@0o`00f@3oool005l0oooo00<000000?ooo`3oool0?P3oool4001V
ool0ooooQ@3oool40?l00=P0oooo001O0?ooo`030000003oool0oooo03h0oooo0`00I_oo0?ooohL0
oooo0`3o003H0?ooo`00G`3oool00`000000oooo0?ooo`0n0?ooo`<006Koo`3ooon70?ooo`@0o`00
e`3oool005l0oooo1000000m0?ooo`<006Koo`3ooon80?ooo`@0o`00eP3oool005l0oooo00<00000
0?ooo`3oool0?@3oool4001Vool0ooooR@3oool30?l00=H0oooo001O0?ooo`030000003oool0oooo
03d0oooo0`00I_oo0?ooohX0oooo103o003E0?ooo`00G`3oool00`000000oooo0?ooo`0m0?ooo`<0
06Koo`3ooon;0?ooo`@0o`00e03oool005l0oooo00<000000?ooo`3oool0?@3oool3001Vool0oooo
S03oool30?l00=@0oooo001O0?ooo`030000003oool0oooo03d0oooo0`00I_oo0?oooh`0oooo103o
003C0?ooo`00G`3oool00`000000oooo0?ooo`0l0?ooo`@006Koo`3ooon=0?ooo`@0o`00dP3oool0
05l0oooo00<000000?ooo`3oool0?03oool3001Vool0ooooS`3oool30?l00=80oooo001O0?ooo`03
0000003oool0oooo03`0oooo0`00I_oo0?ooohl0oooo103o003A0?ooo`00G`3oool00`000000oooo
0?ooo`0l0?ooo`<006Koo`3ooon@0?ooo`@0o`00d03oool005l0oooo1000000k0?ooo`<006Koo`3o
oonA0?ooo`<0o`00d03oool005l0oooo00<000000?ooo`3oool0>`3oool3001Vool0ooooTP3oool4
0?l00<l0oooo001O0?ooo`030000003oool0oooo03/0oooo0`00I_oo0?oooi<0oooo0`3o003?0?oo
o`00G`3oool00`000000oooo0?ooo`0k0?ooo`<006Koo`3ooonC0?ooo`@0o`00cP3oool005l0oooo
00<000000?ooo`3oool0>`3oool3001Vool0ooooU03oool40?l00<d0oooo001O0?ooo`030000003o
ool0oooo03/0oooo0`00I_oo0?oooiD0oooo0`3o003=0?ooo`00G`3oool00`000000oooo0?ooo`0k
0?ooo`<006Koo`3ooonE0?ooo`@0o`00c03oool005l0oooo00<000000?ooo`3oool0>P3oool3001V
ool0ooooU`3oool40?l00</0oooo001O0?ooo`030000003oool0oooo03X0oooo0`00I_oo0?oooiP0
oooo0`3o003;0?ooo`00G`3oool00`000000oooo0?ooo`0j0?ooo`<006Koo`3ooonH0?ooo`@0o`00
bP3oool005l0oooo1000000i0?ooo`<006Koo`3ooonI0?ooo`@0o`00b@3oool005l0oooo00<00000
0?ooo`3oool0>P3oool3001Vool0ooooVP3oool30?l00<T0oooo001O0?ooo`030000003oool0oooo
03T0oooo0`00I_oo0?oooi/0oooo103o00380?ooo`00G`3oool00`000000oooo0?ooo`0i0?ooo`<0
06Koo`3ooonL0?ooo`@0o`00a`3oool005l0oooo00<000000?ooo`3oool0>@3oool3001Vool0oooo
W@3oool30?l00<L0oooo000g0?ooo`030?noM0000000000000D0000000H0001d0;ooo`3oool0oooo
0?oo_`1d0002000000030000M02oool0oooo00<0oooo00H0oono07@00000000000000000M02oool<
0?ooo`030000003oool0oooo03T0oooo0`00I_oo0?oooid0oooo103o00360?ooo`00=`3oool00`3o
okl0M00000000005000000050000M02oool0oooo0?oOW0180000100000001P0007@0_ooo0?ooo`3o
ool0omnL04P000@0000000<0001d0;ooo`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`<006Ko
o`3ooonN0?ooo`@0o`00a@3oool003P0oooo00<0okmd0000B02Lgol01`3oool00`2oM000000004RL
g`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RL
g`0;0?ooo`030000003oool0oooo03T0oooo0`00I_oo0?oooil0oooo0`3o00350?ooo`00>@3oool0
0`3o_g@0001809cOo`050?ooo`040?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000B9`0gooo
0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo2P3oool00`000000oooo0?ooo`0h
0?ooo`<006Koo`3ooonP0?ooo`@0o`00a03oool003X0oooo00<0omnL04P0001d_ol0103oool00`3o
gi`0B00004RLg`040?ooo`060=nLB00007@0_ooo0?oOW0180000B9cO103oool00`3OW4P0001d0;oo
o`0:0?ooo`030000003oool0oooo03P0oooo0`00I_oo0?oooj40oooo103o00330?ooo`00>`3oool0
0`3ooml0W4P004RLg`030?ooo`030?oOW0180000M;oo00@0oooo00H0gia80000B02Lgol0omnL04P0
001d_ol40?ooo`030=nLB00004P0W=oo00X0oooo1@00000f0?ooo`<006Koo`3ooonR0?ooo`<0o`00
``3oool003`0oooo00<0oooO09a80000M;l00P3oool00`3o_g@0000007Boo`040?ooo`060=nLB000
04P0W=oo0?noM0000000M;oo103oool00`3OW4P0001809cOo`3o0?ooool0oooo/@3oool003d0oooo
00L0oono07@00018W=l0oooo0?oOW0180000M;oo00@0oooo00H0gia80000B02Lgol0omnL04P0001d
_ol40?ooo`030=nLB00004P0W=oo0?l0ooooo`3ooona0?ooo`00?P3oool01P2oM00004RL0=ooo`3o
gi`0B00004RLg`@0oooo00H0gia80000M02oool0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo
0?l0ooooo`3ooona0?ooo`00=`3oool00`3ogi`0B00004RLg`040?ooo`070;md000007@0_ooo0?oo
_`1d000004RL0=ooo`020?ooo`080?oog`2LB00004RL0=ooo`3ookl0M0000018W03Oool20?ooo`04
0?oog`2LB00004RL0=ooool0ooooo`3ooona0?ooo`00=`3oool0103ooml0W4P00000B02Lgol20?oo
o`080?noM0000000001d0;ooo`3oool0_g@000000018W=l20?ooo`030;md00000000B9cO0080oooo
00<0_g@000000018W=l00P3oool00`2oM000000004RLg`3o0?ooool0oooo/P3oool003P0oooo00<0
okmd000000000000100000001@18W=l0oooo0?ooo`3ogi`0B00000@0000000H0001d0;ooo`3oool0
oooo0?oOW0180004000000030000M02oool0oooo0?l0ooooo`3ooona0?ooo`00>@3oool00`3ogi`0
B000000000020000000307Boo`3oool0oooo0080oooo00H0oono07@00000000000000000M02oool4
0?ooo`060?oo_`1d000000000000000007@0_oooo`3ooooo0?oook<0oooo003o0?ooool0ooooo`3o
ool70?ooo`00o`3ooon70?ooo`0307AVo`00I_l0B;Wo0?l0ooooO03oool00?l0ooooQ`3oool0102L
QOl006Ko001Vo`1dd_oo0?ooog/0oooo003o0?ooohT0oooo00<0W8Go001Vo`2oool0o`3ooomj0?oo
o`00o`3ooon90?ooo`030?oXo`18I_l0B;Wo0?l0ooooNP3oool00?l0ooooRP3oool00`2LQOl006Ko
0;ooo`3o0?ooogT0oooo003o0?ooohX0oooo00<0M6Ko001Vo`18^Ol0o`3ooomi0?ooo`00o`3ooon9
0?ooo`050?oXo`18I_l0M9oo001Vo`2oool0o`3ooomh0?ooo`00o`3ooon90?ooo`050?oBo`00I_l0
W>So07AVo`00Wol0o`3ooomh0?ooo`00o`3ooon90?ooo`060=nio`00I_l0_ooo0=nio`00I_l0W>So
o`3ooomg0?ooo`00o`3ooon90?ooo`060;nOo`00QOl0gooo0?ooo`1dI_l009ooo`3ooomg0?ooo`00
o`3ooon90?ooo`0709b5o`00Wol0oooo0?ooo`3O^Ol006Ko09cXo`3o0?ooogH0oooo003_0?ooo`03
0?oOW01804P0W=oo09H0oooo00<0M6Ko04Rio`3oool00P3oool00`2LQOl009oo0?ooo`1U0?ooo`03
0?mdM03oool0oooo02d0oooo00<0oono0?md_`3oool00P3oool00`3o_g@0001809cOo`3G0?ooo`00
kP3oool00`3ogi`0B00004RLg`2F0?ooo`030?oXo`18I_l0M=;o00<0oooo00<0om;o001Vo`1dd_l0
I03oool00`3oW4P0okoo0?ooo`0_0?ooo`030?noM03oW=l0oooo0080oooo00<0gia80000M02oool0
eP3oool00>h0oooo00<0gia80018W03Oool0UP3oool00`3od_l006Ko07CBo`040?ooo`0309b5o`00
QOl0gooo0680oooo00<0oono0?m8W03oool0<03oool00`3ooml0odQd0?ooo`020?ooo`030?oog`2L
B000B9cO0=H0oooo003^0?ooo`030;md0000M;l0oooo03d0oooo00<0M6Ko001Vo`18^Ol0`P3oool0
103oW4P0okoo0?ooo`3ookl20?l000030?nLg`3oool0oooo02/0oooo00<0okmd0?nLg`3oool00P3o
ool00`2oM00007Bo0?ooo`3E0?ooo`00kP3oool00`2oM00007Bo0?ooo`0m0?ooo`0409b5o`00I_l0
06Ko07CBol00oooo00H0oono0?l0M03oool0oooo0?oog`3oB0020?l000030?noo`3oool0oooo02X0
oooo00<0oono0?l0M03oool00P3oool00`2oM00007Bo0?ooo`3E0?ooo`00kP3oool00`2oM00007Bo
0?ooo`0o0?ooo`0309b5o`00I_l0_ooo06d0oooo00<0omnL04Q8W03Oool0C`3oool00`3o_g@0odRL
0?ooo`030?ooo`030?oog`3oB000o`1d02`0oooo00<0oooO0?m8003o_ol00P3oool00`2oM00007Bo
0?ooo`3E0?ooo`00kP3oool00`2oM00007Bo0?ooo`0o0?ooo`030?oXo`18I_l0B;Wo06h0oooo00<0
_gA809cOo`3oool0CP3oool00`3oW4P0ogBo0?ooo`040?ooo`030?oOW03o0000oicO02`0oooo00H0
og@00?nLg`3oool0oooo0;md0000M;oF0?ooo`00kP3oool00`2oM00007Bo0?ooo`050?ooo`030;nO
o`00I_l006Ko008006Ko00<0M=;o0?ooo`3oool00P3oool00`2oWol006Ko0;ooo`020?ooo`030=ni
o`00I_l0M=;o00<0oooo00<0M6Ko002Oo`3oool00P3oool00`3oj?l0B6Ko001Vo`02001Vo`0307CB
o`3oool0oooo01T0oooo00<0W8Go001Vo`2oool0503oool00`3O^Ol0B;Wo0?ooo`0<0?ooo`0307AV
o`00Wol0oooo0080oooo00<0om;o001Vo`00I_l01P00I_l00`2oool0oooo0?ooo`060?ooo`030=ni
o`18^Ol0oooo02l0oooo00<0okmd0000001d_ol02P3oool00`3oM000o`000?l000020?l000030?no
o`3oool0oooo0080oooo00<0og@00?l0M03oool00P3oool00`3oW4P0o`000?noo`020?ooo`030?oo
_`3o0000ogBo0080oooo00P0oono0?l0003o0000o`000?l0B03ogol0og@00?l0M1P0oooo00D0omnL
0?l0003o0000o`000?l0M0070?ooo`030?md003oW=l0oooo00@0oooo00<0oooO0?m8003o07@05@3o
ool00`3oW4P0oicO0?ooo`0<0?ooo`030?oo_`3o0000ogBo00D0oooo00H0oia80?md_`3oool0oooo
0;md0000M;oF0?ooo`00kP3oool00`2oM00007Bo0?ooo`030?ooo`030?oXo`18I_l006Ko00D006Ko
00L009oo0?ooo`3oool0oooo0;nOo`00I_l0_ooo0080oooo00<0W8Go001Vo`00Wol00`3oool01@1d
I_l009oo0?ooo`3oool0om;o00H006Ko00<0B;Wo0?ooo`3oool0603oool00`1dI_l006Ko04Rio`0D
0?ooo`030=nio`18^Ol0oooo00`0oooo00<0M6Ko002Oo`3oool00`3oool00`1dI_l006Ko001Vo`05
001Vo`030;ooo`3oool0oooo00H0oooo00<0gkWo04Rio`3oool0;`3oool00`3o_g@0000007Boo`08
0?ooo`030?oOW03o0000o`0000D0o`0000H0ogBo0?ooo`3oool0oooo0?md003o07@20?ooo`040?oo
g`3oB000o`000?md_`80oooo00H0oono0?l0003oM;l0oooo0?oog`3oB0060?l000030?m8W03oool0
oooo01D0oooo00<0okmd0?l0003o00000`3o00000`3o04P0omoo0?ooo`030?ooo`030?oog`3oB000
oicO00D0oooo00@0oono0?l0003o0000oicO503oool00`3oW4P0oicO0?ooo`0<0?ooo`030?oo_`3o
0000ogBo00D0oooo00H0oia80?m8W03oool0oooo0;md0000M;oF0?ooo`00k@3oool00`3ooml0W4P0
04RLg`040?ooo`0309b5o`00I_l009oo00@0oooo00<0M6Ko001Vo`18^Ol00P3oool02@2oWol006Ko
0;ooo`3oool0onSo04QVo`1d^Ol0B6Ko0;ooo`020?ooo`0707AVo`00Wol0oooo0?ooo`1dI_l006Ko
09cXo`030?ooo`0309b5o`00I_l0_ooo00H0oooo00<0W8Go001Vo`00I_l01P00I_l00`18^Ol0oooo
0?ooo`060?ooo`050?oXo`18I_l0M9oo001Vo`2oool04`3oool00`3O^Ol0B;Wo0?ooo`0<0?ooo`03
07AVo`00Wol0oooo00<0oooo00<0om;o001Vo`2Lj?l03P3oool00`3O^Ol0B;Wo0?ooo`0i0?ooo`04
0?oog`3oB000o`000?md_`<0oooo00@0oono0?l0003o0000oicO0P3oool0203oM000o`1d0?ooo`3o
ool0omnL0?l0003oW9`0o`1d0P3oool01`3ookl0o`000?md_`3oool0omnL0?l0003oM;l00P3oool0
103ookl0o`000?l0003oB9`50?ooo`030?oog`3oB000o`0000L0o`0000<0oicO0?ooo`3oool0103o
ool00`3ooml0odP00?l0M0030?ooo`030?oo_`3o0000odRL00@0oooo00<0oono0?l0003oW=l01@3o
ool0103ogi`0o`180?mdB03o07@D0?ooo`030?nLB03oW=l0oooo00`0oooo00<0oono0?l0003oM;l0
1@3oool01`3oW4P0o`1d0?ooo`3oool0gia80018W03Oool0e@3oool00>d0oooo00<0omnL04P0B02L
gol00`3oool00`3od_l006Ko04Rio`060?ooo`0=07AVo`00I_l0_ooo0?ooo`2oWol006Ko0;ooo`3o
ool0om;o001Vo`2oool0W8Go07CBo`020?ooo`0607AVo`00Wol0oooo0?oXo`18I_l0M=;o7`3oool0
1@3od_l006Ko09cXo`1dI_l009oo01<0oooo00<0gkWo04Rio`3oool0303oool00`1dI_l009oo0?oo
o`040?ooo`030?oBo`00I_l0W>So00d0oooo00<0gkWo04Rio`3oool0>@3oool00`3o_g@0o`000?nL
g`050?ooo`030?oo_`3o0000o`1d0080oooo0140og@00?l0M03oool0oooo0?noM03o07@0oooO0?m8
003o_ol0oooo0?oo_`3o0000ogBo0?ooo`3ogi`0o`000?noo`030?ooo`030?oOW03o0000ogBo01H0
oooo00<0omnL0?l0003oW=l0103oool00`3oW4P0o`180?oOo`030?ooo`030?oo_`3o0000okoo00D0
oooo00D0okmd0?l0B03ogkl0o`000?md_`0C0?ooo`030?nLB03oW=l0oooo00L0oooo00<0oia80?l0
003o00001@3o00000`3o04P0omoo0?ooo`020?ooo`070?nLB03o07@0oooo0?ooo`3ogi`0B01809cO
o`3E0?ooo`00k03oool00`3ogi`0B01d0;ooo`040?ooo`030;nOo`00I_l0_ooo00H0oooo00d0gkWo
001Vo`2Lj?l0oooo0;nOo`00I_l0_ooo0?ooo`2oWol009oo0?ooo`3O^Ol009oo0080oooo00@0M6Ko
002Oo`3oool0om;o2000I_l00`2Lj?l0oooo0?ooo`0F0?ooo`060=nio`00I_l0_ooo0=nio`00I_l0
W>So3P3oool00`2oWol006Ko001Vo`06001Vo`03002Oo`3oool0oooo00L0oooo00<0M6Ko002Oo`3o
ool01@3oool00`3oj?l0B6Ko07CBo`080?ooo`030;nOo`00I_l006Ko00H006Ko00<009oo0?ooo`3o
ool0103oool00`1dI_l006Ko001Vo`0I001Vo`0405MVo`00I_l006Ko02QVo`8006Ko00<0Sooo0?oo
o`3oool02`3oool00`3oM000o`1d0?ooo`060?ooo`060?nLB03o04P0omoo0?ooo`3oM000o`1d0P3o
ool02`3oM000ogBo0?ooo`3oW4P0ogBo0?ooo`3ookl0o`000?md_`3oool0oono00<0o`0000D0okoo
0?ooo`3ookl0o`000?md_`0M0?ooo`030?nLB03o04P0omoo00<0oooo00<0oono0?l0003o_ol01@3o
ool01P3oW4P0o`1d0?ooo`3oW4P0o`180?oOo`h0oooo00<0og@00?l0003o00001P3o00000`3oM;l0
oooo0?ooo`020?ooo`030?nLB03o0000o`0000D0o`0000<0o`180?oOo`3oool00P3oool00`3oW4P0
o`1d0?ooo`020?ooo`030?oo_`1d04P0W=oo0=@0oooo003]0?ooo`030?oOW01807@0_ooo00<0oooo
00<0W8Go0025o`3Oool02P3oool03`2oWol006Ko0;ooo`3oool0M6Ko07CBo`3oool0onSo04QVo`2o
ool0oooo07AVo`00Wol0oooo0?oBo`08001Vo`0309cXo`3oool0oooo01H0oooo00H0_ioo0025o`3O
ool0oooo07AVo`00WolB0?ooo`030=nio`18^Ol0oooo00`0oooo00<0M6Ko002Oo`3oool01`3oool0
0`2LQOl0B;Wo0?ooo`0:0?ooo`030=nio`18^Ol0oooo03P0oooo00<0oooO0?m8003oB9`02`3oool0
3@3oM000o`1d0?ooo`3ookl0o`000?noo`3oool0omnL0?l0M03oool0oono0?l0003oM;l00P3oool0
0`3ogi`0o`000?l000040?l000030?md_`3oool0oooo01X0oooo00<0oono0?l0003oB9`0103oool0
0`3ookl0o`000?noo`050?ooo`060?md003oB9`0oooo0?oo_`3o0000ogBo4P3oool00`3oW4P0oicO
0?ooo`070?ooo`030?oOW03o0000oicO0080oooo00<0oono0?l0003oM;l01@3oool01`3oW4P0o`1d
0?ooo`3oool0oono07@0B02Lgol0e@3oool00>d0oooo00<0oooO09a80018W=l00`3oool00`1dI_l0
09oo0?ooo`0:0?ooo`060;nOo`00I_l0_ooo0?oBo`00I_l0_ooo0P3oool02@2LQOl0M=;o0?ooo`1d
I_l009oo0?ooo`3oj?l0B6Ko07CBo`040?ooo`030=nio`00I_l0_ooo00H0oooo00<0W8Go001Vo`00
I_l01P00I_l00`18^Ol0oooo0?ooo`060?ooo`0709b5o`00Wol0oooo0?ooo`3O^Ol006Ko09cXo`0A
0?ooo`030=nio`18^Ol0oooo00`0oooo00<0M6Ko002Oo`3oool0203oool00`2LQOl009oo0?ooo`09
0?ooo`030=nio`18^Ol0oooo03P0oooo00<0oono0?l0003oM;l02`3oool01@3oM000o`1d0?ooo`3o
_g@0o`1d0080oooo00H0oooO0?m8003o_ol0oono0?l0003oM;l50?ooo`050?oo_`3o0000o`000?l0
003oM;l01@3oool00`3ooml0odP00?l000070?l000030?nLg`3oool0oooo00L0oooo00H0oono0?l0
003o0000o`000?l0B03ogol40?ooo`030?oo_`3o0000oicO00@0oooo00<0oooO0?m8003oM;l00P3o
ool00`3oW4P0o`180?oOo`0A0?ooo`030?nLB03oW=l0oooo00P0oooo00L0okmd0?l0B03ogol0oooo
0?oo_`3o0000ogBo00D0oooo00L0oia80?l0M03oool0oooo0=nLB000B9`0gooo0=D0oooo003^0?oo
o`030;md0000M;l0oooo0080oooo00<0W8Go0025o`3Oool02P3oool01@2oWol006Ko0;ooo`2oWol0
09oo00<0oooo00D0gkWo002Oo`3oool0M6Ko002Oo`020?ooo`0309b5o`00I_l0W>So0080oooo00<0
onSo04QVo`00Wol06@3oool00`1dI_l0B;Wo0?ooo`020?ooo`0309b5o`00Wol0oooo0100oooo00<0
gkWo04Rio`3oool0303oool00`1dI_l009oo0?ooo`090?ooo`0307AVo`18^Ol0oooo00P0oooo00<0
gkWo04Rio`3oool0>03oool00`3ooml0odP00?m8W00;0?ooo`050?md003o07@0oooo0?md003oM;l0
0`3oool02@3oW4P0ogBo0?oo_`3o0000ogBo0?ooo`3ooml0odP00?l0M0030?ooo`030?oOW03o0000
ogBo01T0oooo00D0oooO0?m8003o0000o`180?oOo`050?ooo`030?oog`3oB000oicO00@0oooo00<0
oono0?l0003oW=l00P3oool00`3ooml0odP00?md_`0A0?ooo`030?nLB03oW=l0oooo00T0oooo00H0
og@00?m8W03oool0oono0?l0003oM;l50?ooo`060?nLB03oB9`0oooo0?ooo`2oM00007BoeP3oool0
0>h0oooo00<0_g@0001d_`3oool00P3oool00`2oWol006Ko0;ooo`0:0?ooo`050;nOo`00I_l0_ooo
07AVo`18^Ol00`3oool01@3oj?l0B6Ko0;ooo`1dI_l009oo0080oooo00<0om;o001Vo`00I_l01000
I_l00`2Lj?l0oooo0?ooo`0F0?ooo`030?oXo`18I_l0M=;o00<0oooo00<0om;o001Vo`1dd_l0403o
ool00`3O^Ol0B;Wo0?ooo`090?ooo`0507BOo`3oool0oooo07AVo`00Wol02P3oool00`2oWol008Go
0=ooo`080?ooo`030=nio`18^Ol0oooo03T0oooo00<0og@00?l0M03oool02P3oool01@3oM000o`1d
0?oo_`3o0000oicO00<0oooo00D0omnL0?l0M03ookl0o`000?md_`020?ooo`030?nLB03o0000o`00
00@0o`0000<0okoo0?ooo`3oool06P3oool00`3oM000o`180?oOo`050?ooo`030?md003oW=l0oooo
00<0oooo00<0omnL0?l0003o_ol00`3oool00`3o_g@0o`000?noo`0@0?ooo`030?nLB03oW=l0oooo
00T0oooo00H0oono0?l0003oM;l0oono0?l0003oM;l50?ooo`060?nLB03oM;l0oooo0?ooo`2oM000
07BoeP3oool00>h0oooo00<0_g@0001d_`3oool00P3oool00`3O^Ol006Ko04Rio`060?ooo`0907AV
o`00QOl0gooo0?ooo`2oWol006Ko0;oBo`00I_l0W>So00@0oooo00@0W8Go07CBo`1dI_l009oo0`3o
ool00`3oj?l0B6Ko001Vo`02001Vo`030;ooo`3oool0oooo01L0oooo00<0om;o001Vo`1dd_l0103o
ool00`2LQOl008Go0:NOo`05001Vo`0307CBo`3oool0oooo01<0oooo00D0M6Ko001Vo`1dd_l0M6Ko
002Oo`030?ooo`030?oXo`18I_l0B;Wo00@0oooo00<0_ioo001Vo`2oool0A03oool00`3oW4P0o`00
0?nLg`050?ooo`030?oo_`3o0000odRL0080oooo00D0og@00?l0M03o_g@0o`180?oOo`030?ooo`05
0?oog`3oB000okno0?l0003oM;l00`3oool00`3o_g@0o`000?l000020?l000030?nLg`3oool0oooo
01/0oooo00<0omnL0?l0003oW=l01@3oool00`3oW4P0ogBo0?ooo`030?ooo`030?noM03o0000okoo
00<0oooo00@0oooO0?m8003oB9`0og@01@3o00000`3o_ol0oooo0?ooo`0D0?ooo`050?oOW03o0000
okno0?l0003oM;l01@3oool01P3oM000oicO0?ooo`3oool0_g@0001d_mH0oooo003^0?ooo`030;md
0000M;l0oooo00<0oooo00<0M6Ko001Vo`00Wol0103oool00`1dI_l006Ko07CBo`020?ooo`050;nO
o`00I_l0M9oo0025o`3Oool0103oool0103O^Ol009oo07AVo`00Wol[0?ooo`030?oXo`18I_l0W>So
01X0oooo00@0_ioo001Vo`00I_l009oo103oool00`2LQOl006Ko09cXo`020?ooo`040?oBo`00I_l0
06Ko0;oood@0oooo00@0oono0?l0003o0000ogBo0`3oool0103ookl0o`000?l0003o_ol20?ooo`04
0?md003o07@0og@00?m8W0D0oooo00@0oia80?mdM03o0000ogBo803oool00`3ookl0o`000?m8W003
0?ooo`030?md003o0000okoo00D0oooo00<0okmd0?m8W03oool0303oool00`3ogi`0o`180?oOo`0K
0?ooo`040?nLB03o0000o`000?md_`@0oooo00<0oooO0?m8B03ogol00P3oool00`2oM00007Bo0?oo
o`3E0?ooo`00kP3oool00`2oM00007Bo0?ooo`030?ooo`030?oXo`18I_l006Ko00D006Ko00D009oo
0?ooo`3oool0oooo0;nOo`02001Vo`0304Rio`3oool0oooo00<0oooo00@0onSo04QVo`00I_l009oo
;03oool00`3O^Ol006Ko0;ooo`0J0?ooo`030=nio`00I_l009oo00@0oooo00<0om;o001Vo`00I_l0
1000I_l00`18^Ol0oooo0?ooo`140?ooo`030?oOW03o0000o`0000D0o`0000D0ogBo0?ooo`3oool0
oooo0?md00020?l000030?nLg`3oool0oooo00<0oooo00@0omnL0?l0003o0000ogBo8@3oool00`3o
W4P0o`000?l000030?l000030?l0M03oool0oooo00@0oooo00<0oono0?l0M03oool03@3oool00`3o
W4P0o`1d0?ooo`0K0?ooo`030?md003o0000ogBo00@0oooo00<0oono0?l0M03oool00P3oool00`2o
M00007Bo0?ooo`3E0?ooo`00kP3oool00`2oM00007Bo0?ooo`050?ooo`030=nio`00I_l006Ko0080
06Ko00<0M=;o0?ooo`3oool00P3oool0102oWol006Ko001Vo`2Lj?l60?ooo`0309b5o`00I_l009oo
02d0oooo00<0gkWo001Vo`2Lj?l06P3oool00`2oWol009oo0?ooo`040?ooo`030?oXo`18I_l006Ko
008006Ko00<0M=;o0?ooo`3oool06`3oool00`1dI_l009oo0?ooo`040?ooo`030?oXo`18I_l006Ko
008006Ko00<0W>So0?ooo`3oool00P3oool00`3oj?l0B6Ko001Vo`02001Vo`030;ooo`3oool0oooo
01<0oooo00<0oia80?l0003o00000P3o00000`3o_ol0oooo0?ooo`020?ooo`040?md003o0000o`18
0?oOo`D0oooo00@0oooO0?m8003o0000ogBo8P3oool01@3o_g@0o`000?l0003o0000odRL00P0oooo
00<0oia80?noo`3oool03@3oool00`3oW4P0o`180?oOo`0J0?ooo`030?oo_`3o0000ogBo00@0oooo
00<0okmd0?nLg`3oool00P3oool00`2oM00007Bo0?ooo`3E0?ooo`00kP3oool00`3OW4P004RL0=oo
o`1:0?ooo`030=nio`00I_l0_ooo04<0oooo00<0M6Ko002Oo`3oool00`3oool00`3O^Ol006Ko001V
o`04001Vo`0404Rio`3oool0oooo0?oBo`H006Ko00<0W>So0?ooo`3oool0F03oool00`3ookl0odRL
0?ooo`0>0?ooo`030?nLB03o07@0oooo01l0oooo00<0oooO0?m8M03oool00P3oool00`3ooml0W4P0
04RLg`3F0?ooo`00kP3oool00`3ogi`0B00004RLg`1;0?ooo`030=nio`00QOl0gooo0480oooo00<0
M6Ko002Oo`3oool00`3oool00`1dI_l006Ko09cXo`020?ooo`080?oXo`18I_l006Ko0;ooo`3oool0
W8Go001Vo`2oool30?ooo`0307AVo`00Wol0oooo05X0oooo00<0oia80?nLg`3oool03P3oool00`3o
W4P0odRL0?ooo`0N0?ooo`030?nLB03o_ol0oooo0080oooo00<0gia80000M02oool0eP3oool00>l0
oooo00<0omnL04P0001d_ol0B`3oool00`1dI_l0M=;o0?ooo`110?ooo`0307AVo`00Wol0oooo0080
oooo00<0onSo04QVo`18^Ol0103oool01P3O^Ol006Ko09cXo`3oj?l0B6Ko04Rio`@0oooo00<0gkWo
001Vo`2oool0F`3oool00`3oW9`0oooo0?ooo`0=0?ooo`030?oo_`3o0000okoo01d0oooo00<0oono
0?nLg`3oool00P3oool00`3o_g@0001809cOo`3G0?ooo`00o`3oooli0?ooo`030?oBo`00QOl0gooo
0080oooo00<0W8Go07CBo`3oool0@@3oool00`1dI_l009oo0?ooo`020?ooo`030?oXo`18I_l0B;Wo
00@0oooo00<0gkWo001Vo`2Lj?l01`3oool00`3O^Ol006Ko09cXo`1W0?ooo`070?noM03oB9`0oooo
0?ooo`3ooml0odP00?noo`3l0?ooo`00o`3ooolj0?ooo`0607AVo`1dd_l0oooo0?oBo`00I_l0W>So
@P3oool00`1dI_l009oo0?ooo`030?ooo`0309b5o`00I_l0W>So0080oooo00@0onSo04QVo`00QOl0
gooo1`3oool00`3O^Ol006Ko09cXo`1W0?ooo`070?oo_`3o0000okoo0?ooo`3o_g@0o`180?oOo`3l
0?ooo`00o`3ooolj0?ooo`050?oXo`18I_l006Ko001Vo`1dd_l0@`3oool00`1dI_l009oo0?ooo`04
0?ooo`0307AVo`00I_l006Ko00<006Ko00H0_ooo0?ooo`3oool0W8Go001Vo`2Lj?l30?ooo`0309b5
o`00QOl0gooo06P0oooo00D0omnL0?l0003o0000o`000?noo`3m0?ooo`00o`3ooon20?ooo`0307AV
o`00Wol0oooo00@0oooo00<0_ioo001Vo`00I_l00P00I_l01@00Wol0oooo0?ooo`3oool0_ioo00H0
06Ko00<0M=;o0?ooo`3oool0o`3ooomZ0?ooo`00o`3ooomo0?ooo`0507BOo`3oool0oooo07AVo`00
Wol0103oool00`3O^Ol006Ko07CBo`020?ooo`030=nio`00I_l0B;Wo0080oooo00<0gkWo001Vo`2o
d_l00`00I_l00`2Lj?l0oooo0?ooo`3o0?ooof/0oooo003o0?ooogl0oooo00D0M6Ko001Vo`1dd_l0
M6Ko002Oo`040?ooo`030;nOo`00QOl0gooo00<0oooo00L0M6Ko002Oo`3oool0oooo0?oBo`00I_l0
W>So0?l0ooooL@3oool00?l0ooooP03oool0102oWol006Ko001Vo`00Wol40?ooo`030;nOo`00I_l0
M=;o0080oooo00<0gkWo001Vo`18^Ol00P3oool00`3oj?l0B6Ko07CBo`3o0?ooog40oooo003o0?oo
oh40oooo00<0gkWo001Vo`00Wol0103oool00`3oj?l0B6Ko001Vo`04001Vo`0509cXo`3oool0oooo
0?ooo`2LQOl01@00I_l00`18^Ol0oooo0?ooo`3o0?ooofX0oooo003o0?oooh80oooo00<0_ioo002O
o`3oool0103oool00`3oj?l0B6Ko001Vo`02001Vo`030;ooo`3oool0oooo0080oooo00<0_ioo001V
o`00I_l00`00I_l00`18^Ol0oooo0?ooo`3o0?ooofX0oooo003o0?ooool0ooooo`3oool70?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 771.188}, {476.25, 0}} -> {-1.5781, -15.2909, \
0.0164906, 0.508236}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{\(Print["\<El beneficio de la segunda empresa, dado que el \
precio es igual a 60, es: \>"\ , 
        Maximize[{Beneficio[CT2, y, 60], y \[GreaterEqual] 0}, 
          y]];\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"Plot", "[", 
        RowBox[{\({CMe[CT2], CMa[CT2], 60}\), ",", \({y, 0, 20}\), ",", " ", 
          
          StyleBox[\(TextStyle \[Rule] {FontFamily \[Rule] "\<Arial\>", 
                FontSize \[Rule] 18}\),
            FontSize->14], 
          StyleBox[",",
            
            FontSize->
              14], \(PlotLabel \[Rule] {StyleForm[
                StringJoin["\<CMe = \>", 
                  ToString[TraditionalForm[Simplify[CMe[CT2]]]]], 
                FontColor \[Rule] Hue[0.6]]\ , 
              StyleForm[
                StringJoin["\<CMa = \>", 
                  ToString[TraditionalForm[Simplify[CMa[CT2]]]]], 
                FontColor \[Rule] Hue[0]]}\), 
          ",", \(PlotStyle \[Rule] {{Thickness[0.005], 
                Hue[0.6]}, {Thickness[0.005], Hue[0]}, {Thickness[0.005], 
                Hue[0.3]}}\), ",", \(PlotRange \[Rule] {0, 200}\)}], "]"}], 
      ";"}]}], "Input"],

Cell[BoxData[
    InterpretationBox[\("El beneficio de la segunda empresa, dado que el \
precio es igual a 60, es: "\[InvisibleSpace]{148, {y \[Rule] 12}}\),
      SequenceForm[ 
      "El beneficio de la segunda empresa, dado que el precio es igual a 60, \
es: ", {148, {y -> 12}}],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 1.73472e-017 0.00309017 [
[.2619 -0.0125 -6.96875 -22.125 ]
[.2619 -0.0125 6.96875 0 ]
[.5 -0.0125 -11.9375 -22.125 ]
[.5 -0.0125 11.9375 0 ]
[.7381 -0.0125 -11.9375 -22.125 ]
[.7381 -0.0125 11.9375 0 ]
[.97619 -0.0125 -11.9375 -22.125 ]
[.97619 -0.0125 11.9375 0 ]
[.01131 .07725 -23.875 -11.0625 ]
[.01131 .07725 0 11.0625 ]
[.01131 .15451 -23.875 -11.0625 ]
[.01131 .15451 0 11.0625 ]
[.01131 .23176 -23.875 -11.0625 ]
[.01131 .23176 0 11.0625 ]
[.01131 .30902 -33.8125 -11.0625 ]
[.01131 .30902 0 11.0625 ]
[.01131 .38627 -33.8125 -11.0625 ]
[.01131 .38627 0 11.0625 ]
[.01131 .46353 -33.8125 -11.0625 ]
[.01131 .46353 0 11.0625 ]
[.01131 .54078 -33.8125 -11.0625 ]
[.01131 .54078 0 11.0625 ]
[.01131 .61803 -33.8125 -11.0625 ]
[.01131 .61803 0 11.0625 ]
[.5 .63053 -160.625 0 ]
[.5 .63053 160.625 44.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -67.9688 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
gsave
.01131 .07725 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.02381 .15451 m
.03006 .15451 L
s
gsave
.01131 .15451 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.02381 .23176 m
.03006 .23176 L
s
gsave
.01131 .23176 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
1.000 setlinewidth
grestore
.02381 .30902 m
.03006 .30902 L
s
gsave
.01131 .30902 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.02381 .38627 m
.03006 .38627 L
s
gsave
.01131 .38627 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(125) show
1.000 setlinewidth
grestore
.02381 .46353 m
.03006 .46353 L
s
gsave
.01131 .46353 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.02381 .54078 m
.03006 .54078 L
s
gsave
.01131 .54078 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(175) show
1.000 setlinewidth
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -221.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 52.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 30.063 moveto
(9) show
69.250 30.063 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
%%BeginResource: font Arial-MISO
%%BeginFont: Arial-MISO
/Arial /Arial-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.250 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(CMe) show
112.125 30.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(=) show
128.750 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
142.000 19.688 moveto
(i) show
142.000 45.188 moveto
(k) show
142.000 25.750 moveto
(j) show
142.000 30.500 moveto
(j) show
149.188 30.063 moveto
%%IncludeResource: font Arial-Italic
%%IncludeFont: Arial-Italic
%%BeginResource: font Arial-Italic-MISO
%%BeginFont: Arial-Italic-MISO
/Arial-Italic /Arial-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(y) show
162.563 30.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(+) show
177.500 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(6) show
190.750 30.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(+) show
210.063 18.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(70) show
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
208.188 30.063 moveto
(\\200\\200\\200\\200) show
219.188 30.063 moveto
(\\200\\200) show
224.688 30.063 moveto
(\\200\\200) show
228.813 30.063 moveto
(\\200) show
214.938 44.000 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(y) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
234.313 19.688 moveto
(y) show
234.313 45.188 moveto
({) show
234.313 25.750 moveto
(z) show
234.313 30.500 moveto
(z) show
241.500 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
241.500 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
251.500 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
251.500 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(CMa) show
294.375 30.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
311.000 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
324.250 30.063 moveto
(H) show
330.000 30.063 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(y) show
343.375 30.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(+) show
358.313 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
368.250 30.063 moveto
(L) show
374.000 30.063 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
374.000 30.063 moveto
(=) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.005 w
.05972 .61803 m
.06244 .57532 L
.06757 .51352 L
.07299 .46238 L
.08269 .39463 L
.09312 .3433 L
.10458 .30262 L
.11478 .27534 L
.12409 .25553 L
.13495 .23686 L
.145 .2228 L
.16409 .20215 L
.18485 .18591 L
.20351 .17504 L
.22412 .16593 L
.24346 .15938 L
.26432 .15395 L
.28436 .14997 L
.30546 .14678 L
.3252 .14455 L
.34357 .14301 L
.35409 .14232 L
.36402 .14179 L
.37288 .1414 L
.38261 .14107 L
.39233 .14081 L
.39765 .14071 L
.40263 .14063 L
.40727 .14057 L
.41152 .14054 L
.41387 .14052 L
.41511 .14052 L
.41642 .14051 L
.41769 .14051 L
.41884 .1405 L
.41999 .1405 L
.42108 .1405 L
.42225 .1405 L
.4235 .1405 L
.42467 .1405 L
.42575 .1405 L
.42701 .14051 L
.42838 .14051 L
.43087 .14052 L
.43347 .14054 L
.43624 .14056 L
.4412 .14061 L
.44999 .14073 L
.45968 .14092 L
.47907 .14142 L
Mistroke
.49994 .14215 L
.54113 .14405 L
.58081 .14636 L
.61897 .14894 L
.65958 .152 L
.69868 .1552 L
.74023 .15882 L
.78026 .16249 L
.81878 .16617 L
.85975 .17022 L
.89921 .17423 L
.93714 .17818 L
.97619 .18232 L
Mfstroke
1 0 0 r
.02381 .03708 m
.06244 .04711 L
.10458 .05805 L
.14415 .06832 L
.18221 .0782 L
.22272 .08871 L
.26171 .09883 L
.30316 .10959 L
.34309 .11996 L
.3815 .12993 L
.42237 .14054 L
.46172 .15075 L
.49955 .16057 L
.53984 .17103 L
.57861 .18109 L
.61984 .1918 L
.65954 .2021 L
.69774 .21202 L
.73838 .22257 L
.77751 .23272 L
.81909 .24352 L
.85916 .25392 L
.89771 .26392 L
.93871 .27457 L
.97619 .2843 L
s
.2 1 0 r
.02381 .18541 m
.06244 .18541 L
.10458 .18541 L
.14415 .18541 L
.18221 .18541 L
.22272 .18541 L
.26171 .18541 L
.30316 .18541 L
.34309 .18541 L
.3815 .18541 L
.42237 .18541 L
.46172 .18541 L
.49955 .18541 L
.53984 .18541 L
.57861 .18541 L
.61984 .18541 L
.65954 .18541 L
.69774 .18541 L
.73838 .18541 L
.77751 .18541 L
.81909 .18541 L
.85916 .18541 L
.89771 .18541 L
.93871 .18541 L
.97619 .18541 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{790.688, 488.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<F0001j2000`400?l00000o`00003oo`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00n@3oool01P3ogi`0B000000000000000001d0;oooi<0oooo00<0oono07@00000M;l01@3o
ool01P3ookl0M000000000000000001d0;ooohd0oooo00<0oono07@00000M;l01@3oool01P3ogi`0
B000000000000000001d0;ooohX0oooo00<0okmd0000000000001@0000001P0007@0_ooo0?ooo`3o
ool0oono07@00080000000<0001d0;ooo`3oool0?P3oool00?P0oooo00<0okmd0000000000000`00
00000`0004P0W=oo0?ooo`2A0?ooo`030?oo_`1d000007Bo00@0oooo00<0omnL04P0000000000`00
00000`0007@0_ooo0?ooo`2;0?ooo`030?oo_`1d000007Bo00@0oooo00<0okmd0000000000000`00
00000`0004P0W=oo0?ooo`280?ooo`030?oo_`1d0000000000D0000000D0001d0;ooo`3oool0omnL
04P00004000000030000M02oool0oooo03d0oooo003g0?ooo`040?oog`2LB000001d0;ooo`80oooo
00<0oono07@00000M;l0TP3oool00`3ookl0M000001d_`040?ooo`030;md00000000B9cO0080oooo
00<0_g@000000018W=l0S03oool00`3ookl0M000001d_`030?ooo`040?oog`2LB000001d0;ooo`80
oooo00<0oono07@00000M;l0RP3oool00`3o_g@0001809cOo`070?ooo`030;md00000000B9cO0080
oooo00<0_g@000000018W=l0?P3oool00?L0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001d
0;ooo`2A0?ooo`030?oo_`1d000007Bo00<0oooo00@0oono07@00000B9`0gooo0P3oool0103ooml0
W4P00018W03Ooon;0?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL04P00018W=l0103oool00`3O
W4P0001d0;ooo`2:0?ooo`030?noM00004P0W=oo00D0oooo00@0oono07@00000B9`0gooo0P3oool0
103ooml0W4P00018W03Ooolm0?ooo`00oP3oool00`3OW4P0001809cOo`2A0?ooo`030?oo_`1d0000
07Bo00<0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`2;0?ooo`030?oo_`1d0000
07Bo00X0oooo00<0gia80000B02Lgol0R`3oool00`3ogi`0B00007Boo`040?ooo`030?oOW0180000
B9cO00@0oooo00<0gia80000M02oool0?@3oool00?h0oooo00<0gia80000B02Lgol0T@3oool00`3o
okl0M000001d_`030?ooo`030?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0R`3oool00`3o
okl0M000001d_`0:0?ooo`030=nLB00004P0W=oo08`0oooo00<0oooO09a80018W=l00`3oool00`3o
gi`0B00007Boo`040?ooo`030=nLB00004P0W=oo03d0oooo003g0?ooo`040?oog`2LB000001809cO
o`80oooo00@0oooO09a80000B9`0goooT@3oool00`3ookl0M000001d_`030?ooo`030?noM0000000
M;oo00@0oooo00<0gia80000B02Lgol0R`3oool00`3ookl0M000001d_`030?ooo`040?oog`2LB000
001809cOo`80oooo00@0oooO09a80000B9`0goooS@3oool00`3ooml0W4P0001d_`020?ooo`030?no
M0000000M;oo00@0oooo00<0gia80000B02Lgol0?@3oool00?P0oooo00<0_g@00000000000001000
00000`1d_ol0oooo0?ooo`2@0?ooo`030?oo_`1d000007Bo00<0oooo00<0omnL04P0001d_ol0103o
ool00`3OW4P0001809cOo`2;0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000000000001000
00000`1d_ol0oooo0?ooo`2=0?ooo`070?oo_`1d0000B9cO0?ooo`3ogi`0B00007Boo`040?ooo`03
0=nLB00004P0W=oo03d0oooo003h0?ooo`030=nLB00007@0_kmd0080000000<0001809cOo`3oool0
S`3oool01P3ookl0M7Bo0?ooo`3ookl0M000001d_`<0oooo00<0omnL04P00018W=l0103oool00`3O
W4P0001d0;ooo`280?ooo`060?oo_`1dM;l0oooo0?oo_`1d000007Bo103oool00`3OW4P0001d0;no
M002000000030000B02Lgol0oooo0900oooo00H0_g@00018W03Oool0omnL04P00018W=l40?ooo`03
0=nLB00007@0_ooo03d0oooo003h0?ooo`030?noM00004P0W=oo09@0oooo00H0oono07@000000000
M;no07@00000M;l30?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0goooR03o
ool01P3ookl0M0000000001d_kl0M000001d_`@0oooo00<0okmd0000B02Lgol0SP3oool00`3ogi`0
B00004RLg`040?ooo`070;md000007@0_ooo0?oo_`1d000004RL0=ooo`020?ooo`040?oog`2LB000
04RL0=ooocd0oooo003h0?ooo`030?oOW0180000M;oo09H0oooo00@0_g@000000000000007Bo103o
ool00`2oM000000004RLg`020?ooo`030;md00000000B9cO08/0oooo00@0_g@000000000000007Bo
103oool00`3ogi`0B00007Boo`2>0?ooo`040?oog`2LB000001809cOo`80oooo00P0okmd00000000
07@0_ooo0?ooo`2oM000000004RLg`80oooo00<0_g@000000018W=l0?P3oool00?P0oooo00<0oooO
09a800000000100000000`18W=l0oooo0?ooo`2@0?ooo`030=nLB000000007Bo00@0oooo00<0omnL
04P0000000000`0000000`0007@0_ooo0?ooo`2;0?ooo`030=nLB000000007Bo00@0oooo00<0oooO
09a800000000100000000`18W=l0oooo0?ooo`280?ooo`030?noM0000000000000@0000000D0B9cO
0?ooo`3oool0omnL04P00004000000030000M02oool0oooo03d0oooo003i0?ooo`030;md00000000
000000<0000000<0B9cO0?ooo`3oool0T@3oool00`2oM00007Bo0?ooo`040?ooo`060?oo_`1d0000
00000000000007@0_oooSP3oool00`2oM00007Bo0?ooo`040?ooo`030;md00000000000000<00000
00<0B9cO0?ooo`3oool0R@3oool00`3ogi`0B000000000020000000307Boo`3oool0oooo0080oooo
00H0oono07@00000000000000000M02ooolo0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo001@0?ooool00000o`00002B000003H0oooo
001P0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`140?ooo`00H03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0A03oool00600oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo04@0oooo001P0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3o
ool0V@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3o
ool0A03oool00600oooo00<000000?ooo`3oool0o`3ooooo0?oookD0oooo001P0?ooo`030000003o
ool0oooo0?l0ooooo`3ooone0?ooo`00H03oool00`000000oooo0?ooo`3o0?ooool0oooo]@3oool0
0600oooo00<000000?ooo`3oool0o`3ooooo0?oookD0oooo001P0?ooo`030000003oool0oooo0?l0
ooooo`3ooone0?ooo`00H03oool300000?l0ooooo`3ooone0?ooo`00H03oool00`000000oooo0?oo
o`3o0?ooool0oooo]@3oool00600oooo00<000000?ooo`3oool0o`3ooooo0?oookD0oooo001P0?oo
o`030000003oool0oooo0?l0ooooo`3ooone0?ooo`00H03oool00`000000oooo0?ooo`3o0?ooool0
oooo]@3oool00600oooo00<000000?ooo`3oool0o`3ooooo0?oookD0oooo001P0?ooo`030000003o
ool0oooo0?l0ooooo`3ooone0?ooo`00H03oool00`000000oooo0?ooo`3o0?ooool0oooo]@3oool0
0600oooo00<000000?ooo`3oool0o`3ooooo0?oookD0oooo001P0?ooo`030000003oool0oooo0?l0
ooooo`3ooone0?ooo`00H03oool300000?l0ooooo`3ooone0?ooo`00H03oool00`000000oooo0?oo
o`3o0?ooool0oooo]@3oool00600oooo00<000000?ooo`3oool0o`3ooooo0?oookD0oooo001O0?oo
o`<0o`00o`3ooooo0?oookH0oooo001O0?ooo`L0o`00o`3ooooo0?oook80oooo001O0?ooo`X0o`00
o`3ooooo0?ooojl0oooo001P0?ooo`030000003oool0o`0000X0o`00o`3ooooo0?oooj/0oooo001P
0?ooo`030000003oool0oooo00<0oooo2`3o003o0?ooool0ooooY`3oool00600oooo00<000000?oo
o`3oool01P3oool;0?l00?l0ooooo`3ooonT0?ooo`00H03oool00`000000oooo0?ooo`0:0?ooo`/0
o`00o`3ooooo0?oooj00oooo001P0?ooo`<000003P3oool:0?l00?l0ooooo`3ooonM0?ooo`00H03o
ool00`000000oooo0?ooo`0A0?ooo`/0o`00o`3ooooo0?oooiT0oooo001P0?ooo`030000003oool0
oooo01D0oooo2`3o003o0?ooool0ooooU@3oool00600oooo00<000000?ooo`3oool0603oool<0?l0
0?l0ooooo`3ooonA0?ooo`00H03oool00`000000oooo0?ooo`0L0?ooo``0o`00o`3ooooo0?ooohd0
oooo001P0?ooo`030000003oool0oooo0200oooo303o003o0?ooool0ooooR@3oool00600oooo00<0
00000?ooo`3oool0903oool<0?l00?l0ooooo`3ooon50?ooo`00H03oool00`000000oooo0?ooo`0X
0?ooo``0o`00o`3ooooo0?oooh40oooo001P0?ooo`030000003oool0oooo02`0oooo303o003o0?oo
ool0ooooO@3oool00600oooo00<000000?ooo`3oool0<03oool<0?l00?l0ooooo`3ooomi0?ooo`00
H03oool00`000000oooo0?ooo`0d0?ooo`/0o`00o`3ooooo0?ooogH0oooo001P0?ooo`<00000>03o
ool;0?l00?l0ooooo`3ooomb0?ooo`00H03oool00`000000oooo0?ooo`0l0?ooo`/0o`00o`3ooooo
0?ooofh0oooo001P0?ooo`030000003oool0oooo03l0oooo303o003o0?ooool0ooooJP3oool00600
oooo00<000000?ooo`3oool0@`3oool<0?l00?l0ooooo`3ooomV0?ooo`00H03oool00`000000oooo
0?ooo`170?ooo``0o`00o`3ooooo0?ooof80oooo00120?ooo`030?noM0000000000000D0000000H0
001d0;ooo`3oool0oooo0?oOW0180002000000030000M02oool0oooo00/0oooo00<000000?ooo`3o
ool0B`3oool<0?l00?l0ooooo`3ooomN0?ooo`00@P3oool00`3ookl0M00000000005000000040000
M02oool0oooo0?noM0D0000000<0001809cOo`3oool02P3oool00`000000oooo0?ooo`1?0?ooo``0
o`00o`3ooooo0?oooeX0oooo00130?ooo`030?noM00004P0W=oo00H0oooo00@0oooO09a8000007@0
_ooo0P3oool00`3ookl0M000001d_`0;0?ooo`030000003oool0oooo05<0oooo303o003o0?ooool0
ooooEP3oool004@0oooo00<0okmd0000B02Lgol01@3oool00`3ogi`0B00004RLg`040?ooo`030=nL
B00007@0_ooo00X0oooo00<000000?ooo`3oool0E`3oool<0?l00?l0ooooo`3ooomB0?ooo`00A@3o
ool00`3ogi`0B00007Boo`0;0?ooo`030=nLB00004P0W=oo00X0oooo00<000000?ooo`3oool0F`3o
ool<0?l00?l0ooooo`3ooom>0?ooo`00AP3oool00`3ooml0W4P004RLg`0:0?ooo`030=nLB00004P0
W=oo00X0oooo1@00001M0?ooo``0o`00o`3ooooo0?ooodX0oooo00170?ooo`030?oog`2LB00007Bo
0080oooo00@0oooO09a8000004P0W=oo0P3oool0103ooml0W4P00018W03Oool:0?ooo`030000003o
ool0oooo06<0oooo303o003o0?ooool0ooooAP3oool004P0oooo00<0oono07@00018W=l00P3oool0
0`2oM0000000000000040000000307Boo`3oool0oooo00T0oooo00<000000?ooo`3oool0I`3oool;
0?l00?l0ooooo`3ooom30?ooo`00B@3oool01`2oM00004RL0=ooo`3oool0gia80000M02o_g@00P00
00000`0004P0W=oo0?ooo`0;0?ooo`030000003oool0oooo06/0oooo2`3o003o0?ooool0oooo?`3o
ool00480oooo00<0omnL04P00018W=l0103oool01`2oM000001d0;ooo`3oool0okmd0000B02Lgol0
403oool00`000000oooo0?ooo`1_0?ooo`/0o`00o`3ooooo0?oooc/0oooo00120?ooo`040?oog`2L
B000001809cOo`80oooo00P0okmd0000000007@0_ooo0?ooo`3ogi`0B00007Booa00oooo00<00000
0?ooo`3oool0LP3oool<0?l00?l0ooooo`3ooolg0?ooo`00@`3oool00`3o_g@00000000000040000
000504RLg`3oool0oooo0?oog`2LB0001@0000000`18W=l0oooo0?ooo`090?ooo`030000003oool0
oooo07H0oooo2`3o003o0?ooool0oooo=03oool004@0oooo00<0omnL04P0000000000P0000000`1d
_ol0oooo0?ooo`020?ooo`030;md00000000000000<0000000<0B9cO0?ooo`3oool02@3oool00`00
0000oooo0?ooo`1j0?ooo`/0o`00o`3ooooo0?oooc00oooo001P0?ooo`030000003oool0oooo07h0
oooo2`3o003o0?ooool0oooo;03oool00600oooo00<000000?ooo`3oool0P@3oool;0?l00?l0oooo
o`3ooolY0?ooo`00H03oool3000008D0oooo2`3o003o0?ooool0oooo9@3oool00600oooo00<00000
0?ooo`3oool0R@3oool;0?l00?l0ooooo`3ooolQ0?ooo`00H03oool00`000000oooo0?ooo`2<0?oo
o``0o`00o`3ooooo0?oooad0oooo001P0?ooo`030000003oool0oooo0900oooo2`3o003o0?ooool0
oooo6P3oool00600oooo00<000000?ooo`3oool0U03oool;0?l00?l0ooooo`3ooolF0?ooo`00H03o
ool00`000000oooo0?ooo`2H0?ooo`/0o`00o`3ooooo0?oooa80oooo001P0?ooo`030000003oool0
oooo09/0oooo303o003o0?ooool0oooo3P3oool00600oooo00<000000?ooo`3oool0W`3oool<0?l0
0?l0ooooo`3oool:0?ooo`00H03oool00`000000oooo0?ooo`2S0?ooo``0o`00o`3ooooo0?ooo`H0
oooo001P0?ooo`030000003oool0oooo0:L0oooo303o003o0?ooool0oooo0P3oool00600oooo0`00
002[0?ooo`/0o`00o`3oooon0?ooo`00H03oool00`000000oooo0?ooo`2_0?ooo`/0o`00o`3ooooj
0?ooo`00H03oool00`000000oooo0?ooo`2c0?ooo`/0o`00o`3oooof0?ooo`00H03oool00`000000
oooo0?ooo`2f0?ooo`/0o`00o`3ooooc0?ooo`00H03oool00`000000oooo0?ooo`2j0?ooo`/0o`00
o`3oooo_0?ooo`00H03oool00`000000oooo0?ooo`2n0?ooo`/0o`00o`3oooo[0?ooo`00H03oool0
0`000000oooo0?ooo`310?ooo``0o`00o`3ooooW0?ooo`00H03oool00`000000oooo0?ooo`350?oo
o``0o`00o`3ooooS0?ooo`00H03oool00`000000oooo0?ooo`390?ooo``0o`00o`3ooooO0?ooo`00
H03oool00`000000oooo0?ooo`3=0?ooo``0o`00o`3ooooK0?ooo`00H03oool300000=40oooo303o
003o0?ooomL0oooo001P0?ooo`030000003oool0oooo0=D0oooo303o003o0?ooom<0oooo001P0?oo
o`030000003oool0oooo0=T0oooo303o003o0?oooll0oooo001P0?ooo`030000003oool0oooo0=d0
oooo303o003o0?oool/0oooo001P0?ooo`030000003oool0oooo0>40oooo303o003o0?ooolL0oooo
001P0?ooo`030000003oool0oooo0>D0oooo303o003o0?oool<0oooo001P0?ooo`030000003oool0
oooo0>T0oooo303o003o0?oookl0oooo001P0?ooo`030000003oool0oooo0>d0oooo303o003o0?oo
ok/0oooo001P0?ooo`030000003oool0oooo0?40oooo303o003o0?oookL0oooo001P0?ooo`030000
003oool0oooo0?D0oooo303o003o0?oook<0oooo001P0?ooo`<00000i@3ooolD001Vo`/0o`007@00
I_oo0?oooi<0oooo001P0?ooo`030000003oool0oooo0=80oooo:`00I_l;0?l003X006Koo`3ooomb
0?ooo`00H03oool00`000000oooo0?ooo`380?ooocT006Ko2P3o001;001Vool0ooooGP3oool00600
oooo00<000000?ooo`3oool0_03ooolY001Voal0oooo2`3o000B0?oood8006Koo`3ooomA0?ooo`00
H03oool00`000000oooo0?ooo`2b0?ooob0006Ko=P3oool;0?l002l0oooo;P00I_oo0?oood@0oooo
00140?ooo`060?oOW018000000000000000007@0_ooo103oool01P3ookl0M000000000000000001d
0;ooo``0oooo00<000000?ooo`3oool0Z`3ooolM001Vod<0oooo2`3o00100?ooobH006Koo`3ooolh
0?ooo`00@`3oool00`3o_g@0000000000003000000060000B02Lgol0oooo0?ooo`3ogi`0B0001000
00000`0007@0_ooo0?ooo`0:0?ooo`030000003oool0oooo0:D0oooo5`00I_mC0?ooo`/0o`00B@3o
oolV001Vool0oooo:`3oool00480oooo00@0oooO09a8000007@0_ooo0P3oool00`3ookl0M000001d
_`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l02`3oool00`000000oooo0?oo
o`2Q0?oooa4006KoH@3oool;0?l00580oooo9`00I_oo0?oooad0oooo00120?ooo`030?oOW0180000
B9cO00@0oooo00L0gia80000M02oool0oono07@00000B9`0gooo0080oooo00@0oooO09a80000B9`0
gooo2P3oool00`000000oooo0?ooo`2M0?ooo`h006KoJ`3oool<0?l005X0oooo:000I_oo0?oooa00
oooo00190?ooo`060=nLB00004P0W=oo0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`0:0?oo
o`030000003oool0oooo09P0oooo3@00I_me0?ooo``0o`00H`3ooolX001Vool0oooo0`3oool004T0
oooo00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo00X0oooo1@00002B
0?ooo`d006KoO@3oool<0?l006d0oooo9`00I_oe0?ooo`00@P3oool0103ooml0W4P00000B02Lgol2
0?ooo`070?oog`2LB00004RL0=ooo`3o_g@0000007Boo`040?ooo`030=nLB00004P0W=oo00X0oooo
00<000000?ooo`3oool0T03oool=001VohD0oooo303o001f0?ooobP006Koi`3oool004<0oooo00<0
_g@0000000000000100000001@1d_ol0oooo0?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0
2P3oool00`000000oooo0?ooo`2<0?ooo``006KoSP3oool<0?l007l0oooo:000I_oJ0?ooo`00@`3o
ool00`3OW4P0001d0;noM002000000070000B02Lgol0oooo0?ooo`3ogi`0B00004RLg`040?ooo`03
0=nLB00007@0_ooo00X0oooo00<000000?ooo`3oool0R@3oool;001VoiH0oooo303o00280?ooobP0
06Koc@3oool004<0oooo00<0okmd0000B02Lgol01P3oool0103ookl0M0000018W03Oool20?ooo`04
0?oog`2LB00004RL0=ooo`X0oooo00<000000?ooo`3oool0QP3oool:001Voih0oooo303o002B0?oo
obD006Ko`P3oool004<0oooo00<0omnL04P0001d_ol01`3oool00`2oM000000004RLg`020?ooo`03
0;md00000000B9cO00/0oooo00<000000?ooo`3oool0Q03oool9001VojD0oooo303o002K0?ooob00
06Ko^P3oool004<0oooo00<0oooO09a800000000100000001@18W=l0oooo0?ooo`3ogi`0B00000@0
000000<0001d0;ooo`3oool02P3oool00`000000oooo0?ooo`210?ooo`T006Ko[03oool<0?l00:@0
oooo6`00I_nb0?ooo`00A03oool00`2oM0000000000000030000000604RLg`3oool0oooo0?ooo`3o
okl0M0000P0000000`0007@0_ooo0?ooo`0;0?ooo`030000003oool0oooo07l0oooo2000I_nc0?oo
o``0o`00Z`3ooolI001VojT0oooo001P0?ooo`030000003oool0oooo07`0oooo2@00I_ni0?ooo``0
o`00[`3ooolJ001Voj00oooo001P0?ooo`030000003oool0oooo07X0oooo2000I_o00?ooo``0o`00
/`3ooolK001VoiL0oooo001P0?ooo`<00000N03oool8001VolH0oooo2`3o002i0?oooad006KoS03o
ool00600oooo00<000000?ooo`3oool0M@3oool8001Vold0oooo2`3o002n0?ooob4006KoO`3oool0
0600oooo00<000000?ooo`3oool0L`3oool8001Vom<0oooo2P3o00340?ooob<006KoM03oool00600
oooo00<000000?ooo`3oool0L@3oool8001VomP0oooo2`3o003;0?ooob0006KoK03oool00600oooo
00<000000?ooo`3oool0K`3oool7001Voml0oooo2`3o003D0?oooa/006KoI03oool00600oooo00<0
00000?ooo`3oool0KP3oool6001Von@0oooo2`3o003L0?oooa/006KoF@3oool00600oooo00<00000
0?ooo`3oool0K03oool6001VonX0oooo2`3o003P0?oooal006KoC@3oool00600oooo00<000000?oo
o`3oool0JP3oool6001Voo00oooo2P3o003U0?oooal006KoA@3oool00600oooo00<000000?ooo`3o
ool0J@3oool6001Voo@0oooo2`3o003/0?oooa@006KoA@3oool005l0ooooo`0co`3o03?o07@0<ol0
A@3oool005l0ooooo`0co`3o03?o07@0<ol0A@3oool005l0ooooo`0co`3o03?o07@0<ol0A@3oool0
0600oooo00<000000?ooo`3oool0H`3oool5001Vool0oooo2`3oool<0?l00?l0oooo=P3oool00600
oooo00<000000?ooo`3oool0H@3oool5001Vool0oooo4@3oool<0?l00?l0oooo<P3oool00600oooo
00<000000?ooo`3oool0H03oool5001Vool0oooo5P3oool<0?l00?l0oooo;P3oool00600oooo00<0
00000?ooo`3oool0G`3oool5001Vool0oooo6`3oool<0?l00?l0oooo:P3oool00600oooo00<00000
0?ooo`3oool0GP3oool4001Vool0oooo8@3oool<0?l00?l0oooo9P3oool00600oooo00<000000?oo
o`3oool0G03oool5001Vool0oooo9P3oool=0?l00?l0oooo8@3oool00600oooo00<000000?ooo`3o
ool0F`3oool5001Vool0oooo:`3oool=0?l00?l0oooo7@3oool00600oooo00<000000?ooo`3oool0
FP3oool5001Vool0oooo<03oool=0?l00?l0oooo6@3oool00600oooo00<000000?ooo`3oool0F03o
ool5001Vool0oooo=`3oool<0?l00?l0oooo5@3oool00600oooo0`00001H0?ooo`@006Koo`3oooll
0?ooo``0o`00o`3ooolA0?ooo`00H03oool00`000000oooo0?ooo`1G0?ooo`@006Koo`3ooom10?oo
o`/0o`00o`3oool>0?ooo`00H03oool00`000000oooo0?ooo`1F0?ooo`@006Koo`3ooom60?ooo`/0
o`00o`3oool:0?ooo`00H03oool00`000000oooo0?ooo`1E0?ooo`@006Koo`3ooom;0?ooo`/0o`00
o`3oool60?ooo`00H03oool00`000000oooo0?ooo`1D0?ooo`@006Koo`3ooom?0?ooo`/0o`00o`3o
ool30?ooo`00H03oool00`000000oooo0?ooo`1C0?ooo`@006Koo`3ooomD0?ooo`/0o`00oP3oool0
0600oooo00<000000?ooo`3oool0DP3oool4001Vool0ooooF@3oool:0?l00?/0oooo001P0?ooo`03
0000003oool0oooo0540oooo1000I_oo0?oooed0oooo2`3o003g0?ooo`00H03oool00`000000oooo
0?ooo`1@0?ooo`@006Koo`3ooomR0?ooo`/0o`00l`3oool00600oooo00<000000?ooo`3oool0C`3o
ool4001Vool0ooooIP3oool<0?l00>l0oooo001P0?ooo`<00000CP3oool4001Vool0ooooJ`3oool<
0?l00>/0oooo001P0?ooo`030000003oool0oooo04d0oooo1000I_oo0?ooog00oooo303o003W0?oo
o`00H03oool00`000000oooo0?ooo`1<0?ooo`@006Koo`3ooome0?ooo``0o`00h`3oool00600oooo
00<000000?ooo`3oool0B`3oool4001Vool0ooooNP3oool<0?l00=l0oooo001P0?ooo`030000003o
ool0oooo04/0oooo0`00I_oo0?ooogl0oooo303o003K0?ooo`00A03oool00`3ogi`0B00004RLg`07
0?ooo`060?oOW018000000000000000007@0_ooo303oool00`000000oooo0?ooo`1:0?ooo`@006Ko
o`3ooon30?ooo``0o`00e`3oool004@0oooo00<0oono07@00000M;l01P3oool00`3o_g@000000000
0003000000030000B02Lgol0oooo00X0oooo00<000000?ooo`3oool0B@3oool4001Vool0ooooR03o
ool<0?l00=<0oooo00140?ooo`040?oog`2LB00004RL0=ooo`@0oooo00@0oooO09a8000007@0_ooo
0P3oool00`3ookl0M000001d_`0;0?ooo`030000003oool0oooo04T0oooo0`00I_oo0?ooohd0oooo
303o003?0?ooo`00A@3oool00`2oM000001d0;ooo`040?ooo`030?oOW0180000B9cO00@0oooo00<0
gia80000M02oool02P3oool00`000000oooo0?ooo`180?ooo`@006Koo`3ooonA0?ooo``0o`00b`3o
ool004D0oooo00<0okmd0000001d_ol02`3oool00`3OW4P0001809cOo`0:0?ooo`030000003oool0
oooo04L0oooo1000I_oo0?oooiH0oooo3@3o00360?ooo`00A@3oool00`3ookl0M000001d_`0;0?oo
o`030=nLB00004P0W=oo00X0oooo1@0000150?ooo`<006Koo`3ooonK0?ooo``0o`00``3oool004H0
oooo00<0_g@00000B02Lgol00`3oool0103ooml0W4P00000B02Lgol20?ooo`040?oog`2LB00004RL
0=ooo`X0oooo00<000000?ooo`3oool0AP3oool4001Vool0ooooW`3oool;0?l00<00oooo00160?oo
o`030?oOW018000007Bo00@0oooo00<0_g@0000000000000100000000`1d_ol0oooo0?ooo`090?oo
o`030000003oool0oooo04D0oooo1000I_oo0?oooj@0oooo2`3o002l0?ooo`00A`3oool00`2oM000
001809cOo`030?ooo`030=nLB00007@0_kmd0080000000<0001809cOo`3oool02`3oool00`000000
oooo0?ooo`150?ooo`<006Koo`3ooonX0?ooo`/0o`00^@3oool004L0oooo00@0oono07@00000B9`0
gooo0P3oool00`3o_g@0001809cOo`0@0?ooo`030000003oool0oooo04@0oooo1000I_oo0?oooj/0
oooo303o002e0?ooo`00B03oool00`3o_g@0000004RLg`020?ooo`030?oOW0180000M;oo0100oooo
00<000000?ooo`3oool0A03oool3001Vool0oooo/03oool;0?l00;80oooo00120?ooo`030?oOW018
0000000000D0000000D0001809cOo`3oool0oooO09a800050000000304RLg`3oool0oooo00T0oooo
00<000000?ooo`3oool0@`3oool4001Vool0oooo/`3oool;0?l00:l0oooo00120?ooo`030?oOW018
0000000000D0000000D0001809cOo`3oool0oooo0;md00050000000304RLg`3oool0oooo00T0oooo
00<000000?ooo`3oool0@P3oool4001Vool0oooo^03oool;0?l00:/0oooo001P0?ooo`030000003o
ool0oooo0480oooo0`00I_oo0?oook`0oooo303o002W0?ooo`00H03oool00`000000oooo0?ooo`11
0?ooo`@006Koo`3ooono0?ooo`h0o`00XP3oool00600oooo0`0000110?ooo`<006Koo`3oooo50?oo
o`d0o`00WP3oool00600oooo00<000000?ooo`3oool0@03oool4001Vool0oooob@3oool>0?l009T0
oooo001P0?ooo`030000003oool0oooo03l0oooo1000I_oo0?oooll0oooo3@3o002E0?ooo`00H03o
ool00`000000oooo0?ooo`0o0?ooo`<006Koo`3ooooD0?ooo`d0o`00T@3oool00600oooo00<00000
0?ooo`3oool0?P3oool4001Vool0oooof@3oool<0?l008d0oooo001P0?ooo`030000003oool0oooo
03h0oooo0`00I_oo0?ooomh0oooo2`3o002:0?ooo`00H03oool00`000000oooo0?ooo`0m0?ooo`@0
06Koo`3ooooR0?ooo`/0o`00QP3oool00600oooo00<000000?ooo`3oool0?@3oool3001Vool0oooo
i`3oool;0?l00880oooo001P0?ooo`030000003oool0oooo03`0oooo1000I_oo0?ooonX0oooo2`3o
001o0?ooo`00H03oool00`000000oooo0?ooo`0l0?ooo`<006Koo`3oooo_0?ooo`/0o`00N`3oool0
0600oooo0`00000k0?ooo`@006Koo`3ooooc0?ooo`X0o`00N03oool00600oooo00<000000?ooo`3o
ool0>P3oool4001Vool0oooom`3oool;0?l007@0oooo001P0?ooo`030000003oool0oooo03X0oooo
0`00I_oo0?oooo`0oooo2`3o001`0?ooo`00H03oool00`000000oooo0?ooo`0i0?ooo`@006Koo`3o
oooo0?ooo``0o`00K03oool00600oooo00<000000?ooo`3oool0>@3oool3001Vool0ooooo`3oool5
0?ooo``0o`00J03oool00600oooo00<000000?ooo`3oool0>03oool4001Vool0ooooo`3oool90?oo
o``0o`00I03oool00600oooo00<000000?ooo`3oool0>03oool3001Vool0ooooo`3oool>0?ooo``0
o`00H03oool00600oooo00<000000?ooo`3oool0=`3oool4001Vool0ooooo`3ooolB0?ooo`/0o`00
G@3oool00600oooo00<000000?ooo`3oool0=`3oool3001Vool0ooooo`3ooolG0?ooo`/0o`00F@3o
ool00600oooo00<000000?ooo`3oool0=P3oool4001Vool0ooooo`3ooolK0?ooo`/0o`00E@3oool0
0600oooo0`00000f0?ooo`<006Koo`3ooooo0?oooal0oooo303o001A0?ooo`00H03oool00`000000
oooo0?ooo`0f0?ooo`<006Koo`3ooooo0?ooob<0oooo303o001=0?ooo`00H03oool00`000000oooo
0?ooo`0e0?ooo`@006Koo`3ooooo0?ooobL0oooo303o00190?ooo`00H03oool00`000000oooo0?oo
o`0e0?ooo`<006Koo`3ooooo0?ooob`0oooo303o00150?ooo`00H03oool00`000000oooo0?ooo`0e
0?ooo`<006Koo`3ooooo0?oooc00oooo203o00150?ooo`00H03oool00`000000oooo0?ooo`0d0?oo
o`@006Koo`3ooooo0?oooc@0oooo103o00150?ooo`00H03oool00`000000oooo0?ooo`0d0?ooo`<0
06Koo`3ooooo0?ooogh0oooo001P0?ooo`030000003oool0oooo03@0oooo0`00I_oo0?ooool0oooo
OP3oool00600oooo00<000000?ooo`3oool0<`3oool4001Vool0ooooo`3ooomn0?ooo`00H03oool0
0`000000oooo0?ooo`0c0?ooo`<006Koo`3ooooo0?ooogl0oooo001P0?ooo`<00000<`3oool3001V
ool0ooooo`3ooomo0?ooo`00H03oool00`000000oooo0?ooo`0b0?ooo`@006Koo`3ooooo0?ooogl0
oooo001P0?ooo`030000003oool0oooo0380oooo0`00I_oo0?ooool0ooooP03oool00600oooo00<0
00000?ooo`3oool0<P3oool3001Vool0ooooo`3ooon00?ooo`00H03oool00`000000oooo0?ooo`0a
0?ooo`@006Koo`3ooooo0?oooh00oooo000l0?ooo`030?oo_`1d000007Bo00D0oooo00H0oono07@0
0000000000000000M02oool40?ooo`060?oo_`1d000000000000000007@0_ooo303oool00`000000
oooo0?ooo`0a0?ooo`<006Koo`3ooooo0?oooh40oooo000l0?ooo`030?oo_`1d000007Bo00@0oooo
00<0omnL04P0000000000`0000001P0007@0_ooo0?ooo`3oool0omnL04P000@0000000<0001d0;oo
o`3oool02P3oool00`000000oooo0?ooo`0a0?ooo`<006Koo`3ooooo0?oooh40oooo000l0?ooo`03
0?oo_`1d000007Bo00@0oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`03
0;md00000000B9cO0080oooo00<0_g@000000018W=l02`3oool00`000000oooo0?ooo`0a0?ooo`<0
06Koo`3ooooo0?oooh40oooo000l0?ooo`030?oo_`1d000007Bo00<0oooo00@0oono07@00000B9`0
gooo0P3oool0203ooml0W4P00018W03Oool0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018
W03Oool:0?ooo`030000003oool0oooo0300oooo1000I_oo0?ooool0ooooP@3oool003`0oooo00<0
oono07@00000M;l00`3oool00`3ogi`0B00004RLg`040?ooo`060=nLB00007@0_ooo0?oOW0180000
B9cO103oool00`3OW4P0001d0;ooo`0:0?ooo`030000003oool0oooo0300oooo0`00I_oo0?ooool0
ooooPP3oool003`0oooo00<0oono07@00000M;l00`3oool00`3ogi`0B00007Boo`040?ooo`060=nL
B00004P0W=oo0?oOW0180000M;oo103oool00`3OW4P0001809cOo`0:0?ooo`D00000;P3oool3001V
ool0ooooo`3ooon20?ooo`00?03oool00`3ookl0M000001d_`030?ooo`030?noM0000000M;oo00@0
oooo00H0gia80000B02Lgol0okmd0000001d_ol40?ooo`030=nLB00004P0W=oo00X0oooo00<00000
0?ooo`3oool0;`3oool4001Vool0ooooo`3ooon20?ooo`00?03oool00`3ookl0M000001d_`030?oo
o`030?oOW0180000M;oo00@0oooo00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`030=nLB000
04P0W=oo00X0oooo00<000000?ooo`3oool0;`3oool3001Vool0ooooo`3ooon30?ooo`00>@3oool0
1P3ookl0M7Bo0?ooo`3ookl0M000001d_`<0oooo00<0omnL04P00018W=l0103oool01P3OW4P0001d
0;ooo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool02P3oool00`000000oooo0?ooo`0_0?oo
o`<006Koo`3ooooo0?oooh<0oooo000i0?ooo`060?oo_`1d0000000007Bo_`1d000007Bo0`3oool0
103ookl0M0000018W03Oool20?ooo`080?oog`2LB00004RL0=ooo`3ookl0M0000018W03Oool20?oo
o`040?oog`2LB00004RL0=ooo`X0oooo00<000000?ooo`3oool0;P3oool4001Vool0ooooo`3ooon3
0?ooo`00>`3oool0102oM000000000000000M;l40?ooo`030;md00000000B9cO0080oooo00<0_g@0
00000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO00/0oooo00<00000
0?ooo`3oool0;P3oool3001Vool0ooooo`3ooon40?ooo`00?03oool00`3OW4P00000001d_`040?oo
o`030?oOW0180000000000<0000000H0001d0;ooo`3oool0oooo0?oOW0180004000000030000M02o
ool0oooo00X0oooo00<000000?ooo`3oool0;P3oool3001Vool0ooooo`3ooon40?ooo`00?@3oool0
0`2oM00007Bo0?ooo`040?ooo`060?oo_`1d000000000000000007@0_ooo103oool01P3ookl0M000
000000000000001d0;ooo``0oooo00<000000?ooo`3oool0;P3oool3001Vool0ooooo`3ooon40?oo
o`00H03oool00`000000oooo0?ooo`0]0?ooo`@006Koo`3ooooo0?oooh@0oooo001P0?ooo`030000
003oool0oooo02d0oooo0`00I_oo0?ooool0ooooQ@3oool00600oooo0`00000]0?ooo`<006Koo`3o
oooo0?ooohD0oooo001P0?ooo`030000003oool0oooo02`0oooo1000I_oo0?ooool0ooooQ@3oool0
0600oooo00<000000?ooo`3oool0;03oool3001Vool0ooooo`3ooon60?ooo`00H03oool00`000000
oooo0?ooo`0/0?ooo`<006Koo`3ooooo0?ooohH0oooo001P0?ooo`030000003oool0oooo02`0oooo
0`00I_oo0?ooool0ooooQP3oool00600oooo00<000000?ooo`3oool0:`3oool4001Vool0ooooo`3o
oon60?ooo`00H03oool00`000000oooo0?ooo`0[0?ooo`<006Koo`3ooooo0?ooohL0oooo001P0?oo
o`030000003oool0oooo02/0oooo0`00I_oo0?ooool0ooooQ`3oool00600oooo00<000000?ooo`3o
ool0:P3oool4001Vool0ooooo`3ooon70?ooo`00H03oool00`000000oooo0?ooo`0Z0?ooo`<006Ko
o`3ooooo0?ooohP0oooo001P0?ooo`030000003oool0oooo02X0oooo0`00I_oo0?ooool0ooooR03o
ool00600oooo0`00000Y0?ooo`@006Koo`3ooooo0?ooohP0oooo001P0?ooo`030000003oool0oooo
02T0oooo0`00I_oo0?ooool0ooooR@3oool00600oooo00<000000?ooo`3oool0:@3oool3001Vool0
ooooo`3ooon90?ooo`00H03oool00`000000oooo0?ooo`0Y0?ooo`<006Koo`3ooooo0?ooohT0oooo
001P0?ooo`030000003oool0oooo02T0oooo0`00I_oo0?ooool0ooooR@3oool00600oooo00<00000
0?ooo`3oool0:03oool3001Vool0ooooo`3ooon:0?ooo`00H03oool00`000000oooo0?ooo`0X0?oo
o`<006Koo`3ooooo0?ooohX0oooo001P0?ooo`030000003oool0oooo02P0oooo0`00I_oo0?ooool0
ooooRP3oool00600oooo00<000000?ooo`3oool0:03oool3001Vool0ooooo`3ooon:0?ooo`00H03o
ool00`000000oooo0?ooo`0X0?ooo`<006Koo`3ooooo0?ooohX0oooo001P0?ooo`<000009`3oool3
001Vool0ooooo`3ooon;0?ooo`00H03oool00`000000oooo0?ooo`0W0?ooo`<006Koo`3ooooo0?oo
oh/0oooo001P0?ooo`030000003oool0oooo02L0oooo0`00I_oo0?ooool0ooooR`3oool00600oooo
00<000000?ooo`3oool09`3oool3001Vool0ooooo`3ooon;0?ooo`00H03oool00`000000oooo0?oo
o`0V0?ooo`<006Koo`3ooooo0?oooh`0oooo001P0?ooo`030000003oool0oooo02H0oooo0`00I_oo
0?ooool0ooooS03oool00600oooo00<000000?ooo`3oool09P3oool3001Vool0ooooo`3ooon<0?oo
o`00H03oool00`000000oooo0?ooo`0V0?ooo`<006Koo`3ooooo0?oooh`0oooo001P0?ooo`030000
003oool0oooo02H0oooo0`00I_oo0?ooool0ooooS03oool00600oooo00<000000?ooo`3oool09@3o
ool3001Vool0ooooo`3ooon=0?ooo`00H03oool3000002D0oooo0`00I_oo0?ooool0ooooS@3oool0
0600oooo00<000000?ooo`3oool09@3oool3001Vool0ooooo`3ooon=0?ooo`00H03oool00`000000
oooo0?ooo`0U0?ooo`<006Koo`3ooooo0?ooohd0oooo001P0?ooo`030000003oool0oooo02D0oooo
0`00I_oo0?ooool0ooooS@3oool00600oooo00<000000?ooo`3oool0903oool3001Vool0ooooo`3o
oon>0?ooo`00?03oool00`3ookl0M000001d_`030?ooo`030?noM0000000000000D0000000H0001d
0;ooo`3oool0oooo0?oOW0180002000000030000M02oool0oooo00/0oooo00<000000?ooo`3oool0
903oool3001Vool0ooooo`3ooon>0?ooo`00?03oool00`3ookl0M000001d_`030?ooo`030?oo_`1d
0000000000D0000000@0001d0;ooo`3oool0okmd1@0000000`0004P0W=oo0?ooo`0:0?ooo`030000
003oool0oooo02@0oooo0`00I_oo0?ooool0ooooSP3oool003`0oooo00<0oono07@00000M;l0103o
ool00`3o_g@0001809cOo`060?ooo`040?oog`2LB000001d0;ooo`80oooo00<0oono07@00000M;l0
2`3oool00`000000oooo0?ooo`0T0?ooo`<006Koo`3ooooo0?ooohh0oooo000l0?ooo`030?oo_`1d
000007Bo00D0oooo00<0okmd0000B02Lgol01@3oool00`3ogi`0B00004RLg`040?ooo`030=nLB000
07@0_ooo00X0oooo00<000000?ooo`3oool08`3oool3001Vool0ooooo`3ooon?0?ooo`00?03oool0
0`3ookl0M000001d_`060?ooo`030?oOW0180000M;oo00/0oooo00<0gia80000B02Lgol02P3oool0
0`000000oooo0?ooo`0S0?ooo`<006Koo`3ooooo0?ooohl0oooo000l0?ooo`030?oo_`1d000007Bo
00L0oooo00<0oooO09a80018W=l02P3oool00`3OW4P0001809cOo`0:0?ooo`D000008@3oool3001V
ool0ooooo`3ooon?0?ooo`00?03oool00`3ookl0M000001d_`080?ooo`030?oog`2LB00007Bo0080
oooo00@0oooO09a8000004P0W=oo0P3oool0103ooml0W4P00018W03Oool:0?ooo`030000003oool0
oooo02<0oooo0`00I_oo0?ooool0ooooS`3oool003`0oooo00<0oono07@00000M;l02@3oool00`3o
okl0M00004RLg`020?ooo`030;md00000000000000@0000000<0M;oo0?ooo`3oool02@3oool00`00
0000oooo0?ooo`0S0?ooo`<006Koo`3ooooo0?ooohl0oooo000i0?ooo`060?oo_`1dM;l0oooo0?oo
_`1d000007Bo2P3oool01`2oM00004RL0=ooo`3oool0gia80000M02o_g@00P0000000`0004P0W=oo
0?ooo`0;0?ooo`030000003oool0oooo0280oooo0`00I_oo0?ooool0ooooT03oool003T0oooo00H0
oono07@000000000M;no07@00000M;l30?ooo`030?oOW0180000B9cO00@0oooo00L0_g@00000M02o
ool0oooo0?noM00004P0W=oo0100oooo00<000000?ooo`3oool08P3oool3001Vool0ooooo`3ooon@
0?ooo`00>`3oool0102oM000000000000000M;l30?ooo`040?oog`2LB000001809cOo`80oooo00P0
okmd0000000007@0_ooo0?ooo`3ogi`0B00007Booa00oooo00<000000?ooo`3oool08P3oool3001V
ool0ooooo`3ooon@0?ooo`00?03oool00`3OW4P00000001d_`040?ooo`030?noM0000000000000@0
000000D0B9cO0?ooo`3oool0oooO09a800050000000304RLg`3oool0oooo00T0oooo00<000000?oo
o`3oool08P3oool3001Vool0ooooo`3ooon@0?ooo`00?@3oool00`2oM00007Bo0?ooo`040?ooo`03
0?oOW018000000000080000000<0M;oo0?ooo`3oool00P3oool00`2oM00000000000000300000003
04RLg`3oool0oooo00T0oooo00<000000?ooo`3oool08P3oool3001Vool0ooooo`3ooon@0?ooo`00
H03oool00`000000oooo0?ooo`0R0?ooo`<006Koo`3ooooo0?oooi00oooo001P0?ooo`030000003o
ool0oooo0240oooo0`00I_oo0?ooool0ooooT@3oool00600oooo0`00000Q0?ooo`<006Koo`3ooooo
0?oooi40oooo001P0?ooo`030000003oool0oooo0240oooo0`00I_oo0?ooool0ooooT@3oool00600
oooo00<000000?ooo`3oool08@3oool3001Vool0ooooo`3ooonA0?ooo`00H03oool00`000000oooo
0?ooo`0Q0?ooo`<006Koo`3ooooo0?oooi40oooo001P0?ooo`030000003oool0oooo0240oooo0`00
I_oo0?ooool0ooooT@3oool00600oooo00<000000?ooo`3oool08@3oool3001Vool0ooooo`3ooonA
0?ooo`00H03oool00`000000oooo0?ooo`0Q0?ooo`<006Koo`3ooooo0?oooi40oooo001P0?ooo`03
0000003oool0oooo0200oooo0`00I_oo0?ooool0ooooTP3oool00600oooo00<000000?ooo`3oool0
803oool3001Vool0ooooo`3ooonB0?ooo`00H03oool00`000000oooo0?ooo`0P0?ooo`<006Koo`3o
oooo0?oooi80oooo001P0?ooo`<00000803oool3001Vool0ooooo`3ooonB0?ooo`00H03oool00`00
0000oooo0?ooo`0P0?ooo`<006Koo`3ooooo0?oooi80oooo001P0?ooo`030000003oool0oooo0200
oooo0`00I_oo0?ooool0ooooTP3oool00600oooo00<000000?ooo`3oool0803oool3001Vool0oooo
o`3ooonB0?ooo`00H03oool00`000000oooo0?ooo`0O0?ooo`<006Koo`3ooooo0?oooi<0oooo001P
0?ooo`030000003oool0oooo01l0oooo0`00I_oo0?ooool0ooooT`3oool00600oooo00<000000?oo
o`3oool07`3oool3001Vool0ooooo`3ooonC0?ooo`00H03oool00`000000oooo0?ooo`0O0?ooo`<0
06Koo`3ooooo0?oooi<0oooo001P0?ooo`030000003oool0oooo01l0oooo0`00I_oo0?ooool0oooo
T`3oool00600oooo00<000000?ooo`3oool07`3oool3001Vool0ooooo`3ooonC0?ooo`00H03oool3
000001l0oooo0`00I_oo0?ooool0ooooT`3oool00600oooo00<000000?ooo`3oool07`3oool3001V
ool0ooooo`3ooonC0?ooo`00H03oool00`000000oooo0?ooo`0N0?ooo`<006Koo`3ooooo0?oooi@0
oooo001P0?ooo`030000003oool0oooo01h0oooo0`00I_oo0?ooool0ooooU03oool00600oooo00<0
00000?ooo`3oool07P3oool3001Vool0ooooo`3ooonD0?ooo`00H03oool00`000000oooo0?ooo`0N
0?ooo`<006Koo`3ooooo0?oooi@0oooo001P0?ooo`030000003oool0oooo01h0oooo0`00I_oo0?oo
ool0ooooU03oool00600oooo00<000000?ooo`3oool07P3oool3001Vool0ooooo`3ooonD0?ooo`00
H03oool00`000000oooo0?ooo`0N0?ooo`<006Koo`3ooooo0?oooi@0oooo001P0?ooo`030000003o
ool0oooo01d0oooo0`00I_oo0?ooool0ooooU@3oool00600oooo0`00000M0?ooo`<006Koo`3ooooo
0?oooiD0oooo001P0?ooo`030000003oool0oooo01d0oooo0`00I_oo0?ooool0ooooU@3oool00600
oooo00<000000?ooo`3oool07@3oool3001Vool0ooooo`3ooonE0?ooo`00H03oool00`000000oooo
0?ooo`0M0?ooo`<006Koo`3ooooo0?oooiD0oooo001P0?ooo`030000003oool0oooo01d0oooo0`00
I_oo0?ooool0ooooU@3oool003`0oooo00<0oono07@00000M;l01@3oool01P3ogi`0B00000000000
0000001d0;ooo`@0oooo00H0oono07@00000000000000000M02oool<0?ooo`030000003oool0oooo
01d0oooo0`00I_oo0?ooool0ooooU@3oool003`0oooo00<0oono07@00000M;l0103oool00`3o_g@0
000000000003000000060000B02Lgol0oooo0?ooo`3ogi`0B000100000000`0007@0_ooo0?ooo`0:
0?ooo`030000003oool0oooo01d0oooo0`00I_oo0?ooool0ooooU@3oool003`0oooo00<0oono07@0
0000M;l00`3oool0103ooml0W4P00000M02oool20?ooo`030?oo_`1d000007Bo0080oooo00<0_g@0
00000018W=l00P3oool00`2oM000000004RLg`0;0?ooo`030000003oool0oooo01`0oooo0`00I_oo
0?ooool0ooooUP3oool003`0oooo00<0oono07@00000M;l00`3oool00`3ogi`0B00004RLg`040?oo
o`070=nLB00007@0_ooo0?oo_`1d000004RL0=ooo`020?ooo`040?oog`2LB00004RL0=ooo`X0oooo
00<000000?ooo`3oool0703oool3001Vool0ooooo`3ooonF0?ooo`00?03oool00`3ookl0M000001d
_`0:0?ooo`060=nLB00004P0W=oo0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`0:0?ooo`03
0000003oool0oooo01`0oooo0`00I_oo0?ooool0ooooUP3oool003`0oooo00<0oono07@00000M;l0
2P3oool01P3OW4P0001809cOo`3ogi`0B00007Boo`@0oooo00<0gia80000B02Lgol02P3oool00`00
0000oooo0?ooo`0L0?ooo`<006Koo`3ooooo0?oooiH0oooo000l0?ooo`030?oo_`1d000007Bo00<0
oooo00@0oooO09a8000004P0W=oo0P3oool01`3ooml0W4P00018W03Oool0okmd0000001d_ol0103o
ool00`3OW4P0001809cOo`0:0?ooo`D000006P3oool3001Vool0ooooo`3ooonF0?ooo`00?03oool0
0`3ookl0M000001d_`040?ooo`030;md00000000000000@0000000D0M;oo0?ooo`3ogi`0B00007Bo
o`040?ooo`030=nLB00004P0W=oo00X0oooo00<000000?ooo`3oool0703oool3001Vool0ooooo`3o
oonF0?ooo`00>@3oool01P3ookl0M7Bo0?ooo`3ookl0M000001d_`@0oooo00<0gia80000M02o_g@0
0P0000001`0004P0W=oo0?ooo`3oool0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`0:0?oo
o`030000003oool0oooo01`0oooo0`00I_oo0?ooool0ooooUP3oool003T0oooo00H0oono07@00000
0000M;no07@00000M;l40?ooo`030?noM00004P0W=oo00H0oooo00@0oono07@00000B9`0gooo0P3o
ool0103ooml0W4P00018W03Oool:0?ooo`030000003oool0oooo01`0oooo0`00I_oo0?ooool0oooo
UP3oool003/0oooo00@0_g@000000000000007Bo103oool00`3ogi`0B00007Boo`070?ooo`030;md
00000000B9cO0080oooo00<0_g@000000018W=l02`3oool00`000000oooo0?ooo`0L0?ooo`<006Ko
o`3ooooo0?oooiH0oooo000l0?ooo`030=nLB000000007Bo00@0oooo00<0oooO09a8000000001000
00001@18W=l0oooo0?ooo`3ogi`0B00000@0000000<0001d0;ooo`3oool02P3oool00`000000oooo
0?ooo`0K0?ooo`<006Koo`3ooooo0?oooiL0oooo000m0?ooo`030;md0000M;l0oooo00@0oooo00<0
_g@00000000000000`0000001P18W=l0oooo0?ooo`3oool0oono07@00080000000<0001d0;ooo`3o
ool02`3oool00`000000oooo0?ooo`0K0?ooo`<006Koo`3ooooo0?oooiL0oooo001P0?ooo`030000
003oool0oooo01/0oooo0`00I_oo0?ooool0ooooU`3oool00600oooo00<000000?ooo`3oool06`3o
ool3001Vool0ooooo`3ooonG0?ooo`00H03oool00`000000oooo0?ooo`0K0?ooo`<006Koo`3ooooo
0?oooiL0oooo001P0?ooo`<000006`3oool3001Vool0ooooo`3ooonG0?ooo`00H03oool00`000000
oooo0?ooo`0K0?ooo`<006Koo`3ooooo0?oooiL0oooo001P0?ooo`030000003oool0oooo01/0oooo
0`00I_oo0?ooool0ooooU`3oool00600oooo00<000000?ooo`3oool06`3oool3001Vool0ooooo`3o
oonG0?ooo`00H03oool00`000000oooo0?ooo`0K0?ooo`<006Koo`3ooooo0?oooiL0oooo001P0?oo
o`030000003oool0oooo01/0oooo0`00I_oo0?ooool0ooooU`3oool00600oooo00<000000?ooo`3o
ool06P3oool3001Vool0ooooo`3ooonH0?ooo`00H03oool00`000000oooo0?ooo`0J0?ooo`<006Ko
o`3ooooo0?oooiP0oooo001P0?ooo`030000003oool0oooo01X0oooo0`00I_oo0?ooool0ooooV03o
ool00600oooo00<000000?ooo`3oool06P3oool3001Vool0ooooo`3ooonH0?ooo`00H03oool30000
01X0oooo0`00I_oo0?ooool0ooooV03oool00600oooo00<000000?ooo`3oool06P3oool3001Vool0
ooooo`3ooonH0?ooo`00H03oool00`000000oooo0?ooo`0J0?ooo`<006Koo`3ooooo0?oooiP0oooo
001P0?ooo`030000003oool0oooo01X0oooo0`00I_oo0?ooool0ooooV03oool00600oooo00<00000
0?ooo`3oool06P3oool3001Vool0ooooo`3ooonH0?ooo`00H03oool00`000000oooo0?ooo`0J0?oo
o`<006Koo`3ooooo0?oooiP0oooo001P0?ooo`030000003oool0oooo01X0oooo0`00I_oo0?ooool0
ooooV03oool00600oooo00<000000?ooo`3oool06@3oool3001Vool0ooooo`3ooonI0?ooo`00H03o
ool00`000000oooo0?ooo`0I0?ooo`<006Koo`3ooooo0?oooiT0oooo001P0?ooo`030000003oool0
oooo01T0oooo0`00I_oo0?ooool0ooooV@3oool00600oooo0`00000I0?ooo`<006Koo`3ooooo0?oo
oiT0oooo001P0?ooo`030000003oool0oooo01T0oooo0`00I_oo0?ooool0ooooV@3oool00600oooo
00<000000?ooo`3oool06@3oool3001Vool0ooooo`3ooonI0?ooo`00H03oool00`000000oooo0?oo
o`0I0?ooo`<006Koo`3ooooo0?oooiT0oooo001P0?ooo`030000003oool0oooo01T0oooo0`00I_oo
0?ooool0ooooV@3oool00600oooo00<000000?ooo`3oool06@3oool3001Vool0ooooo`3ooonI0?oo
o`00H03oool00`000000oooo0?ooo`0I0?ooo`<006Koo`3ooooo0?oooiT0oooo001P0?ooo`030000
003oool0oooo01T0oooo0`00I_oo0?ooool0ooooV@3oool00600oooo00<000000?ooo`3oool0603o
ool3001Vool0ooooo`3ooonJ0?ooo`00H03oool00`000000oooo0?ooo`0H0?ooo`<006Koo`3ooooo
0?oooiX0oooo001P0?ooo`<00000603oool3001Vool0ooooo`3ooonJ0?ooo`00H03oool00`000000
oooo0?ooo`0H0?ooo`<006Koo`3ooooo0?oooiX0oooo001P0?ooo`030000003oool0oooo01P0oooo
0`00I_oo0?ooool0ooooVP3oool00600oooo00<000000?ooo`3oool0603oool3001Vool0ooooo`3o
oonJ0?ooo`00H03oool00`000000oooo0?ooo`0H0?ooo`<006Koo`3ooooo0?oooiX0oooo000l0?oo
o`030?oo_`1d000007Bo00D0oooo00<0omnL04P00018W=l01`3oool01P3ogi`0B000000000000000
001d0;ooo``0oooo00<000000?ooo`3oool0603oool3001Vool0ooooo`3ooonJ0?ooo`00?03oool0
0`3ookl0M000001d_`050?ooo`030?oo_`1d000007Bo00H0oooo00<0okmd0000000000000`000000
0`0004P0W=oo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo0`00I_oo0?ooool0ooooVP3oool0
03`0oooo00<0oono07@00000M;l01@3oool0103ooml0W4P00018W03Oool40?ooo`040?oog`2LB000
001d0;ooo`80oooo00<0oono07@00000M;l02`3oool00`000000oooo0?ooo`0H0?ooo`<006Koo`3o
oooo0?oooiX0oooo000l0?ooo`030?oo_`1d000007Bo00H0oooo00<0_g@00000M02oool0103oool0
0`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo00X0oooo00<000000?ooo`3oool05`3oool3
001Vool0ooooo`3ooonK0?ooo`00?03oool00`3ookl0M000001d_`060?ooo`030?noM0000000M;oo
00/0oooo00<0gia80000B02Lgol02P3oool00`000000oooo0?ooo`0G0?ooo`<006Koo`3ooooo0?oo
oi/0oooo000l0?ooo`030?oo_`1d000007Bo00H0oooo00<0oono07@00000M;l02`3oool00`3OW4P0
001809cOo`0:0?ooo`D000005@3oool3001Vool0ooooo`3ooonK0?ooo`00?03oool00`3ookl0M000
001d_`070?ooo`030;md000004P0W=oo00<0oooo00@0oooO09a8000004P0W=oo0P3oool0103ooml0
W4P00018W03Oool:0?ooo`030000003oool0oooo01L0oooo0`00I_oo0?ooool0ooooV`3oool003`0
oooo00<0oono07@00000M;l01`3oool00`3ogi`0B000001d_`040?ooo`030;md00000000000000@0
000000<0M;oo0?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`<006Koo`3ooooo0?oooi/0
oooo000i0?ooo`060?oo_`1dM;l0oooo0?oo_`1d000007Bo203oool00`2oM000001809cOo`030?oo
o`030=nLB00007@0_kmd0080000000<0001809cOo`3oool02`3oool00`000000oooo0?ooo`0G0?oo
o`<006Koo`3ooooo0?oooi/0oooo000i0?ooo`060?oo_`1d0000000007Bo_`1d000007Bo203oool0
103ookl0M0000018W03Oool20?ooo`030?noM00004P0W=oo0100oooo00<000000?ooo`3oool05`3o
ool3001Vool0ooooo`3ooonK0?ooo`00>`3oool0102oM000000000000000M;l90?ooo`030?noM000
0000B9cO0080oooo00<0omnL04P0001d_ol0403oool00`000000oooo0?ooo`0G0?ooo`<006Koo`3o
oooo0?oooi/0oooo000l0?ooo`030=nLB000000007Bo00<0oooo00<0omnL04P0000000001@000000
1@0004P0W=oo0?ooo`3ooml0W4P000D0000000<0B9cO0?ooo`3oool02@3oool00`000000oooo0?oo
o`0G0?ooo`<006Koo`3ooooo0?oooi/0oooo000m0?ooo`030;md0000M;l0oooo0080oooo00<0omnL
04P0000000001@0000001@0004P0W=oo0?ooo`3oool0_g@000D0000000<0B9cO0?ooo`3oool02@3o
ool00`000000oooo0?ooo`0G0?ooo`<006Koo`3ooooo0?oooi/0oooo001P0?ooo`030000003oool0
oooo01H0oooo0`00I_oo0?ooool0ooooW03oool00600oooo00<000000?ooo`3oool05P3oool3001V
ool0ooooo`3ooonL0?ooo`00H03oool3000001H0oooo0`00I_oo0?ooool0ooooW03oool00600oooo
00<000000?ooo`3oool05P3oool3001Vool0ooooo`3ooonL0?ooo`00H03oool00`000000oooo0?oo
o`0F0?ooo`<006Koo`3ooooo0?oooi`0oooo001P0?ooo`030000003oool0oooo01H0oooo0`00I_oo
0?ooool0ooooW03oool00600oooo00<000000?ooo`3oool05P3oool3001Vool0ooooo`3ooonL0?oo
o`00H03oool00`000000oooo0?ooo`0F0?ooo`<006Koo`3ooooo0?oooi`0oooo001P0?ooo`030000
003oool0oooo01H0oooo0`00I_oo0?ooool0ooooW03oool00600oooo00<000000?ooo`3oool05P3o
ool3001Vool0ooooo`3ooonL0?ooo`00H03oool00`000000oooo0?ooo`0E0?ooo`<006Koo`3ooooo
0?oooid0oooo001P0?ooo`030000003oool0oooo01D0oooo0`00I_oo0?ooool0ooooW@3oool00600
oooo0`00000E0?ooo`<006Koo`3ooooo0?oooid0oooo001P0?ooo`030000003oool0oooo01D0oooo
0`00I_oo0?ooool0ooooW@3oool00600oooo00<000000?ooo`3oool05@3oool3001Vool0ooooo`3o
oonM0?ooo`00H03oool00`000000oooo0?ooo`0E0?ooo`<006Koo`3ooooo0?oooid0oooo001P0?oo
o`030000003oool0oooo01D0oooo0`00I_oo0?ooool0ooooW@3oool00600oooo00<000000?ooo`3o
ool05@3oool3001Vool0ooooo`3ooonM0?ooo`00H03oool00`000000oooo0?ooo`0E0?ooo`<006Ko
o`3ooooo0?oooid0oooo001P0?ooo`030000003oool0oooo01D0oooo0`00I_oo0?ooool0ooooW@3o
ool00600oooo00<000000?ooo`3oool05@3oool3001Vool0ooooo`3ooonM0?ooo`00H03oool00`00
0000oooo0?ooo`0E0?ooo`<006Koo`3ooooo0?oooid0oooo001P0?ooo`<00000503oool3001Vool0
ooooo`3ooonN0?ooo`00H03oool00`000000oooo0?ooo`0D0?ooo`<006Koo`3ooooo0?oooih0oooo
001P0?ooo`030000003oool0oooo01@0oooo0`00I_oo0?ooool0ooooWP3oool00600oooo00<00000
0?ooo`3oool0503oool3001Vool0ooooo`3ooonN0?ooo`00H03oool00`000000oooo0?ooo`0D0?oo
o`<006Koo`3ooooo0?oooih0oooo001P0?ooo`030000003oool0oooo01@0oooo0`00I_oo0?ooool0
ooooWP3oool00600oooo00<000000?ooo`3oool0503oool3001Vool0ooooo`3ooonN0?ooo`00H03o
ool00`000000oooo0?ooo`0D0?ooo`<006Koo`3ooooo0?oooih0oooo001P0?ooo`030000003oool0
oooo01@0oooo0`00I_oo0?ooool0ooooWP3oool00600oooo00<000000?ooo`3oool0503oool3001V
ool0ooooo`3ooonN0?ooo`00H03oool00`000000oooo0?ooo`0D0?ooo`<006Koo`3ooooo0?oooih0
oooo001P0?ooo`<00000503oool3001Vool0ooooo`3ooonN0?ooo`00H03oool00`000000oooo0?oo
o`0D0?ooo`<006Koo`3ooooo0?oooih0oooo001P0?ooo`030000003oool0oooo01@0oooo0`00I_oo
0?ooool0ooooWP3oool00600oooo00<000000?ooo`3oool04`3oool3001Vool0ooooo`3ooonO0?oo
o`00H03oool00`000000oooo0?ooo`0C0?ooo`<006Koo`3ooooo0?oooil0oooo000h0?ooo`030?no
M0000000000000D0000000H0001d0;ooo`3oool0oooo0?oo_`1d0002000000030000M02oool0oooo
00<0oooo00H0oono07@00000000000000000M02oool<0?ooo`030000003oool0oooo01<0oooo0`00
I_oo0?ooool0ooooW`3oool003P0oooo00<0oono07@0000000001@0000001@0007@0_ooo0?ooo`3o
gi`0B00000@0000000H0001d0;ooo`3oool0oooo0?oOW0180004000000030000M02oool0oooo00X0
oooo00<000000?ooo`3oool04`3oool3001Vool0ooooo`3ooonO0?ooo`00>@3oool00`3o_g@00018
09cOo`070?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM0000000
04RLg`020?ooo`030;md00000000B9cO00/0oooo00<000000?ooo`3oool04`3oool3001Vool0oooo
o`3ooonO0?ooo`00>P3oool00`3o_g@0001809cOo`050?ooo`040?oo_`1d000004RL0=ooo`80oooo
00P0oooO09a80000B9`0gooo0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo2P3o
ool00`000000oooo0?ooo`0C0?ooo`<006Koo`3ooooo0?oooil0oooo000k0?ooo`030?oOW0180000
M;oo00@0oooo00<0omnL04P00018W=l0103oool01P3OW4P0001d0;ooo`3ogi`0B00004RLg`@0oooo
00<0gia80000M02oool02P3oool00`000000oooo0?ooo`0C0?ooo`<006Koo`3ooooo0?oooil0oooo
000l0?ooo`030?oog`2LB000B9cO00<0oooo00<0omnL04P0001d_ol0103oool01P3OW4P0001809cO
o`3ogi`0B00007Boo`@0oooo00<0gia80000B02Lgol02P3oool500000140oooo0`00I_oo0?ooool0
ooooW`3oool003d0oooo00<0oooO09a80000M;l00P3oool00`3o_g@0000007Boo`040?ooo`060=nL
B00004P0W=oo0?noM0000000M;oo103oool00`3OW4P0001809cOo`3o0?ooool0oooo`P3oool003h0
oooo00L0oono07@00018W=l0oooo0?oOW0180000M;oo00@0oooo00H0gia80000B02Lgol0omnL04P0
001d_ol40?ooo`030=nLB00004P0W=oo0?l0ooooo`3oooo20?ooo`00?`3oool01P2oM00004RL0=oo
o`3ogi`0B00004RLg`@0oooo00H0gia80000M02oool0omnL04P00018W=l40?ooo`030=nLB00007@0
_ooo0?l0ooooo`3oooo20?ooo`00>03oool00`3ogi`0B00004RLg`040?ooo`070;md000007@0_ooo
0?oo_`1d000004RL0=ooo`020?ooo`080?oog`2LB00004RL0=ooo`3ookl0M0000018W03Oool20?oo
o`040?oog`2LB00004RL0=ooool0ooooo`3oooo20?ooo`00>03oool0103ooml0W4P00000B02Lgol2
0?ooo`080?noM0000000001d0;ooo`3oool0_g@000000018W=l20?ooo`030;md00000000B9cO0080
oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`3o0?ooool0oooo``3oool003T0oooo
00<0okmd000000000000100000001@18W=l0oooo0?ooo`3ogi`0B00000@0000000H0001d0;ooo`3o
ool0oooo0?oOW0180004000000030000M02oool0oooo0?l0ooooo`3oooo20?ooo`00>P3oool00`3o
gi`0B000000000020000000307Boo`3oool0oooo0080oooo00H0oono07@00000000000000000M02o
ool40?ooo`060?oo_`1d000000000000000007@0_oooo`3ooooo0?oool@0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooonB0?ooo`0307AVo`00I_l0B;Wo0?l0ooooP`3oool00?l0ooooTP3oool0
102LQOl006Ko001Vo`1dd_oo0?oooh80oooo003o0?oooi@0oooo00<0W8Go001Vo`2oool0o`3ooon1
0?ooo`00o`3ooom>0?ooo`030=nio`18^Ol0oooo04<0oooo00<0onSo04QVo`18^Ol03P3oool00`3O
^Ol0B;Wo0?ooo`3o0?ooog00oooo003o0?ooodd0oooo00<0om;o04Rio`3oool0A@3oool00`2LQOl0
06Ko0;ooo`0>0?ooo`030=nio`1dd_l0oooo0?l0ooooK`3oool00?l0ooooC03oool00`3oj?l0B8Go
0=ooo`160?ooo`0307AVo`00I_l0B;Wo00l0oooo00<0W8Go09cXo`3oool0o`3ooom^0?ooo`00o`3o
oom<0?ooo`0309b5o`2Lj?l0oooo04D0oooo00D0onSo04QVo`1dWol006Ko0;ooo`0>0?ooo`030?oB
o`00QOl0gooo0?l0ooooKP3oool00?l0ooooB`3oool00`3od_l008Go0=ooo`160?ooo`050?oBo`00
I_l0W>So07AVo`00Wol03`3oool00`2LQOl0M=;o0?ooo`3o0?ooofd0oooo003o0?oood/0oooo00<0
W8Go04Rio`3oool0AP3oool01P3O^Ol006Ko0;ooo`3O^Ol006Ko09cXo`h0oooo00<0gkWo0025o`3O
ool0o`3ooom]0?ooo`00o`3ooom:0?ooo`030?oXo`18I_l0W>So04L0oooo00H0_ioo0025o`3Oool0
oooo07AVo`00Wol>0?ooo`030?oXo`18I_l0W>So0?l0ooooK@3oool00?l0ooooBP3oool00`3od_l0
06Ko0;ooo`170?ooo`0709b5o`00Wol0oooo0?ooo`3O^Ol006Ko09cXo`0>0?ooo`0307AVo`1dd_l0
oooo0?l0ooooK03oool00?`0oooo00<0omnL04P0B02Lgol0BP3oool00`2oWol008Go0=ooo`170?oo
o`0307AVo`18^Ol0oooo0080oooo00<0W8Go002Oo`3oool03@3oool00`2LQOl009oo0?ooo`250?oo
o`030?noM00004P0W=oo0><0oooo003k0?ooo`030?oOW0180000B9cO04/0oooo00<0W8Go002Oo`3o
ool0AP3oool00`3oj?l0B6Ko07CBo`030?ooo`030?oBo`00I_l0M=;o00d0oooo00<0_ioo0025o`3O
ool0QP3oool00`3OW4P0001d0;ooo`3R0?ooo`00n`3oool00`3OW4P004RL0=ooo`1;0?ooo`0307AV
o`00Wol0oooo04H0oooo00<0om;o001Vo`1dd_l0103oool00`2LQOl008Go0=ooo`0<0?ooo`030;nO
o`00QOl0gooo08H0oooo00<0oooO09a80018W=l0hP3oool00?/0oooo00<0_g@0001d_`3oool0B`3o
ool00`1dI_l0B;Wo0?ooo`030?ooo`0307AVo`00I_l0B;Wo05H0oooo00<0gkWo001Vo`2oool0EP3o
ool00`3ooml0odQ80?oO_`020?l000030?nLg`3oool0oooo0240oooo00<0omnL0?m8W03oool01@3o
ool00`2oM00007Bo0?ooo`3Q0?ooo`00n`3oool00`2oM00007Bo0?ooo`1:0?ooo`030?oXo`18I_l0
B;Wo00@0oooo00@0W8Go001Vo`00I_l0M=;oE@3oool00`3O^Ol006Ko09cXo`1F0?ooo`040?mdB03o
gol0oooO0?m80080o`0000<0okoo0?ooo`3oool08@3oool00`3ogi`0ogBo0?ooo`040?ooo`030;md
0000M;l0oooo0>40oooo003k0?ooo`030;md0000M;l0oooo04X0oooo00<0onSo04QVo`18^Ol01P3o
ool00`2LQOl006Ko0;ooo`1D0?ooo`070=nio`00I_l0W>So0?ooo`3ogi`0B4RL0=ooo`1A0?ooo`03
0?nLB03oW=l0oooo0080oooo00<0oooO0?m8003o07@0903oool00`3oW4P0oicO0?ooo`030?ooo`03
0;md0000M;l0oooo0>40oooo003k0?ooo`030;md0000M;l0oooo04X0oooo00<0omGo01AVo`0DT_l0
1P3oool00`3oj?l0B6Ko04Rio`1D0?ooo`030<BBo`00I_l0GmGo0080oooo00<0_gA809cOo`3oool0
C`3oool00`3ookl0o`1d0?ooo`040?ooo`030?oOW03o0000oicO02<0oooo00<0oono0?l0B03ogol0
0`3oool00`2oM00007Bo0?ooo`3Q0?ooo`00n`3oool00`2oM00007Bo0?ooo`050?ooo`030;nOo`00
I_l006Ko008006Ko00<0M=;o0?ooo`3oool00P3oool00`2oWol006Ko0;ooo`020?ooo`030=nio`00
I_l0M=;o00<0oooo00<0M6Ko002Oo`3oool00P3oool00`3oj?l0B6Ko001Vo`02001Vo`0307CBo`3o
ool0oooo01H0oooo00<0om;o001Vo`00I_l01P00I_l01`2oool0oooo0?ooo`3oool0omGo01AVo`0D
T_l01`3oool00`2LQOl006Ko0;ooo`0<0?ooo`030=nio`18^Ol0oooo00X0oooo00D0M6Ko001Vo`00
I_l006Ko09cXo`0;0?ooo`030=nio`18^Ol0oooo02L0oooo00L0a9;o001Vo`1OeOl0oooo0?noM000
0000M;oo00X0oooo00<0og@00?l0003o00000P3o00000`3o_ol0oooo0?ooo`020?ooo`030?md003o
07@0oooo0080oooo00<0oia80?l0003o_ol00P3oool00`3ookl0o`000?md_`020?ooo`080?oo_`3o
0000o`000?l0003o04P0omoo0?md003o07@L0?ooo`030?oo_`3o0000ogBo00H0oooo00<0oia80?m8
W03oool0103oool00`3ooml0odP00?l0M00=0?ooo`030?nLB03oW=l0oooo00T0oooo00D0omnL0?l0
003o0000o`000?l0M0050?ooo`030?oog`3oB000oicO00<0oooo00<0_g@0001d_`3oool0h@3oool0
0?/0oooo00<0_g@0001d_`3oool00`3oool00`3oj?l0B6Ko001Vo`05001Vo`07002Oo`3oool0oooo
0?ooo`2oWol006Ko0;ooo`020?ooo`0309b5o`00I_l009oo00<0oooo00D0M6Ko002Oo`3oool0oooo
0?oBo`06001Vo`0304Rio`3oool0oooo01H0oooo00<0M6Ko001Vo`00I_l01@00I_l01`2oool0oooo
0?ooo`3oool0onSo04QVo`18^Ol01`3oool00`1dI_l006Ko04Rio`0<0?ooo`030=nio`18^Ol0oooo
00P0oooo00<0onSo04QVo`00I_l01000I_l00`1dd_l0oooo0?ooo`080?ooo`030=nio`18^Ol0oooo
02L0oooo00L0gkWo001Vo`2Lj?l0oooo0?noM0000000M;oo00P0oooo00<0omnL0?l0003o00001@3o
00001P3oM;l0oooo0?ooo`3oool0og@00?l0M080oooo00@0oooO0?m8003o0000ogBo0P3oool01P3o
okl0o`000?md_`3oool0oooO0?m800H0o`0000<0odRL0?ooo`3oool06P3oool00`3ookl0o`000?md
_`060?ooo`030?md003oM;l0oooo00@0oooo00@0oono0?l0003o0000oicO303oool00`3oW4P0oicO
0?ooo`080?ooo`030?noM03o0000o`0000<0o`0000<0o`180?oOo`3oool00`3oool00`3oW4P0odRL
0?ooo`020?ooo`030;md0000M;l0oooo0>40oooo003j0?ooo`030?oog`2LB000B9cO00@0oooo00<0
W8Go001Vo`00Wol0103oool00`1dI_l006Ko04Rio`020?ooo`090;nOo`00I_l0_ooo0?ooo`3oj?l0
B6Ko07Bio`18I_l0_ooo0080oooo00L0M6Ko002Oo`3oool0oooo07AVo`00I_l0W>So00<0oooo00<0
W8Go001Vo`2oool01P3oool00`2LQOl006Ko001Vo`06001Vo`0304Rio`3oool0oooo00D0oooo00<0
om;o001Vo`2Lj?l02@3oool00`3oj?l0B6Ko04Rio`060?ooo`050?oXo`18I_l0M9oo001Vo`2oool0
2`3oool00`3O^Ol0B;Wo0?ooo`080?ooo`0309b5o`00I_l0_ooo00<0oooo00<0M6Ko0025o`3Oool0
2@3oool00`3O^Ol0B;Wo0?ooo`0W0?ooo`030=nio`00I_l0W>So00/0oooo00@0oooO0?m8003o0000
ogBo0`3oool0103ookl0o`000?l0003oW=l20?ooo`080?md003o07@0oooo0?ooo`3ogi`0o`000?nL
W03o07@20?ooo`070?oo_`3o0000ogBo0?ooo`3ogi`0o`000?md_`020?ooo`040?oo_`3o0000o`00
0?m8W0H0oooo00<0oooO0?m8003o00001`3o00000`3oW=l0oooo0?ooo`090?ooo`030?oo_`3o0000
ogBo00D0oooo00<0oono0?l0003oW=l01@3oool0103ogi`0o`180?mdB03o07@<0?ooo`030?nLB03o
W=l0oooo00L0oooo00<0oooO0?m8003o07@00`3oool00`3ookl0o`000?m8W0040?ooo`030?nLB03o
07@0oooo0080oooo00<0gia80018W03Oool0h@3oool00?X0oooo00<0omnL04P0B02Lgol00`3oool0
0`3od_l006Ko04Rio`060?ooo`0=07AVo`00I_l0_ooo0?ooo`2oWol006Ko0;ooo`3oool0om;o001V
o`2oool0W8Go07CBo`020?ooo`0607AVo`00Wol0oooo0?oXo`18I_l0M=;o7`3oool00`3od_l006Ko
09cXo`080?ooo`030?oXo`18I_l0B;Wo00H0oooo00D0om;o001Vo`2Lj?l0M6Ko002Oo`0;0?ooo`03
0=nio`18^Ol0oooo00L0oooo00<0onSo04QVo`1dd_l0103oool00`3O^Ol006Ko09cXo`090?ooo`03
0=nio`18^Ol0oooo02L0oooo00<0gkWo001Vo`2Lj?l02`3oool00`3o_g@0o`000?nLg`050?ooo`03
0?oo_`3o0000o`1d0080oooo0140og@00?l0M03oool0oooo0?noM03o07@0oooO0?m8003o_ol0oooo
0?oo_`3o0000ogBo0?ooo`3ogi`0o`000?noo`030?ooo`030?oOW03o0000ogBo01L0oooo00<0oia8
0?l0003o00001@3o00000`3o04P0omoo0?ooo`020?ooo`030?oo_`3o0000okoo00D0oooo00D0okmd
0?l0B03ogkl0o`000?md_`0;0?ooo`030?nLB03oW=l0oooo00L0oooo00<0omnL0?l0003oW=l0103o
ool00`3oW4P0o`180?oOo`030?ooo`030?noM03o07@0oooo0080oooo00<0omnL04P0B02Lgol0h@3o
ool00?T0oooo00<0omnL04P0M02oool0103oool00`2oWol006Ko0;ooo`060?ooo`0=0=nio`00I_l0
W>So0?ooo`2oWol006Ko0;ooo`3oool0_ioo002Oo`3oool0gkWo002Oo`020?ooo`0407AVo`00Wol0
oooo0?oBo`P006Ko00<0W>So0?ooo`3oool05`3oool00`3oj?l0B6Ko07CBo`070?ooo`030?oEo`0D
I_l059;o00H0oooo00H0gkWo001Vo`2oool0gkWo001Vo`2Lj?l60?ooo`030;nOo`00I_l006Ko00H0
06Ko00<009oo0?ooo`3oool00P3oool00`3od_l006Ko09cXo`040?ooo`030=nio`00I_l0W>So00D0
oooo00<0_ioo001Vo`00I_l01P00I_l00`00Wol0oooo0?ooo`040?ooo`0307AVo`00I_l006Ko00h0
06Ko00<0EfKo001Vo`00I_l01000I_l00`2oool0oooo0?ooo`030?ooo`030<BBo`00I_l0GmGo00/0
oooo00<0og@00?l0M03oool01P3oool01P3oW4P0o`180?oOo`3oool0og@00?l0M080oooo00/0og@0
0?md_`3oool0oia80?md_`3oool0oono0?l0003oM;l0oooo0?oo_`030?l000050?noo`3oool0oono
0?l0003oM;l05`3oool00`3oW4P0o`000?l000050?l000030?l0B03ogol0oooo0080oooo00<0oono
0?l0003o_ol01@3oool01P3oW4P0o`1d0?ooo`3oW4P0o`180?oOo`H0oooo00<0og@00?l0003o0000
1P3o00000`3oM;l0oooo0?ooo`090?ooo`030?nLB03o04P0omoo00<0oooo00<0okmd0?l0B03ogol0
0`3oool00`3ookl0M01809cOo`3P0?ooo`00nP3oool00`3ogi`0B01d0;ooo`030?ooo`0309b5o`00
QOl0gooo00X0oooo00l0_ioo001Vo`2oool0oooo07AVo`1dd_l0oooo0?oXo`18I_l0_ooo0?ooo`1d
I_l009oo0?ooo`3od_l02000I_l00`2Lj?l0oooo0?ooo`0I0?ooo`0309b5o`18^Ol0oooo00D0oooo
00<0omGo01AVo`0DT_l01P3oool01P2oWol008Go0=ooo`3oool0M6Ko002Oo`X0oooo00<0gkWo04Ri
o`3oool01`3oool0103O^Ol006Ko001Vo`2oool30?ooo`0307AVo`00I_l0_ooo00T0oooo00<0gkWo
04Rio`3oool09`3oool00`34T_l006Ko05oEo`0:0?ooo`030?oog`3oB000odRL00/0oooo00d0og@0
0?l0M03oool0oono0?l0003o_ol0oooo0?oOW03o07@0oooo0?oo_`3o0000ogBo0080oooo00<0omnL
0?l0003o0000103o00000`3oM;l0oooo0?ooo`0E0?ooo`030?oOW03o0000oicO0080oooo00<0oono
0?l0003oM;l01@3oool00`3ookl0o`000?noo`050?ooo`060?md003oB9`0oooo0?oo_`3o0000ogBo
2P3oool00`3oW4P0oicO0?ooo`0=0?ooo`030?oo_`3o0000odRL00@0oooo00<0okmd0?l0M03oool0
0P3oool00`3ookl0M01809cOo`3Q0?ooo`00nP3oool00`3ooml0W4P004RLg`030?ooo`0307AVo`00
Wol0oooo00X0oooo00H0_ioo001Vo`2oool0om;o001Vo`2oool20?ooo`0909b5o`1dd_l0oooo07AV
o`00Wol0oooo0?oXo`18I_l0M=;o00@0oooo00<0gkWo001Vo`2oool01P3oool00`2LQOl006Ko001V
o`06001Vo`0304Rio`3oool0oooo00X0oooo00<0W8Go002Oo`3oool0103oool00`3oj?l0B6Ko04Ri
o`060?ooo`0709b5o`00Wol0oooo0?ooo`3O^Ol006Ko09cXo`090?ooo`030=nio`18^Ol0oooo00L0
oooo00<0gkWo001Vo`18QOl01@00I_l00`18^Ol0oooo0?ooo`080?ooo`030=nio`18^Ol0oooo02L0
oooo00<0gkWo001Vo`2Lj?l02P3oool00`3ookl0o`000?md_`0;0?ooo`050?md003o07@0oooo0?no
M03o07@00P3oool01P3ooml0odP00?noo`3ookl0o`000?md_`D0oooo00D0oono0?l0003o0000o`00
0?md_`060?ooo`030?oog`3oB000o`0000L0o`0000<0oicO0?ooo`3oool01@3oool01`3o_g@0o`18
0?oOo`3oool0oono0?l0003oM;l01@3oool00`3ookl0o`000?nLg`040?ooo`030?oog`3oB000ogBo
0080oooo00<0oia80?l0B03ogol02@3oool00`3oW4P0oicO0?ooo`0:0?ooo`060?oo_`3o0000o`00
0?l0003o04P0omoo103oool00`3oW4P0o`1d0?ooo`020?ooo`030=nLB000B9`0gooo0>40oooo003k
0?ooo`030;md0000M;l0oooo0080oooo00<0W8Go0025o`3Oool02P3oool01@2oWol006Ko0;ooo`2o
Wol009oo00<0oooo00D0gkWo002Oo`3oool0M6Ko002Oo`020?ooo`0309b5o`00I_l0W>So0080oooo
00<0onSo04QVo`00Wol07P3oool00`1dI_l0B;Wo0?ooo`030?ooo`030?oXo`18I_l0B;Wo00H0oooo
00<0M6Ko04Rio`3oool00P3oool00`2LQOl009oo0?ooo`080?ooo`030=nio`18^Ol0oooo00L0oooo
00@0om;o001Vo`2Lj?l0gkWo0`00I_l00`1dd_l0oooo0?ooo`090?ooo`030=nio`18^Ol0oooo02L0
oooo00<0gkWo001Vo`2Lj?l02P3oool00`3ooml0odP00?m8W00;0?ooo`050?md003o07@0oooo0?md
003oM;l00`3oool02@3oW4P0ogBo0?oo_`3o0000ogBo0?ooo`3ooml0odP00?l0M0030?ooo`030?oO
W03o0000ogBo01T0oooo00H0og@00?m8W03oool0oono0?l0003oM;l50?ooo`030?oog`3oB000oicO
00@0oooo00<0oono0?l0003oW=l00P3oool00`3ooml0odP00?md_`090?ooo`030?nLB03oW=l0oooo
00X0oooo00D0oooO0?m8003o0000o`180?oOo`050?ooo`030?nLB03oB9`0oooo0080oooo00<0_g@0
001d_`3oool0h@3oool00?/0oooo00<0_g@0001d_`3oool00P3oool00`2oWol006Ko0;ooo`0:0?oo
o`050;nOo`00I_l0_ooo07AVo`18^Ol00`3oool01@3oj?l0B6Ko0;ooo`1dI_l009oo0080oooo00<0
om;o001Vo`00I_l01000I_l00`2Lj?l0oooo0?ooo`0L0?ooo`030;nOo`00QOl0gooo00<0oooo00<0
onSo04QVo`18^Ol01@3oool00`3oj?l0B6Ko07CBo`030?ooo`030?oBo`00I_l0M=;o00P0oooo00<0
gkWo04Rio`3oool01`3oool00`3od_l006Ko07CBo`0@0?ooo`030=nio`18^Ol0oooo02L0oooo00<0
gkWo001Vo`2Lj?l02`3oool00`3oM000o`1d0?ooo`0:0?ooo`050?md003o07@0oono0?l0003oW=l0
0`3oool01@3ogi`0o`1d0?oo_`3o0000ogBo0080oooo00<0oia80?l0003o0000103o00000`3o_ol0
oooo0?ooo`0G0?ooo`060?oo_`3o0000ogBo0?oo_`3o0000ogBo1P3oool00`3oW4P0odRL0?ooo`03
0?ooo`030?oOW03o0000okoo00<0oooo00<0okmd0?l0003o_ol0203oool00`3oW4P0oicO0?ooo`0=
0?ooo`030?md003o04P0omoo00<0oooo00<0oooO0?m8003oW=l00`3oool00`2oM00007Bo0?ooo`3Q
0?ooo`00n`3oool00`2oM00007Bo0?ooo`020?ooo`030=nio`00I_l0B;Wo00H0oooo00T0M6Ko0025
o`3Oool0oooo0;nOo`00I_l0_m;o001Vo`2Lj?l0103oool0102LQOl0M=;o07AVo`00Wol30?ooo`03
0?oXo`18I_l006Ko008006Ko00<0_ooo0?ooo`3oool05P3oool00`3oj?l0B6Ko04Rio`040?ooo`03
0;nOo`00I_l0_ooo00<0oooo00<0onSo04QVo`18^Ol01@3oool00`3od_l006Ko07CBo`040?ooo`03
09b5o`00QOl0gooo0180oooo00<0M6Ko0025o`3Oool0>@3oool00`3O^Ol006Ko09cXo`0;0?ooo`03
0?nLB03o0000oicO00D0oooo00<0oono0?l0003oB9`00P3oool01@3oM000o`1d0?noM03o04P0omoo
00<0oooo00D0oooO0?m8003o_kl0o`000?md_`030?ooo`030?noM03o0000o`000080o`0000<0oicO
0?ooo`3oool06@3oool01@3ogi`0o`000?no_`3o0000ogBo00H0oooo00<0oono0?l0B03ogol00`3o
ool00`3o_g@0o`000?noo`030?ooo`030?oog`3oB000odRL01P0oooo00<0omnL0?l0003oW=l00`3o
ool00`3ookl0o`180?oOo`030?ooo`030;md0000M;l0oooo0>40oooo003k0?ooo`030;md0000M;l0
oooo00<0oooo00<0M6Ko001Vo`00Wol0103oool00`1dI_l006Ko07CBo`020?ooo`050;nOo`00I_l0
M9oo0025o`3Oool0103oool0103O^Ol009oo07AVo`00WolR0?ooo`0309b5o`00I_l0W>So0080oooo
00@0om;o001Vo`00I_l0_ooo0`3oool00`3oeOl056Ko01BBo`0Q0?ooo`030;nOo`00I_l0M=;o00<0
oooo00<0M6Ko0025o`3Oool0<`3oool00`34T_l006Ko05oEo`0;0?ooo`040?oo_`3o0000o`000?md
_`<0oooo00@0oono0?l0003o0000okoo0P3oool0103oM000o`1d0?md003oB9`50?ooo`040?nLB03o
M7@0o`000?md_bD0oooo00@0oia80?l0003o0000ogBo1`3oool00`3oW4P0oicO0?ooo`0M0?ooo`03
0?oo_`3o0000odRL00<0oooo00<0og@00?l0003o_ol00`3oool00`3oW4P0oicO0?ooo`030?ooo`03
0;md0000M;l0oooo0>40oooo003k0?ooo`030;md0000M;l0oooo00<0oooo00<0onSo04QVo`00I_l0
1@00I_l01@00Wol0oooo0?ooo`3oool0_ioo008006Ko00<0B;Wo0?ooo`3oool00`3oool0103oj?l0
B6Ko001Vo`00WolR0?ooo`030?oBo`00I_l006Ko00@006Ko00<0B;Wo0?ooo`3oool00P3oool00`3o
j?l0B6Ko04Rio`0Q0?ooo`030?oXo`18I_l006Ko00@006Ko00<0M=;o0?ooo`3oool0<P3oool00`3O
^Ol006Ko09cXo`0<0?ooo`030?oOW03o0000o`0000D0o`0000D0ogBo0?ooo`3oool0oooo0?md0002
0?l000030?nLg`3oool0oooo00<0oooo00@0omnL0?l0003o0000ogBo9P3oool00`3oM000o`000?md
_`080?ooo`030?md003oW=l0oooo01d0oooo00<0oia80?l0003o00000`3o00001P3o07@0oooo0?oo
o`3oool0okmd0?md_`D0oooo00<0_g@0001d_`3oool0h@3oool00?/0oooo00<0_g@0001d_`3oool0
1@3oool00`3O^Ol006Ko001Vo`02001Vo`0307CBo`3oool0oooo0080oooo00@0_ioo001Vo`00I_l0
W>So1P3oool00`2LQOl006Ko002Oo`0S0?ooo`030?oXo`18I_l006Ko008006Ko00<0M=;o0?ooo`3o
ool00`3oool00`3oj?l0B6Ko04Rio`0S0?ooo`0509b5o`00I_l006Ko001Vo`1dd_l06`3oool00`3o
j?l0B6Ko04Rio`080?ooo`0507AVo`00I_l006Ko001Vo`2oool02P3oool00`3O^Ol006Ko09cXo`0>
0?ooo`030?nLB03o0000o`000080o`0000<0okoo0?ooo`3oool00P3oool0103oM000o`000?l0B03o
gol50?ooo`040?oog`3oB000o`000?md_bH0oooo00<0oono0?l0003oM;l02@3oool00`3oW7@0omoo
0?ooo`0M0?ooo`050?noM03o0000o`000?l0003oB9`00`3oool00`3ookl0ogBo0?ooo`050?ooo`03
0;md0000M;l0oooo0>40oooo003k0?ooo`030=nLB000B9`0gooo04X0oooo00<0onSo04QVo`18^Ol0
A03oool00`1dI_l009oo0?ooo`050?ooo`030?oXo`18I_l006Ko00@006Ko00<0_ooo0?ooo`3oool0
1`3oool00`3O^Ol006Ko0;ooo`260?ooo`030?oog`2LB000B9cO0>80oooo003k0?ooo`030?oOW018
0000B9cO04/0oooo00<0M6Ko04Rio`3oool0@`3oool00`2LQOl008Go0=ooo`050?ooo`030;nOo`00
I_l0B;Wo0080oooo00<0_ioo001Vo`18^Ol02@3oool00`3O^Ol006Ko0;ooo`260?ooo`030=nLB000
07@0_ooo0>80oooo003l0?ooo`030?oOW0180000M;oo04X0oooo00<0W8Go002Oo`3oool0@`3oool0
0`2oWol006Ko0;ooo`050?ooo`0307AVo`00QOl0gooo00<0oooo00<0W8Go0025o`3Oool0203oool0
0`2oWol008Go0=ooo`250?ooo`030?noM00004P0W=oo0><0oooo003o0?ooodX0oooo00<0_ioo002O
o`3oool0@`3oool00`3od_l006Ko07CBo`040?ooo`030?oXo`18I_l0B;Wo00@0oooo00<0gkWo001V
o`2oool0203oool00`2LQOl009oo0?ooo`3o0?ooof`0oooo003o0?ooodX0oooo00<0gkWo0025o`3O
ool0A03oool00`1dI_l009oo0?ooo`030?ooo`030?oXo`18I_l0M=;o00@0oooo00<0gkWo001Vo`2L
j?l0203oool00`2LQOl0B;Wo0?ooo`3o0?ooof`0oooo003o0?ooodX0oooo00<0om;o001Vo`2Lj?l0
A03oool00`2oWol006Ko09cXo`030?ooo`030?oBo`00I_l0M=;o00@0oooo00<0gkWo001Vo`2Lj?l0
1`3oool00`3oj?l0B6Ko09cXo`3o0?ooofd0oooo003o0?oood/0oooo00<0M6Ko07CBo`3oool0@`3o
ool00`3oj?l0B6Ko002Oo`030?ooo`030?oXo`18I_l0M=;o00@0oooo00<0gkWo001Vo`2Lj?l01`3o
ool00`3od_l008Go0=ooo`3o0?ooofd0oooo003o0?oood/0oooo00<0gkWo002Oo`3oool0A03oool0
0`2oWol006Ko09cXo`020?ooo`030?oXo`18I_l0B;Wo00@0oooo00<0gkWo001Vo`2oool01`3oool0
0`2oWol0B;Wo0?ooo`3o0?ooofd0oooo003o0?oood`0oooo00<0M6Ko09cXo`3oool0A03oool00`1d
I_l008Go0=ooo`020?ooo`0307AVo`00QOl0gooo00<0oooo00<0W8Go0025o`3Oool01P3oool00`3o
j?l0B6Ko0;ooo`3o0?ooofh0oooo003o0?oood`0oooo00<0om;o002Oo`3oool0A03oool00`3od_l0
06Ko04Rio`020?ooo`030;nOo`00I_l0B;Wo0080oooo00<0_ioo001Vo`18^Ol01`3oool00`2oWol0
M=;o0?ooo`3o0?ooofh0oooo003o0?ooodd0oooo00<0gkWo002Oo`3oool0?@3oool00`3oj?l0B6Ko
001Vo`06001Vo`0409cXo`3oool0onSo04QVo`D006Ko00<0_ooo0?ooo`3oool0103oool00`2oWol0
B;Wo0?ooo`3o0?ooofl0oooo003o0?ooodh0oooo00<0om;o04Rio`3oool0?03oool00`3oj?l0B6Ko
001Vo`06001Vo`0509cXo`3oool0oooo0?ooo`1dI_l00`00I_l00`2oool0oooo0?ooo`040?ooo`03
0=nio`1dd_l0oooo0?l0ooooL03oool00?l0ooooo`3ooooo0?oooaT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 789.688}, {487.688, 0}} -> {-3.09224, -14.9853, \
0.032085, 0.494425}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problema 6", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(CTI[y_] := y\^2\/2 + 6  y;\)\), "\[IndentingNewLine]", 
    \(\(CMaI[y_] := 
        Evaluate[\[PartialD]\_y\ CTI[y]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<La oferta de una empresa en la zona I es: \>"];\)\), "\
\[IndentingNewLine]", 
    \(Reduce[{p \[Equal] CMaI[y], y \[GreaterEqual] 0}, y, Reals]\)}], "Input"],

Cell[BoxData[
    \("La oferta de una empresa en la zona I es: "\)], "Print"],

Cell[BoxData[
    \(p \[GreaterEqual] 6 && y \[Equal] \(-6\) + p\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(CMaII[y_] := 
        Evaluate[\[PartialD]\_y\ CTII[y]];\)\), "\[IndentingNewLine]", 
    \(\(CTII[y_] := y\^2\/2 + 10  y;\)\), "\[IndentingNewLine]", 
    \(\(Print["\<La oferta de una empresa en la zona II es: \>"];\)\), "\
\[IndentingNewLine]", 
    \(Reduce[{p \[Equal] CMaII[y], y \[GreaterEqual] 0}, y, 
      Reals]\)}], "Input"],

Cell[BoxData[
    \("La oferta de una empresa en la zona II es: "\)], "Print"],

Cell[BoxData[
    \(p \[GreaterEqual] 10 && y \[Equal] \(-10\) + p\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{\(OfertaIndustria[p_]\), ":=", 
        RowBox[{"\[Piecewise]", GridBox[{
              {"0", \(p < 6\)},
              {\(50 \((p - 6)\)\), \(6 \[LessEqual] p \[LessEqual] 10\)},
              {\(50 \((p - 6)\) + 50 \((p - 10)\)\), \(p > 10\)}
              },
            ColumnAlignments->{Left}]}]}], 
      ";"}], "\[IndentingNewLine]", \(DemandaIndustria[p_] := 
      1600 - 20  p\), "\[IndentingNewLine]", \(Reduce[
      OfertaIndustria[p] \[Equal] DemandaIndustria[p], p]\)}], "Input"],

Cell[BoxData[
    \(p \[Equal] 20\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(Beneficio[CT_, y_, p_] := p*y - CT[y];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Print["\<Zona I\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<La cantidad producida por cada empresa es \>", \ \((yOpt = 
            Solve[{20 \[Equal] CMaI[y]}, y, 
              Reals])\)];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<El beneficio obtenido por cada empresa es \>", \ 
        Beneficio[CTI, y /. yOpt[\([1]\)], 20]];\)\)}], "Input"],

Cell[BoxData[
    \("Zona I"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("La cantidad producida por cada empresa es "\
\[InvisibleSpace]{{y \[Rule] 14}}\),
      SequenceForm[ 
      "La cantidad producida por cada empresa es ", {{y -> 14}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("El beneficio obtenido por cada empresa es "\
\[InvisibleSpace]98\),
      SequenceForm[ "El beneficio obtenido por cada empresa es ", 98],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<Zona II\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<La cantidad producida por cada empresa es \>", \ \((yOpt = 
            Solve[{20 \[Equal] CMaII[y]}, y, 
              Reals])\)];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<El beneficio obtenido por cada empresa es \>", \ 
        Beneficio[CTII, y /. yOpt[\([1]\)], 20]];\)\)}], "Input"],

Cell[BoxData[
    \("Zona II"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("La cantidad producida por cada empresa es "\
\[InvisibleSpace]{{y \[Rule] 10}}\),
      SequenceForm[ 
      "La cantidad producida por cada empresa es ", {{y -> 10}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("El beneficio obtenido por cada empresa es "\
\[InvisibleSpace]50\),
      SequenceForm[ "El beneficio obtenido por cada empresa es ", 50],
      Editable->False]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problema 7", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(PrecioDemanda[q_] := \((150 - q)\)/50;\)\), "\[IndentingNewLine]", 
    \(\(\(PrecioOferta[q_] := \((q - 60)\)/40;\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(qAntes = 
        Solve[PrecioDemanda[q] \[Equal] PrecioOferta[q], q, 
          Reals];\)\), "\[IndentingNewLine]", 
    \(\(qAntes = q /. qAntes[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(\(\(pAntes = PrecioDemanda[qAntes];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Print["\<Cantidad de equilibrio antes de la intervenci\[OAcute]n: \
\>", qAntes];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Precio de equilibrio antes de la intervenci\[OAcute]n: \>", 
        pAntes];\)\), "\[IndentingNewLine]", 
    \(\(FilledPlot[{PrecioDemanda[q], PrecioDemanda[qAntes], 
          PrecioOferta[q]}, {q, 0, qAntes}, 
        PlotRange \[Rule] {0, 3}];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("Cantidad de equilibrio antes de la intervenci\
\[OAcute]n: "\[InvisibleSpace]100\),
      SequenceForm[ 
      "Cantidad de equilibrio antes de la intervenci\[OAcute]n: ", 100],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Precio de equilibrio antes de la \
intervenci\[OAcute]n: "\[InvisibleSpace]1\),
      SequenceForm[ 
      "Precio de equilibrio antes de la intervenci\[OAcute]n: ", 1],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0 0.206011 [
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.01131 .10301 -18 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -18 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .00625 L
s
[(20)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(40)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(60)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(80)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .10301 m
.03006 .10301 L
s
[(0.5)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(1)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1.5)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(2)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(2.5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(3)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .61803 m
.06244 .60132 L
.10458 .58309 L
.14415 .56597 L
.18221 .54951 L
.22272 .53198 L
.26171 .51511 L
.30316 .49718 L
.34309 .47991 L
.3815 .46329 L
.42237 .44561 L
.46172 .42859 L
.49955 .41222 L
.53984 .39479 L
.57861 .37801 L
.61984 .36018 L
.65954 .343 L
.69774 .32648 L
.73838 .30889 L
.77751 .29196 L
.81909 .27397 L
.85916 .25664 L
.89771 .23996 L
.93871 .22222 L
.97619 .20601 L
s
.02381 .20601 m
.06244 .20601 L
.10458 .20601 L
.14415 .20601 L
.18221 .20601 L
.22272 .20601 L
.26171 .20601 L
.30316 .20601 L
.34309 .20601 L
.3815 .20601 L
.42237 .20601 L
.46172 .20601 L
.49955 .20601 L
.53984 .20601 L
.57861 .20601 L
.61984 .20601 L
.65954 .20601 L
.69774 .20601 L
.73838 .20601 L
.77751 .20601 L
.81909 .20601 L
.85916 .20601 L
.89771 .20601 L
.93871 .20601 L
.97619 .20601 L
s
.59524 0 m
.61984 .0133 L
.65954 .03478 L
.69774 .05543 L
.73838 .07741 L
.77751 .09857 L
.81909 .12106 L
.85916 .14272 L
.89771 .16357 L
.93871 .18575 L
.97619 .20601 L
s
0 1 0 r
.02381 .61803 m
.06244 .60132 L
.10458 .58309 L
.14415 .56597 L
.18221 .54951 L
.22272 .53198 L
.26171 .51511 L
.30316 .49718 L
.34309 .47991 L
.3815 .46329 L
.42237 .44561 L
.46172 .42859 L
.49955 .41222 L
.53984 .39479 L
.57861 .37801 L
.61984 .36018 L
.65954 .343 L
.69774 .32648 L
.73838 .30889 L
.77751 .29196 L
.81909 .27397 L
.85916 .25664 L
.89771 .23996 L
.93871 .22222 L
.97619 .20601 L
.97619 .20601 L
.93871 .20601 L
.89771 .20601 L
.85916 .20601 L
.81909 .20601 L
.77751 .20601 L
.73838 .20601 L
.69774 .20601 L
.65954 .20601 L
.61984 .20601 L
.57861 .20601 L
.53984 .20601 L
.49955 .20601 L
.46172 .20601 L
.42237 .20601 L
.3815 .20601 L
.34309 .20601 L
.30316 .20601 L
.26171 .20601 L
.22272 .20601 L
.18221 .20601 L
.14415 .20601 L
.10458 .20601 L
.06244 .20601 L
.02381 .20601 L
F
0 g
.02381 .61803 m
.06244 .60132 L
.10458 .58309 L
.14415 .56597 L
.18221 .54951 L
.22272 .53198 L
.26171 .51511 L
.30316 .49718 L
.34309 .47991 L
.3815 .46329 L
.42237 .44561 L
.46172 .42859 L
.49955 .41222 L
.53984 .39479 L
.57861 .37801 L
.61984 .36018 L
.65954 .343 L
.69774 .32648 L
.73838 .30889 L
.77751 .29196 L
.81909 .27397 L
.85916 .25664 L
.89771 .23996 L
.93871 .22222 L
.97619 .20601 L
s
.02381 .20601 m
.06244 .20601 L
.10458 .20601 L
.14415 .20601 L
.18221 .20601 L
.22272 .20601 L
.26171 .20601 L
.30316 .20601 L
.34309 .20601 L
.3815 .20601 L
.42237 .20601 L
.46172 .20601 L
.49955 .20601 L
.53984 .20601 L
.57861 .20601 L
.61984 .20601 L
.65954 .20601 L
.69774 .20601 L
.73838 .20601 L
.77751 .20601 L
.81909 .20601 L
.85916 .20601 L
.89771 .20601 L
.93871 .20601 L
.97619 .20601 L
s
0 0 1 r
.02381 .20601 m
.06244 .20601 L
.10458 .20601 L
.14415 .20601 L
.18221 .20601 L
.22272 .20601 L
.26171 .20601 L
.30316 .20601 L
.34309 .20601 L
.3815 .20601 L
.42237 .20601 L
.46172 .20601 L
.49955 .20601 L
.53984 .20601 L
.57861 .20601 L
.61984 .20601 L
.65954 .20601 L
.69774 .20601 L
.73838 .20601 L
.77751 .20601 L
.81909 .20601 L
.85916 .20601 L
.89771 .20601 L
.93871 .20601 L
.97619 .20601 L
.97619 .20601 L
.93871 .18575 L
.89771 .16357 L
.85916 .14272 L
.81909 .12106 L
.77751 .09857 L
.73838 .07741 L
.69774 .05543 L
.65954 .03478 L
.61984 .0133 L
.57861 -0.00899 L
.53984 -0.02996 L
.49955 -0.05175 L
.46172 -0.07221 L
.42237 -0.09349 L
.3815 -0.11559 L
.34309 -0.13636 L
.30316 -0.15795 L
.26171 -0.18037 L
.22272 -0.20145 L
.18221 -0.22336 L
.14415 -0.24394 L
.10458 -0.26534 L
.06244 -0.28812 L
.02381 -0.30902 L
F
0 g
.02381 .20601 m
.06244 .20601 L
.10458 .20601 L
.14415 .20601 L
.18221 .20601 L
.22272 .20601 L
.26171 .20601 L
.30316 .20601 L
.34309 .20601 L
.3815 .20601 L
.42237 .20601 L
.46172 .20601 L
.49955 .20601 L
.53984 .20601 L
.57861 .20601 L
.61984 .20601 L
.65954 .20601 L
.69774 .20601 L
.73838 .20601 L
.77751 .20601 L
.81909 .20601 L
.85916 .20601 L
.89771 .20601 L
.93871 .20601 L
.97619 .20601 L
s
.59524 0 m
.61984 .0133 L
.65954 .03478 L
.69774 .05543 L
.73838 .07741 L
.77751 .09857 L
.81909 .12106 L
.85916 .14272 L
.89771 .16357 L
.93871 .18575 L
.97619 .20601 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0 0.206011 [
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.01131 .10301 -18 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -18 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .00625 L
s
[(20)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(40)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(60)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(80)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .10301 m
.03006 .10301 L
s
[(0.5)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(1)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1.5)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(2)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(2.5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(3)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00A@3oool0203oScD00000000000000000000e08ooo`3oool0a5lD0P0000000`0DGl@0oooo
0?ooo`0V0?ooo`060<AO50000000000D05o4o`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0V0?oo
o`070?ooS`0e000000000000501Oa?l0oooo0<AO50020000000301AOa03oool0oooo02D0oooo00@0
ScD000000000000055o40P3oool01034Ga@000000000000DGl@T0?ooo`080?ooS`0e000000000000
000001@0GlCo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000<055o40?ooo`3oool0
1@3oool004H0oooo00<0Ga@00000=@2?ool00`3oool01@1O=El0oooo0?ooo`1O53D0Sooo02P0oooo
00D0ohle01AOa03oool0oooo05leG`020?ooo`0305lD=@2?ool0oooo02H0oooo00L0ScD003F?o`3o
ool0oon?08n?o`3oool0GcEO0080oooo00<0Ga@e08ooo`3oool0903oool01@3oohl0=CF?0?ooo`3o
ool0GcEO0080oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0U0?ooo`030?n?=@0DGl@0oooo0080oooo
00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo00<0Ga@e08ooo`3oool01@3oool004L0
oooo00H0ohle0000000eSol0oooo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo02@0oooo00P0oon?
03D00000000000000000501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool09@3oool0203oohl0
=@0001AOa03oool0a5lD03F?o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0U0?ooo`0705leG`3o
ool0oon?03DeS`3oool0oon?03DDG`020?ooo`0308le501Oa?l0oooo02@0oooo00H0ohle01AOa03o
ool0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01@3o
ool004P0oooo00D0oon?08n?o`3oool0oon?03DDG`020?ooo`0308le501Oa?l0oooo02D0oooo00L0
ScD003F?o`3oScD055o40?ooo`3oohl0=AAO0080oooo00<0ScDD05o4o`3oool09P3oool01`1O53D0
51@00000000055l0oooo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`0U0?ooo`0708le00000000
000001AOa03oool0oon?03DDG`020?ooo`0308le501Oa?l0oooo02@0oooo00H0ohle01AOa03oool0
oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01@3oool0
04D0oooo00`0olAO01@DG`3oool0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?oolV0?oo
o`040?ooS`0e01@0Gele01AOa080oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0W0?ooo`030?n?=@00
55l0oooo00<0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0U0?ooo`050?ooS`0e55l0oooo0?ooS`0e
55l00P3oool01@1O51@0GlCo0?ooS`0e03D0Sooo02@0oooo00<0Ga@e08n?=@0DGl@00`3oool02`1O
51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00H0oooo00160?ooo`040<AO
50000000000001AOa080oooo00@0olAO01@000000000=Hoo:03oool00`3oa5l0500001AOa0020?oo
o`040?o4G`0D0000000003F?obT0oooo00T0a5lD000000000000=Hoo0?ooo`3oa5l050000000000e
Sol09`3oool01034Ga@000000000000eSol20?ooo`040?o4G`0D0000000003F?obD0oooo00<0ohle
0000000DGl@00`3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`L0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
000C0?ooool000001P0000080?ooo`006P3oool00`000000003o0000o`090000o`03000000000?l0
003o00T0003o00<000000000o`000?l02P000?l00`000000003o0000o`090000o`03000000000?l0
003o00T0003o00<000000000o`000?l02P000?l00`000000003o0000o`090000o`03000000000?l0
003o00T0003o00<000000000o`000?l02P000?l00`000000003o0000o`090000o`03000000000?l0
003o00T0003o00<000000000o`000?l02P000?l3000000T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0<0?ooo`006P3oool00`000000003o0000o`2D0000o`800000K@3oool001X0
oooo00<000000000o`000?l0UP000?l2000006/0oooo000J0?ooo`03000000000?l0003o09P0003o
0P00001Y0?ooo`006P3oool2000009/0003o0P00001W0?ooo`006P3oool00`000000003o0000o`2L
0000o`030000003oool0oooo06@0oooo000J0?ooo`03000000000?l0003o09d0003o0P00001T0?oo
o`006P3oool00`000000003o0000o`2O0000o`800000HP3oool001X0oooo00<000000000o`000?l0
X@000?l00`000000oooo0?ooo`1O0?ooo`006P3oool200000:<0003o0P00001O0?ooo`006P3oool0
0`000000003o0000o`2T0000o`800000G@3oool001X0oooo00<000000000o`000?l0YP000?l20000
05/0oooo000J0?ooo`03000000000?l0003o0:P0003o0P00001I0?ooo`006P3oool00`000000003o
0000o`2Z0000o`800000E`3oool001X0oooo00<000000000o`000?l0[0000?l2000005D0oooo000J
0?ooo`800000[`000?l2000005<0oooo000J0?ooo`03000000000?l0003o0;00003o0P00001A0?oo
o`006P3oool00`000000003o0000o`2b0000o`800000C`3oool001X0oooo00<000000000o`000?l0
]0000?l2000004d0oooo000J0?ooo`03000000000?l0003o0;H0003o00<000000?ooo`3oool0BP3o
ool001X0oooo0P00002h0000o`800000BP3oool001X0oooo00<000000000o`000?l0^@000?l20000
04P0oooo000J0?ooo`03000000000?l0003o0;/0003o0P0000160?ooo`006P3oool00`000000003o
0000o`2m0000o`800000A03oool000D0oooo00@0a5lD00000000000055o40P3oool00`3oohl0=@00
000DG`030?ooo`040<AO50000000000001AOa0D0oooo00<000000000o`000?l0_`000?l200000480
oooo00050?ooo`0505leG`3oool0oooo05lD=@2?ool01P3oool01P3oa5l051AO0?ooo`3oool0Ga@D
05o4o`@0oooo00<000000000o`000?l0`@000?l200000400oooo00040?ooo`060?ooS`0e55l0oooo
0?ooo`2?=A@0GlCo2P3oool00`2?=A@0GlCo0?ooo`030?ooo`800000a0000?l2000003h0oooo0004
0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo1`3oool0102?=@00000000000000=Hl50?ooo`03
000000000?l0003o0<D0003o0P00000l0?ooo`001@3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00L0
oooo00<0ScDD05o4o`3oool01P3oool00`000000003o0000o`370000o`800000>P3oool000D0oooo
00@0olAO01@000000000=Hoo203oool0102?=@00000000000000=Hl50?ooo`03000000000?l0003o
0<T0003o0P00000h0?ooo`006P3oool00`000000003o0000o`3;0000o`030000003oool0oooo03D0
oooo000J0?ooo`800000c@000?l2000003D0oooo000J0?ooo`03000000000?l0003o0<h0003o0P00
000c0?ooo`006P3oool00`000000003o0000o`3@0000o`030000003oool0oooo0300oooo000J0?oo
o`03000000000?l0003o0=40003o0P00000`0?ooo`006P3oool00`000000003o0000o`3C0000o`80
0000;P3oool001X0oooo0P00003F0000o`030000003oool0oooo02/0oooo000J0?ooo`0300000000
0?l0003o0=H0003o0P00000[0?ooo`006P3oool00`000000003o0000o`3H0000o`800000:@3oool0
01X0oooo00<000000000o`000?l0fP000?l2000002L0oooo000J0?ooo`03000000000?l0003o0=`0
003o0P00000U0?ooo`006P3oool00`000000003o0000o`3N0000o`8000008`3oool001X0oooo0P00
003Q0000o`8000008@3oool001X0oooo00<000000000o`000?l0hP000?l2000001l0oooo000J0?oo
o`03000000000?l0003o0>@0003o0P00000M0?ooo`006P3oool00`000000003o0000o`3V0000o`80
00006`3oool001X0oooo00<000000000o`000?l0j0000?l2000001T0oooo000J0?ooo`800000j`00
0?l00`000000oooo0?ooo`0F0?ooo`006P3oool00`000000003o0000o`3[0000o`8000005P3oool0
01X0oooo00<000000000o`000?l0k@000?l2000001@0oooo000@0?ooo`060?ooS`0e000000000000
000001@0GlCo103oool00`000000003o0000o`3_0000o`8000004P3oool00180oooo00<0ohle01AO
a03oool01@3oool00`000000003o0000o`3a0000o`800000403oool00180oooo00<0ohle01AOa03o
ool01@3ooooh000000h0oooo000B0?ooo`030?n?=@0DGl@0oooo00D0oooo00<00000003o0000o`00
l@00o`0200000100oooo000A0?ooo`0305lD=@2?ScD055o400H0oooo00<00000003o0000o`00kP00
o`0300000180oooo000A0?ooo`030?n?=@00000055o400H0oooo00<00000003o0000o`00k000o`02
000001D0oooo000J0?ooo`0300000000o`000?l00>T00?l00`00000G0?ooo`006P3oool00`000000
0?l0003o003W003o008000006P3oool001X0oooo0P00003V003o00800000703oool001X0oooo00<0
0000003o0000o`00h`00o`02000001h0oooo000J0?ooo`0300000000o`000?l00>400?l00P00000P
0?ooo`006P3oool00`0000000?l0003o003N003o00<000008P3oool001X0oooo00<00000003o0000
o`00g000o`02000002D0oooo000J0?ooo`800000fP00o`03000002L0oooo000J0?ooo`0300000000
o`000?l00=L00?l00P00000Z0?ooo`006P3oool00`0000000?l0003o003E003o00800000;03oool0
01X0oooo00<00000003o0000o`00d`00o`02000002h0oooo000J0?ooo`0300000000o`000?l00=40
0?l00P00000`0?ooo`006P3oool200000=000?l00P00000b0?ooo`006P3oool00`0000000?l0003o
003=003o00800000=03oool001X0oooo00<00000003o0000o`00bP00o`03000003H0oooo000J0?oo
o`0300000000o`000?l00<L00?l00`00000i0?ooo`006P3oool00`0000000?l0003o0035003o0080
0000?03oool001X0oooo00<00000003o0000o`00`P00o`03000003h0oooo000J0?ooo`800000`@00
o`0200000440oooo000J0?ooo`0300000000o`000?l00;h00?l00P0000130?ooo`006P3oool00`00
00000?l0003o002l003o00800000A@3oool000@0oooo00X0oon?03D00000000000000000501Oa?l0
oooo0?ooS`0e000001AO0`3oool01034Ga@000000000000DGl@50?ooo`0300000000o`000?l00;X0
0?l00P0000170?ooo`001P3oool00`3oScD055o40?ooo`070?ooo`060?o4G`0D55l0oooo0?ooo`1O
51@0GlCo103oool00`0000000?l0003o002h003o00800000B@3oool000H0oooo00<0ohle01AOa03o
ool02`3oool00`2?=A@0GlCo0?ooo`030?ooo`800000]P00o`03000004/0oooo00060?ooo`030?n?
=@0DGl@0oooo00P0oooo00@0ScD000000000000003F?1@3oool00`0000000?l0003o002b003o00<0
0000CP3oool000D0oooo00<0Ga@e08n?=@0DGl@02@3oool00`2?=A@0GlCo0?ooo`060?ooo`030000
0000o`000?l00;000?l00P00001A0?ooo`001@3oool00`3oScD0000001AOa0090?ooo`0408le0000
00000000000eS`D0oooo00<00000003o0000o`00[@00o`03000005<0oooo000J0?ooo`0300000000
o`000?l00:/00?l00P00001F0?ooo`006P3oool200000:X00?l00P00001H0?ooo`006P3oool00`00
00000?l0003o002W003o00800000FP3oool001X0oooo00<00000003o0000o`00Y@00o`02000005`0
oooo000J0?ooo`0300000000o`000?l00:<00?l00P00001N0?ooo`006P3oool00`0000000?l0003o
002P003o00<00000H03oool001X0oooo00<00000003o0000o`00WP00o`02000006<0oooo000J0?oo
o`800000W000o`03000006D0oooo000J0?ooo`0300000000o`000?l009T00?l00P00001X0?ooo`00
6P3oool00`0000000?l0003o002F003o00<00000JP3oool001X0oooo00<00000003o0000o`00U000
o`02000006d0oooo000J0?ooo`0300000000o`000?l009800?l00P00001_0?ooo`006P3oool20000
09400?l00P00001a0?ooo`006P3oool00`0000000?l0003o002>003o00800000L`3oool001X0oooo
00<00000003o0000o`00R`00o`03000007D0oooo000J0?ooo`0300000000o`000?l008T00?l00P00
001h0?ooo`006P3oool00`0000000?l0003o0026003o00<00000NP3oool001X0oooo0P000025003o
00800000O@3oool001X0oooo00<00000003o0000o`00PP00o`02000007l0oooo000J0?ooo`030000
0000o`000?l008000?l00P0000210?ooo`006P3oool00`0000000?l0003o001n003o00800000P`3o
ool00100oooo00H0ohle00000000000000000000=@2?ool40?ooo`0300000000o`000?l007`00?l0
0P0000250?ooo`004@3oool00`1O5000000e08ooo`060?ooo`0300000000o`000?l007X00?l00P00
00270?ooo`004P3oool00`3oScD0000003F?o`050?ooo`800000N000o`03000008T0oooo000C0?oo
o`030?ooS`2?Sol0oooo00@0oooo00<00000003o0000o`00M@00o`02000008`0oooo000@0?ooo`06
0?o4G`0D55l0oooo0?ooS`0e03D0Sooo103oool00`0000000?l0003o001b003o00<00000SP3oool0
0140oooo00@0a5lD00000000000055o41@3oool00`0000000?l0003o001`003o00800000T@3oool0
01X0oooo00<00000003o0000o`00K@00o`03000009<0oooo000J0?ooo`800000K000o`02000009H0
oooo000J0?ooo`0300000000o`000?l006P00?l00`00002H0?ooo`006P3oool00`0000000?l0003o
001V003o00800000V`3oool001X0oooo00<00000003o0000o`00H`00o`03000009d0oooo000J0?oo
o`0300000000o`000?l006400?l00P00002P0?ooo`006P3oool2000006000?l00P00002R0?ooo`00
6P3oool00`0000000?l0003o001M003o00800000Y03oool001X0oooo00<00000003o0000o`00F`00
o`0200000:H0oooo000J0?ooo`0300000000o`000?l005P00?l00`00002X0?ooo`006P3oool00`00
00000?l0003o001F003o00800000Z`3oool001X0oooo00<00000003o0000o`00D`00o`0300000:d0
oooo000J0?ooo`800000DP00o`0200000;00oooo000J0?ooo`0300000000o`000?l004l00?l00P00
002b0?ooo`006P3oool00`0000000?l0003o001=003o00800000]03oool001X0oooo00<00000003o
0000o`00B`00o`0200000;H0oooo000J0?ooo`0300000000o`000?l004T00?l00P00002h0?ooo`00
6P3oool2000004P00?l00P00002j0?ooo`006P3oool00`0000000?l0003o0014003o00<00000_03o
ool001X0oooo00<00000003o0000o`00@@00o`0300000;l0oooo00040?ooo`0:0?n?=@0000000000
0000000003D0Sooo0?ooo`3oohl0=@00000DG`<0oooo00@0a5lD00000000000055o41@3oool00`00
00000?l0003o000o003o00800000`P3oool000D0oooo00<0Ga@00000=@2?ool0203oool01P3oa5l0
51AO0?ooo`3oool0Ga@D05o4o`@0oooo00<00000003o0000o`00?000o`0300000<@0oooo00060?oo
o`030?n?=@000000=Hoo00/0oooo00<0ScDD05o4o`3oool00`3oool2000003/00?l00P0000370?oo
o`001`3oool00`3oohl0Shoo0?ooo`070?ooo`0408le000000000000000eS`D0oooo00<00000003o
0000o`00>000o`0200000<T0oooo00040?ooo`060?o4G`0D55l0oooo0?ooS`0e03D0Sooo1`3oool0
0`2?=A@0GlCo0?ooo`060?ooo`0300000000o`000?l003H00?l00P00003;0?ooo`001@3oool01034
Ga@000000000000DGl@80?ooo`0408le000000000000000eS`D0oooo00<00000003o0000o`00=000
o`0200000<d0oooo000J0?ooo`0300000000o`000?l003800?l00P00003?0?ooo`006P3oool00`00
00000?l0003o000_003o00<00000d@3oool001X0oooo0P00000^003o00800000e03oool001X0oooo
00<00000003o0000o`00:P00o`0300000=H0oooo000J0?ooo`0300000000o`000?l002P00?l00P00
003I0?ooo`006P3oool00`0000000?l0003o000V003o00800000f`3oool001X0oooo00<00000003o
0000o`009000o`0200000=d0oooo000J0?ooo`8000008`00o`0200000=l0oooo000J0?ooo`030000
0000o`000?l002000?l00P00003Q0?ooo`006P3oool00`0000000?l0003o000N003o00800000h`3o
ool001X0oooo00<00000003o0000o`006`00o`0300000>D0oooo000J0?ooo`0300000000o`000?l0
01T00?l00P00003X0?ooo`006P3oool2000001L00?l00`00003Z0?ooo`006P3oool00`0000000?l0
003o000D003o00800000k@3oool001X0oooo00<00000003o0000o`004@00o`0300000>l0oooo000J
0?ooo`0300000000o`000?l000l00?l00P00003b0?ooo`006P3oool00`0000000?l0003o000=003o
00800000m03oool001X0oooo00<00000003o0000o`002`00o`0200000?H0oooo000J0?ooo`800000
2P00o`0200000?P0oooo000J0?ooo`0300000000o`000?l000H00?l00`00003j0?ooo`006P3oool0
0`0000000?l0003o0004003o00800000o@3oool00140oooo00@0a5lD00000000000003F?1@3oool0
100000000?l0003o0000o`0300000?l0oooo000@0?ooo`060?o4G`0D55l0oooo0?ooS`0e01@0GlCo
103oool0100000000?l000000000003o0?ooo`<0oooo000B0?ooo`0308le00000000=Hoo00D0oooo
0P00003o0?ooo`D0oooo000C0?ooo`030?ooS`0e55l0oooo0?l0oooo2`3oool00100oooo00H0oon?
03D0501Oa?l0oon?03D0=@2?oooo0?ooo`/0oooo000A0?ooo`040?o4G`0D0000000003F?ool0oooo
303oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-10.5964, \
-0.229235, 0.405086, 0.018727}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-10.5964, -0.229235, 0.405086, 0.018727}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[pc, pv];\)\), "\[IndentingNewLine]", 
    \(\(impuesto = 1/2;\)\), "\[IndentingNewLine]", 
    \(\((sol = 
          Solve[{pc \[Equal] PrecioDemanda[q], pv \[Equal] PrecioOferta[q], 
              pc - pv \[Equal] impuesto}, {q, pc, pv}, Reals])\) // 
      N\)}], "Input"],

Cell[BoxData[
    \({{q \[Rule] 88.88888888888889`, pc \[Rule] 1.2222222222222223`, 
        pv \[Rule] 0.7222222222222222`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(qDespu\[EAcute]s = q /. sol[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(\(pc = pc /. sol[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(\(\(pv = pv /. sol[\([1]\)];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(g1 = \ 
        FilledPlot[{PrecioDemanda[q], pc, pAntes, pv, PrecioOferta[q]}, {q, 
            0, qDespu\[EAcute]s}, PlotRange \[Rule] {0, 3}, 
          Curves \[Rule] Front, 
          Fills \[Rule] {RGBColor[0, 1, 0], RGBColor[0, 1, 0.5], 
              RGBColor[0, 0.7, 1], RGBColor[0, 0, 1]}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(g2 = 
        FilledPlot[{PrecioDemanda[q], pc, pAntes, pv, PrecioOferta[q]}, {q, 
            qDespu\[EAcute]s, qAntes}, PlotRange \[Rule] {0, 3}, 
          Curves \[Rule] Front, 
          Fills \[Rule] {{{1, 3}, RGBColor[1, 0, 0]}, {{3, 5}, 
                RGBColor[1, 0, 0]}}, DisplayFunction \[Rule] Identity, 
          AxesOrigin \[Rule] {qDespu\[EAcute]s, 
              0}];\)\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{g1, g2}], Frame \[Rule] True];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .2943 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .2943 L
s
0 .2943 m
1 .2943 L
s
1 0 m
1 .2943 L
s
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0107143 0 0.206011 [
[.2381 -0.0125 -6 -9 ]
[.2381 -0.0125 6 0 ]
[.45238 -0.0125 -6 -9 ]
[.45238 -0.0125 6 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.01131 .10301 -18 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -18 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2381 0 m
.2381 .00625 L
s
[(20)] .2381 -0.0125 0 1 Mshowa
.45238 0 m
.45238 .00625 L
s
[(40)] .45238 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(60)] .66667 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(80)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.07738 0 m
.07738 .00375 L
s
.13095 0 m
.13095 .00375 L
s
.18452 0 m
.18452 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.34524 0 m
.34524 .00375 L
s
.39881 0 m
.39881 .00375 L
s
.50595 0 m
.50595 .00375 L
s
.55952 0 m
.55952 .00375 L
s
.6131 0 m
.6131 .00375 L
s
.72024 0 m
.72024 .00375 L
s
.77381 0 m
.77381 .00375 L
s
.82738 0 m
.82738 .00375 L
s
.93452 0 m
.93452 .00375 L
s
.9881 0 m
.9881 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .10301 m
.03006 .10301 L
s
[(0.5)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(1)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1.5)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(2)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(2.5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(3)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.02381 .61803 m
.06244 .60318 L
.10458 .58697 L
.14415 .57176 L
.18221 .55712 L
.22272 .54154 L
.26171 .52655 L
.30316 .51061 L
.34309 .49526 L
.3815 .48048 L
.42237 .46477 L
.46172 .44963 L
.49955 .43509 L
.53984 .41959 L
.57861 .40468 L
.61984 .38883 L
.65954 .37356 L
.69774 .35887 L
.73838 .34324 L
.77751 .32819 L
.81909 .3122 L
.85916 .2968 L
.89771 .28197 L
.93871 .2662 L
.97619 .25179 L
.97619 .25179 L
.93871 .25179 L
.89771 .25179 L
.85916 .25179 L
.81909 .25179 L
.77751 .25179 L
.73838 .25179 L
.69774 .25179 L
.65954 .25179 L
.61984 .25179 L
.57861 .25179 L
.53984 .25179 L
.49955 .25179 L
.46172 .25179 L
.42237 .25179 L
.3815 .25179 L
.34309 .25179 L
.30316 .25179 L
.26171 .25179 L
.22272 .25179 L
.18221 .25179 L
.14415 .25179 L
.10458 .25179 L
.06244 .25179 L
.02381 .25179 L
F
0 1 .5 r
.02381 .25179 m
.06244 .25179 L
.10458 .25179 L
.14415 .25179 L
.18221 .25179 L
.22272 .25179 L
.26171 .25179 L
.30316 .25179 L
.34309 .25179 L
.3815 .25179 L
.42237 .25179 L
.46172 .25179 L
.49955 .25179 L
.53984 .25179 L
.57861 .25179 L
.61984 .25179 L
.65954 .25179 L
.69774 .25179 L
.73838 .25179 L
.77751 .25179 L
.81909 .25179 L
.85916 .25179 L
.89771 .25179 L
.93871 .25179 L
.97619 .25179 L
.97619 .20601 L
.93871 .20601 L
.89771 .20601 L
.85916 .20601 L
.81909 .20601 L
.77751 .20601 L
.73838 .20601 L
.69774 .20601 L
.65954 .20601 L
.61984 .20601 L
.57861 .20601 L
.53984 .20601 L
.49955 .20601 L
.46172 .20601 L
.42237 .20601 L
.3815 .20601 L
.34309 .20601 L
.30316 .20601 L
.26171 .20601 L
.22272 .20601 L
.18221 .20601 L
.14415 .20601 L
.10458 .20601 L
.06244 .20601 L
.02381 .20601 L
F
0 .7 1 r
.02381 .20601 m
.06244 .20601 L
.10458 .20601 L
.14415 .20601 L
.18221 .20601 L
.22272 .20601 L
.26171 .20601 L
.30316 .20601 L
.34309 .20601 L
.3815 .20601 L
.42237 .20601 L
.46172 .20601 L
.49955 .20601 L
.53984 .20601 L
.57861 .20601 L
.61984 .20601 L
.65954 .20601 L
.69774 .20601 L
.73838 .20601 L
.77751 .20601 L
.81909 .20601 L
.85916 .20601 L
.89771 .20601 L
.93871 .20601 L
.97619 .20601 L
.97619 .14879 L
.93871 .14879 L
.89771 .14879 L
.85916 .14879 L
.81909 .14879 L
.77751 .14879 L
.73838 .14879 L
.69774 .14879 L
.65954 .14879 L
.61984 .14879 L
.57861 .14879 L
.53984 .14879 L
.49955 .14879 L
.46172 .14879 L
.42237 .14879 L
.3815 .14879 L
.34309 .14879 L
.30316 .14879 L
.26171 .14879 L
.22272 .14879 L
.18221 .14879 L
.14415 .14879 L
.10458 .14879 L
.06244 .14879 L
.02381 .14879 L
F
0 0 1 r
.02381 .14879 m
.06244 .14879 L
.10458 .14879 L
.14415 .14879 L
.18221 .14879 L
.22272 .14879 L
.26171 .14879 L
.30316 .14879 L
.34309 .14879 L
.3815 .14879 L
.42237 .14879 L
.46172 .14879 L
.49955 .14879 L
.53984 .14879 L
.57861 .14879 L
.61984 .14879 L
.65954 .14879 L
.69774 .14879 L
.73838 .14879 L
.77751 .14879 L
.81909 .14879 L
.85916 .14879 L
.89771 .14879 L
.93871 .14879 L
.97619 .14879 L
.97619 .14879 L
.93871 .13077 L
.89771 .11106 L
.85916 .09253 L
.81909 .07327 L
.77751 .05328 L
.73838 .03447 L
.69774 .01494 L
.65954 -0.00342 L
.61984 -0.02251 L
.57861 -0.04233 L
.53984 -0.06097 L
.49955 -0.08033 L
.46172 -0.09852 L
.42237 -0.11743 L
.3815 -0.13708 L
.34309 -0.15554 L
.30316 -0.17474 L
.26171 -0.19466 L
.22272 -0.2134 L
.18221 -0.23288 L
.14415 -0.25117 L
.10458 -0.27019 L
.06244 -0.29045 L
.02381 -0.30902 L
F
0 g
.5 Mabswid
.02381 .61803 m
.06244 .60318 L
.10458 .58697 L
.14415 .57176 L
.18221 .55712 L
.22272 .54154 L
.26171 .52655 L
.30316 .51061 L
.34309 .49526 L
.3815 .48048 L
.42237 .46477 L
.46172 .44963 L
.49955 .43509 L
.53984 .41959 L
.57861 .40468 L
.61984 .38883 L
.65954 .37356 L
.69774 .35887 L
.73838 .34324 L
.77751 .32819 L
.81909 .3122 L
.85916 .2968 L
.89771 .28197 L
.93871 .2662 L
.97619 .25179 L
s
.02381 .25179 m
.06244 .25179 L
.10458 .25179 L
.14415 .25179 L
.18221 .25179 L
.22272 .25179 L
.26171 .25179 L
.30316 .25179 L
.34309 .25179 L
.3815 .25179 L
.42237 .25179 L
.46172 .25179 L
.49955 .25179 L
.53984 .25179 L
.57861 .25179 L
.61984 .25179 L
.65954 .25179 L
.69774 .25179 L
.73838 .25179 L
.77751 .25179 L
.81909 .25179 L
.85916 .25179 L
.89771 .25179 L
.93871 .25179 L
.97619 .25179 L
s
.02381 .20601 m
.06244 .20601 L
.10458 .20601 L
.14415 .20601 L
.18221 .20601 L
.22272 .20601 L
.26171 .20601 L
.30316 .20601 L
.34309 .20601 L
.3815 .20601 L
.42237 .20601 L
.46172 .20601 L
.49955 .20601 L
.53984 .20601 L
.57861 .20601 L
.61984 .20601 L
.65954 .20601 L
.69774 .20601 L
.73838 .20601 L
.77751 .20601 L
.81909 .20601 L
.85916 .20601 L
.89771 .20601 L
.93871 .20601 L
.97619 .20601 L
s
.02381 .14879 m
.06244 .14879 L
.10458 .14879 L
.14415 .14879 L
.18221 .14879 L
.22272 .14879 L
.26171 .14879 L
.30316 .14879 L
.34309 .14879 L
.3815 .14879 L
.42237 .14879 L
.46172 .14879 L
.49955 .14879 L
.53984 .14879 L
.57861 .14879 L
.61984 .14879 L
.65954 .14879 L
.69774 .14879 L
.73838 .14879 L
.77751 .14879 L
.81909 .14879 L
.85916 .14879 L
.89771 .14879 L
.93871 .14879 L
.97619 .14879 L
s
.66667 0 m
.69774 .01494 L
.73838 .03447 L
.77751 .05328 L
.81909 .07327 L
.85916 .09253 L
.89771 .11106 L
.93871 .13077 L
.97619 .14879 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0107143 0 0.206011 [
[.2381 -0.0125 -6 -9 ]
[.2381 -0.0125 6 0 ]
[.45238 -0.0125 -6 -9 ]
[.45238 -0.0125 6 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.01131 .10301 -18 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -18 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2381 0 m
.2381 .00625 L
s
[(20)] .2381 -0.0125 0 1 Mshowa
.45238 0 m
.45238 .00625 L
s
[(40)] .45238 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(60)] .66667 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(80)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.07738 0 m
.07738 .00375 L
s
.13095 0 m
.13095 .00375 L
s
.18452 0 m
.18452 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.34524 0 m
.34524 .00375 L
s
.39881 0 m
.39881 .00375 L
s
.50595 0 m
.50595 .00375 L
s
.55952 0 m
.55952 .00375 L
s
.6131 0 m
.6131 .00375 L
s
.72024 0 m
.72024 .00375 L
s
.77381 0 m
.77381 .00375 L
s
.82738 0 m
.82738 .00375 L
s
.93452 0 m
.93452 .00375 L
s
.9881 0 m
.9881 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .10301 m
.03006 .10301 L
s
[(0.5)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(1)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1.5)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(2)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(2.5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(3)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-7.59524 0.0857143 0 0.206011 [
[.11905 -0.0125 -6 -9 ]
[.11905 -0.0125 6 0 ]
[.29048 -0.0125 -6 -9 ]
[.29048 -0.0125 6 0 ]
[.4619 -0.0125 -6 -9 ]
[.4619 -0.0125 6 0 ]
[.63333 -0.0125 -6 -9 ]
[.63333 -0.0125 6 0 ]
[.80476 -0.0125 -6 -9 ]
[.80476 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.01131 .10301 -18 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -18 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
[(90)] .11905 -0.0125 0 1 Mshowa
.29048 0 m
.29048 .00625 L
s
[(92)] .29048 -0.0125 0 1 Mshowa
.4619 0 m
.4619 .00625 L
s
[(94)] .4619 -0.0125 0 1 Mshowa
.63333 0 m
.63333 .00625 L
s
[(96)] .63333 -0.0125 0 1 Mshowa
.80476 0 m
.80476 .00625 L
s
[(98)] .80476 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.1619 0 m
.1619 .00375 L
s
.20476 0 m
.20476 .00375 L
s
.24762 0 m
.24762 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.37619 0 m
.37619 .00375 L
s
.41905 0 m
.41905 .00375 L
s
.50476 0 m
.50476 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59048 0 m
.59048 .00375 L
s
.67619 0 m
.67619 .00375 L
s
.71905 0 m
.71905 .00375 L
s
.7619 0 m
.7619 .00375 L
s
.84762 0 m
.84762 .00375 L
s
.89048 0 m
.89048 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.07619 0 m
.07619 .00375 L
s
.03333 0 m
.03333 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .10301 m
.03006 .10301 L
s
[(0.5)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(1)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1.5)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(2)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(2.5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(3)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.02381 .25179 m
.06244 .24993 L
.10458 .24791 L
.14415 .24601 L
.18221 .24418 L
.22272 .24223 L
.26171 .24036 L
.30316 .23836 L
.34309 .23644 L
.3815 .2346 L
.42237 .23263 L
.46172 .23074 L
.49955 .22892 L
.53984 .22699 L
.57861 .22512 L
.61984 .22314 L
.65954 .22123 L
.69774 .2194 L
.73838 .21744 L
.77751 .21556 L
.81909 .21356 L
.85916 .21164 L
.89771 .20978 L
.93871 .20781 L
.97619 .20601 L
.97619 .20601 L
.93871 .20601 L
.89771 .20601 L
.85916 .20601 L
.81909 .20601 L
.77751 .20601 L
.73838 .20601 L
.69774 .20601 L
.65954 .20601 L
.61984 .20601 L
.57861 .20601 L
.53984 .20601 L
.49955 .20601 L
.46172 .20601 L
.42237 .20601 L
.3815 .20601 L
.34309 .20601 L
.30316 .20601 L
.26171 .20601 L
.22272 .20601 L
.18221 .20601 L
.14415 .20601 L
.10458 .20601 L
.06244 .20601 L
.02381 .20601 L
F
.02381 .20601 m
.06244 .20601 L
.10458 .20601 L
.14415 .20601 L
.18221 .20601 L
.22272 .20601 L
.26171 .20601 L
.30316 .20601 L
.34309 .20601 L
.3815 .20601 L
.42237 .20601 L
.46172 .20601 L
.49955 .20601 L
.53984 .20601 L
.57861 .20601 L
.61984 .20601 L
.65954 .20601 L
.69774 .20601 L
.73838 .20601 L
.77751 .20601 L
.81909 .20601 L
.85916 .20601 L
.89771 .20601 L
.93871 .20601 L
.97619 .20601 L
.97619 .20601 L
.93871 .20376 L
.89771 .2013 L
.85916 .19898 L
.81909 .19657 L
.77751 .19407 L
.73838 .19172 L
.69774 .18928 L
.65954 .18699 L
.61984 .1846 L
.57861 .18212 L
.53984 .17979 L
.49955 .17737 L
.46172 .1751 L
.42237 .17273 L
.3815 .17028 L
.34309 .16797 L
.30316 .16557 L
.26171 .16308 L
.22272 .16074 L
.18221 .1583 L
.14415 .15602 L
.10458 .15364 L
.06244 .15111 L
.02381 .14879 L
F
0 g
.5 Mabswid
.02381 .25179 m
.06244 .24993 L
.10458 .24791 L
.14415 .24601 L
.18221 .24418 L
.22272 .24223 L
.26171 .24036 L
.30316 .23836 L
.34309 .23644 L
.3815 .2346 L
.42237 .23263 L
.46172 .23074 L
.49955 .22892 L
.53984 .22699 L
.57861 .22512 L
.61984 .22314 L
.65954 .22123 L
.69774 .2194 L
.73838 .21744 L
.77751 .21556 L
.81909 .21356 L
.85916 .21164 L
.89771 .20978 L
.93871 .20781 L
.97619 .20601 L
s
.02381 .25179 m
.06244 .25179 L
.10458 .25179 L
.14415 .25179 L
.18221 .25179 L
.22272 .25179 L
.26171 .25179 L
.30316 .25179 L
.34309 .25179 L
.3815 .25179 L
.42237 .25179 L
.46172 .25179 L
.49955 .25179 L
.53984 .25179 L
.57861 .25179 L
.61984 .25179 L
.65954 .25179 L
.69774 .25179 L
.73838 .25179 L
.77751 .25179 L
.81909 .25179 L
.85916 .25179 L
.89771 .25179 L
.93871 .25179 L
.97619 .25179 L
s
.02381 .20601 m
.06244 .20601 L
.10458 .20601 L
.14415 .20601 L
.18221 .20601 L
.22272 .20601 L
.26171 .20601 L
.30316 .20601 L
.34309 .20601 L
.3815 .20601 L
.42237 .20601 L
.46172 .20601 L
.49955 .20601 L
.53984 .20601 L
.57861 .20601 L
.61984 .20601 L
.65954 .20601 L
.69774 .20601 L
.73838 .20601 L
.77751 .20601 L
.81909 .20601 L
.85916 .20601 L
.89771 .20601 L
.93871 .20601 L
.97619 .20601 L
s
.02381 .14879 m
.06244 .14879 L
.10458 .14879 L
.14415 .14879 L
.18221 .14879 L
.22272 .14879 L
.26171 .14879 L
.30316 .14879 L
.34309 .14879 L
.3815 .14879 L
.42237 .14879 L
.46172 .14879 L
.49955 .14879 L
.53984 .14879 L
.57861 .14879 L
.61984 .14879 L
.65954 .14879 L
.69774 .14879 L
.73838 .14879 L
.77751 .14879 L
.81909 .14879 L
.85916 .14879 L
.89771 .14879 L
.93871 .14879 L
.97619 .14879 L
s
.02381 .14879 m
.06244 .15111 L
.10458 .15364 L
.14415 .15602 L
.18221 .1583 L
.22272 .16074 L
.26171 .16308 L
.30316 .16557 L
.34309 .16797 L
.3815 .17028 L
.42237 .17273 L
.46172 .1751 L
.49955 .17737 L
.53984 .17979 L
.57861 .18212 L
.61984 .1846 L
.65954 .18699 L
.69774 .18928 L
.73838 .19172 L
.77751 .19407 L
.81909 .19657 L
.85916 .19898 L
.89771 .2013 L
.93871 .20376 L
.97619 .20601 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-7.59524 0.0857143 0 0.206011 [
[.11905 -0.0125 -6 -9 ]
[.11905 -0.0125 6 0 ]
[.29048 -0.0125 -6 -9 ]
[.29048 -0.0125 6 0 ]
[.4619 -0.0125 -6 -9 ]
[.4619 -0.0125 6 0 ]
[.63333 -0.0125 -6 -9 ]
[.63333 -0.0125 6 0 ]
[.80476 -0.0125 -6 -9 ]
[.80476 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.01131 .10301 -18 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -18 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
[(90)] .11905 -0.0125 0 1 Mshowa
.29048 0 m
.29048 .00625 L
s
[(92)] .29048 -0.0125 0 1 Mshowa
.4619 0 m
.4619 .00625 L
s
[(94)] .4619 -0.0125 0 1 Mshowa
.63333 0 m
.63333 .00625 L
s
[(96)] .63333 -0.0125 0 1 Mshowa
.80476 0 m
.80476 .00625 L
s
[(98)] .80476 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.1619 0 m
.1619 .00375 L
s
.20476 0 m
.20476 .00375 L
s
.24762 0 m
.24762 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.37619 0 m
.37619 .00375 L
s
.41905 0 m
.41905 .00375 L
s
.50476 0 m
.50476 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59048 0 m
.59048 .00375 L
s
.67619 0 m
.67619 .00375 L
s
.71905 0 m
.71905 .00375 L
s
.7619 0 m
.7619 .00375 L
s
.84762 0 m
.84762 .00375 L
s
.89048 0 m
.89048 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.07619 0 m
.07619 .00375 L
s
.03333 0 m
.03333 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .10301 m
.03006 .10301 L
s
[(0.5)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(1)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1.5)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(2)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(2.5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(3)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{770.125, 226.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<20000hR000`400?l00000o`00003o00<0oooo
000000000000o`00003o00000?l000000P3oool000030?ooo`000000oooo0?l0ooooo`3oooon0?oo
o`4000000@3oool10?ooo`0000<0oooo0000003oool0o`3ooooo0?ooooh0oooo0@0000010?ooo`40
oooo00000`3oool000000?ooo`3o0?ooool0oooooP3oool100000040oooo0@3oool000030?ooo`00
0000oooo0?l0ooooo`3oooon0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0o`3ooooo
0?ooooh0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`1[0?ooo`080?n?=@0000000000
0000000003D0Sooo0?ooo`34Ga@20000000301AOa03oool0oooo03X0oooo00H0a5lD0000000001@0
GlCo0?ooo`34Ga@20000000301AOa03oool0oooo03P0oooo00L0oon?03D000000000000D05o4o`3o
ool0a5lD0080000000<055o40?ooo`3oool0>@3oool0102?=@0000000000000DGl@20?ooo`040<AO
50000000000001AOa800oooo00@0Ga@000000000000055o40P3oool01034Ga@000000000000DGl@]
0?ooo`0605lD00000000000001AOa03oool0ohle0`0000000`0003D0Sooo0?ooo`0[0?ooo`0405lD
00000000000001AOa0<0oooo00@0a5lD0000000001@0GlCo:`3oool0101O500000000000000DGl@2
0?ooo`050?ooS`0e000000000000501Oa?l0;03oool0101O500000000000000DGl@20?ooo`0408le
00000000000001AOa2T0oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080000000@0
55o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0G0?ooo`4000000@3oool10?ooo`0000<0
oooo0000003oool0K03oool00`1O5000000e08ooo`030?ooo`0505leG`3oool0oooo05lD=@2?ool0
?03oool01@3oScD055o40?ooo`3oool0GcEO0080oooo00<0Ga@e08ooo`3oool0>03oool01`2?=@00
=Hoo0?ooo`3oohl0Shoo0?ooo`1O=El00P3oool00`1O53D0Sooo0?ooo`0h0?ooo`050?ooS`0e=Hl0
oooo0?ooo`1O=El00P3oool01@1O=El0oooo0?ooo`1O53D0Sooo0880oooo00@0Ga@e08ooo`3oool0
GcEO0P3oool00`1O53D0Sooo0?ooo`0^0?ooo`0605lD=@2?ool0oooo05lD000003D0Sooo<@3oool0
0`1O53D0Sooo0?ooo`020?ooo`030?n?=@0DGl@0oooo02h0oooo00P0Ga@e08ooo`3oool0ScD003F?
o`3oool0oon?08n?obl0oooo00@0Ga@e08ooo`3oohl0=CF?0P3oool00`1O=El0oooo0?ooo`0Y0?oo
o`030?n?=@0DGl@0oooo0080oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo00<0
Ga@e08ooo`3oool05`3oool100000040oooo0@3oool000030?ooo`000000oooo06d0oooo00H0ohle
0000000eSol0oooo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo03P0oooo00P0oon?03D000000000
00000000501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0=`3oool0203oohl0=@0001AOa03o
ool0a5lD03F?o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0i0?ooo`0705leG`3oool0oon?03De
S`3oool0oon?03DDG`020?ooo`0308le501Oa?l0oooo07h0oooo00L0ohle000000000000000003F?
o`3oohl0=AAO0080oooo00<0ScDD05o4o`3oool0:`3oool01@3oScD00000000000000000=Hoo0080
oooo00<0ohle0000000eSol0;@3oool01`3oScD00000000000000000=Hoo0?ooS`0e00000P000000
0`0001@0GlCo0?ooo`0Z0?ooo`0;0?n?=@00000000000000000eSol0oon?03D0000DGl@0oooo0<AO
500eSol0;03oool02P3oScD00000000000000000=Hoo0?ooo`1O=El0oooo0?ooS`0e=Hl[0?ooo`06
0?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501O
a?l0oooo01L0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`1^0?ooo`050?ooS`2?Sol0
oooo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`0i0?ooo`0708le000eSol0ohle01AOa03oool0
oon?03DDG`020?ooo`0308le501Oa?l0oooo03P0oooo00L0Ga@e01@D0000000001AO0?ooo`3oohl0
=AAO0080oooo00<0ScDD05o4o`3oool0>@3oool01`2?=@0000000000000DGl@0oooo0?ooS`0e55l0
0P3oool00`2?=A@0GlCo0?ooo`1m0?ooo`080?ooS`0e03D0Sooo0?ooo`34Ga@0=Hoo0?ooS`0e55l2
0?ooo`0308le501Oa?l0oooo02X0oooo00H0oon?03D0=@2?ool0oooo0<AO500eSol30?ooo`030?oo
S`2?Sol0oooo02/0oooo00/0oon?03D0=@2?ool0oooo0<AO500eSol0oooo08le000eSol0ohle01AO
a00[0?ooo`0;0?ooS`0e03D0Sooo0?ooo`34Ga@0=Hoo0?ooo`1O53D051@00000000055l0;03oool0
203oohl0=@0e08ooo`3oool0a5lD03F?o`3oool0ScD00P0000000`0DGl@0oooo0?ooo`0Y0?ooo`06
0?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501O
a?l0oooo01L0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`1[0?ooo`0<0?o4G`0D55l0
oooo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo>P3oool0103oohl0=@0D05mO=@0D
Gl@20?ooo`0505lD501Oa?l0oon?03D0=@2?ool0>@3oool00`3oScD001AO0?ooo`030?ooo`0505lD
501Oa?l0oon?03D0=@2?ool0>@3oool01@3oohl0=AAO0?ooo`3oohl0=AAO0080oooo00D0Ga@D05o4
o`3oohl0=@0e08ooo`1n0?ooo`0<0?ooS`0e03D0Sooo0?ooo`1O53D0Sooo0?ooo`1O51@0GlCo0?oo
S`0e03D0Sooo:`3oool0303oohl0=@0e08ooo`3oool0Ga@e08ooo`3oa5l051AO0?ooo`3oohl0=@0e
08ooob/0oooo00/0oon?03D0=@2?ool0oooo05lD=@2?ool0oooo0?ooS`0e01@0Gele01AOa00[0?oo
o`090?ooS`0e03D0Sooo0?ooo`1O53D0Sooo0?ooo`3oScD001AO02h0oooo00/0oon?03D0=@2?ool0
oooo05lD=@2?ool0oon?03DDG`3oool0oon?03DDG`0Z0?ooo`0305lD=@2?ScD055o400<0oooo00/0
Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0H0?ooo`4000000@3oool1
0?ooo`0000<0oooo0000003oool0K03oool01034Ga@000000000000DGl@20?ooo`040?o4G`0D0000
000003F?oc`0oooo00<0olAO01@0000DGl@00P3oool0103oa5l050000000000eSolk0?ooo`090<AO
50000000000003F?o`3oool0olAO01@000000000=Hoo03/0oooo00@0a5lD000000000000=Hoo0P3o
ool0103oa5l050000000000eSon00?ooo`040?n?=@000000000001AOa080oooo00@0olAO01@00000
0000=Hoo;@3oool0103oScD000000000000DGl@20?ooo`040<AO50000000000001AOa2d0oooo00@0
ohle00000000000055o40`3oool00`3oa5l0500001AOa00/0?ooo`040?n?=@000000000001AOa0<0
oooo00@0a5lD000000000000=Hoo;03oool0103oScD000000000000DGl@20?ooo`040<AO50000000
000003F?obX0oooo00<0ohle0000000DGl@00`3oool0103oa5l050000000000eSol20?ooo`040?o4
G`0D0000000003F?oaT0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`3o0?ooool0oooo
oP3oool100000040oooo0@3oool000030?ooo`000000oooo0?l0ooooo`3oooon0?ooo`4000000@3o
ool10?ooo`0000<0oooo0000003oool0o`3ooooo0?ooooh0oooo0@0000010?ooo`40oooo00000`3o
ool000000?ooo`3o0?ooool0oooooP3oool100000040oooo0@3oool000030?ooo`000000oooo0?l0
ooooo`3oooon0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0o`3ooooo0?ooooh0oooo
0@0000010?ooo`40oooo00000`3oool000000?ooo`0U0?ooool00000@P00000m0?ooool00000@@00
000I0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`000000003o0000o`0>
0000o`03000000000?l0003o00h0003o00<000000000o`000?l03P000?l00`000000003o0000o`0>
0000o`03000000000?l0003o00h0003o00<000000000o`000?l03`000?l00`000000003o0000o`0>
0000o`03000000000?l0003o00h0003o00<000000000o`000?l03P000?l00`000000003o0000o`0>
0000o`03000000000?l0003o00h0003o00<000000000o`000?l03P000?l3000000h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04L0oooo00@00000
0?ooo`3oool00000303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0N0?ooo`4000000@3oool10?ooo`0000<0oooo
0000003oool0;@3oool00`000000003o0000o`0>0000o`03000000000?l0003o00h0003o00<00000
0000o`000?l03P000?l00`000000003o0000o`0>0000o`03000000000?l0003o00h0003o00<00000
0000o`000?l03`000?l00`000000003o0000o`0>0000o`03000000000?l0003o00h0003o00<00000
0000o`000?l03P000?l00`000000003o0000o`0>0000o`03000000000?l0003o00h0003o00<00000
0000o`000?l03P000?l00`000000003o0000o`02000000`0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04L0oooo00@000000?ooo`3oool00000303o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0N0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3oool0
0`000000003o0000o`3?0000o`800000ZP3oool00`000000oooo0?ooo`3o0?ooodl0oooo0@000001
0?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`03000000000?l0003o0=40003o0P00002X0?oo
o`030000003oool0oooo0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`000000oooo02d0
oooo00<000000000o`000?l0d`000?l300000:D0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`40
00000@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`000000003o0000o`3F0000o`800000
X`3oool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo00000`3oool000000?oo
o`0]0?ooo`800000f@000?l200000:40oooo0P00003o0?oooe00oooo0@0000010?ooo`40oooo0000
0`3oool000000?ooo`0]0?ooo`03000000000?l0003o0=X0003o0P00002O0?ooo`030000003oool0
oooo0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo00<000000000
o`000?l0g0000?l2000009d0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?oo
o`0000<0oooo0000003oool0;@3oool00`000000003o0000o`3N0000o`800000V`3oool00`000000
oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`030000
00000?l0003o0>00003o0`00002H0?ooo`030000003oool0oooo0?l0ooooC`3oool100000040oooo
0@3oool000030?ooo`000000oooo02d0oooo00<000000000o`000?l0h`000?l2000009H0oooo00<0
00000?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3oool2
00000>H0003o0P00002D0?ooo`800000o`3ooom@0?ooo`4000000@3oool10?ooo`0000<0oooo0000
003oool0;@3oool00`000000003o0000o`3W0000o`800000TP3oool00`000000oooo0?ooo`3o0?oo
odl0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`03000000000?l0003o0>T0
003o0P00002@0?ooo`030000003oool0oooo0?l0ooooC`3oool100000040oooo0@3oool000030?oo
o`000000oooo02d0oooo00<000000000o`000?l0j`000?l2000008h0oooo00<000000?ooo`3oool0
o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`000000003o0000
o`3]0000o`800000S03oool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo0000
0`3oool000000?ooo`0]0?ooo`03000000000?l0003o0>l0003o0P00002:0?ooo`030000003oool0
oooo0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo00<000000000
o`000?l0l@000?l2000008P0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?oo
o`0000<0oooo0000003oool0;@3oool200000?@0003o0P0000260?ooo`800000o`3ooom@0?ooo`40
00000@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`000000003o0000o`3e0000o`800000
Q03oool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo00000`3oool000000?oo
o`0]0?ooo`03000000000?l0003o0?L0003o0P0000220?ooo`030000003oool0oooo0?l0ooooC`3o
ool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo00<000000000o`000?l0n@000?l2
00000800oooo00<000000?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000
003oool0;@3oool00`000000003o0000o`3k0000o`800000OP3oool00`000000oooo0?ooo`3o0?oo
odl0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`03000000000?l0003o0?d0
003o0P00001l0?ooo`030000003oool0oooo0?l0ooooC`3oool100000040oooo0@3oool000030?oo
o`000000oooo02d0oooo00<000000000o`000?l0o`000?l2000007X0oooo00<000000?ooo`3oool0
o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3oool200000?l0003o0`00
0?l2000007P0oooo0P00003o0?oooe00oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]
0?ooo`03000000000?l0003o0?l0003o10000?l2000007H0oooo00<000000?ooo`3oool0o`3ooom?
0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`000000003o0000o`3o0000
o`H0003o0P00001d0?ooo`030000003oool0oooo0?l0ooooC`3oool100000040oooo0@3oool00003
0?ooo`000000oooo02d0oooo00<000000000o`000?l0o`000?l80000o`800000LP3oool00`000000
oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0H0?ooo`040<AO
50000000000001AOa080oooo00<0oon?03D0000055l00`3oool01034Ga@000000000000DGl@50?oo
o`03000000000?l0003o0?l0003o2P000?l2000005/0oooo00@0a5lD00000000000055o40P3oool0
0`3oohl0=@00000DG`030?ooo`040<AO50000000000001AOa0D0oooo00<000000?ooo`3oool0o`3o
oom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0603oool01@1O=El0oooo0?ooo`1O
53D0Sooo00H0oooo00H0olAO01@DG`3oool0oooo05lD501Oa?l40?ooo`03000000000?l0003o0?l0
003o30000?l2000005T0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`060?ooo`060?o4G`0D55l0oooo
0?ooo`1O51@0GlCo103oool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo0000
0`3oool000000?ooo`0G0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo2P3oool00`2?=A@0GlCo
0?ooo`030?ooo`<00000o`000?l>0000o`800000EP3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4
o`X0oooo00<0ScDD05o4o`3oool00`3oool300000?l0ooooC`3oool100000040oooo0@3oool00003
0?ooo`000000oooo01L0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l70?ooo`0408le00000000
0000000eS`D0oooo00<000000000o`000?l0o`000?l@0000o`800000E03oool01P3oohl0=AAO0?oo
o`3oool0ScDD05o4o`L0oooo00@0ScD000000000000003F?1@3oool00`000000oooo0?ooo`3o0?oo
odl0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0H0?ooo`0505lD501Oa?l0oon?03D0
=@2?ool01`3oool00`2?=A@0GlCo0?ooo`060?ooo`03000000000?l0003o0?l0003o4P000?l20000
05<0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`070?ooo`0308le501Oa?l0oooo00H0oooo00<00000
0?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0603oool0103o
a5l050000000000eSol80?ooo`0408le000000000000000eS`D0oooo00<000000000o`000?l0o`00
0?lD0000o`<00000D03oool0103oa5l050000000000eSol80?ooo`0408le000000000000000eS`D0
oooo00<000000?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0
;@3oool00`000000003o0000o`3o0000oaL0003o0P00001S0?ooo`030000003oool0oooo0?l0oooo
C`3oool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo00<000000000o`000?l0o`00
0?lI0000o`800000H@3oool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo0000
0`3oool000000?ooo`0]0?ooo`03000000000?l0003o0?l0003o6`000?l2000005l0oooo00<00000
0?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3oool20000
0?l0003o7P000?l2000005d0oooo0P00003o0?oooe00oooo0@0000010?ooo`40oooo00000`3oool0
00000?ooo`0]0?ooo`03000000000?l0003o0?l0003o7`000?l2000005/0oooo00<000000?ooo`3o
ool0o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`000000003o
0000o`3o0000ob40003o0P00001I0?ooo`030000003oool0oooo0?l0ooooC`3oool100000040oooo
0@3oool000030?ooo`000000oooo02d0oooo00<000000000o`000?l0o`000?lS0000o`800000E`3o
ool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]
0?ooo`03000000000?l0003o0?l0003o9@000?l2000005D0oooo00<000000?ooo`3oool0o`3ooom?
0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`000000003o0000o`3o0000
obL0003o0P00001C0?ooo`030000003oool0oooo0?l0ooooC`3oool100000040oooo0@3oool00003
0?ooo`000000oooo02d0oooo0P00003o0000obX0003o0P00001A0?ooo`800000o`3ooom@0?ooo`40
00000@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`000000003o0000o`3o0000ob/0003o
0P00001?0?ooo`030000003oool0oooo0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`00
0000oooo02d0ooooo`00000b000004d0ooooo`00000b00000200oooo0@0000010?ooo`40oooo0000
0`3oool000000?ooo`0]0?ooo`0300000000/ol00;?o0?l00;?o;P00/om>0?ooo`030000003o0000
o`0000<0o`006P00003o0?oooc80oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]0?oo
o`0300000000/ol00;?o0?l00;?o;P00/om>0?ooo`030000003o0000o`0001d0o`003000003o0?oo
obH0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`0300000000/ol00;?o0?l0
0;?o;P00/om>0?ooo`030000003o0000o`0002T0o`003@00003o0?oooaT0oooo0@0000010?ooo`40
oooo00000`3oool000000?ooo`0]0?ooo`0300000000/ol00;?o0?l00;?o;P00/om>0?ooo`030000
003o0000o`0003H0o`006P00003n0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3o
ool200000?l00;?o;`00/om>0?ooo`800000D@3o000=00000?40oooo0@0000010?ooo`40oooo0000
0`3oool000000?ooo`0]0?ooo`0300000000/ol00;?o0?l00;?o;P00/om>0?ooo`030000003o0000
o`0005d0o`003000003U0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`00
00000;?o002co`3o002cobh00;?oCP3oool00`000000o`000?l0001Y0?l001X00000b`3oool10000
0040oooo0@3oool000030?ooo`000000oooo02d0oooo00<00000002co`00/ol0o`00/ol^002codh0
oooo00<000000?l0003o0000P`3o000<00000;l0oooo0@0000010?ooo`40oooo00000`3oool00000
0?ooo`0]0?ooo`0300000000/ol00;?o0?l00;?o;P00/om>0?ooo`030000003o0000o`0008l0o`00
3@00002b0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`0000000;?o002c
o`3o002cobh00;?oCP3oool00`000000o`000?l0002L0?l001T00000V@3oool100000040oooo0@3o
ool000030?ooo`000000oooo02d0oooo00<00000002co`00/ol0o`00/ol^002codh0oooo00<00000
0?l0003o0000]@3o000=000008`0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]0?oo
o`800000o`00/ol_002codh0oooo0P0000330?l000`00000P03oool100000040oooo0@3oool00003
0?ooo`000000oooo02d0oooo00<00000002co`00/ol0o`00/ol^002codh0oooo00<000000?l0003o
0000cP3o000=000007<0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`030000
0000/ol00;?o0?l00;?o;P00/om>0?ooo`030000003o0000o`000=/0o`006@00001J0?ooo`400000
0@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`0000000;?o002co`3o002cobh00;?oCP3o
ool00`000000o`000?l0003d0?l000d00000C@3oool100000040oooo0@3oool000030?ooo`000000
oooo02<0oooo00H0oon?03D00000000000000000501Oa?l40?ooo`0300000000/ol00;?o0?l00;?o
;P00/om40?ooo`060?ooS`0e000000000000000001@0GlCo103oool00`000000o`000?l0003o0?l0
0080o`003@0000100?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool09@3oool00`3oScD0
55o40?ooo`050?ooo`0300000000/ol00;?o0?l00;?o;P00/om60?ooo`030?n?=@0DGl@0oooo00D0
oooo00<000000?l0003o0000o`3o000?0?l001T000009`3oool100000040oooo0@3oool000030?oo
o`000000oooo02D0oooo00<0ohle01AOa03oool01@3ooooo000003800000A@3oool00`3oScD055o4
0?ooo`050?ooool00000<P00000P0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool09@3o
ool00`3oScD055o40?ooo`050?ooo`0300000000ogl00?mo0?l00?mo;P00ogm60?ooo`030?n?=@0D
Gl@0oooo00D0oooo00<000000?l0003o0000o`3o000?0?l001X000009P3oool100000040oooo0@3o
ool000030?ooo`000000oooo02@0oooo00<0Ga@e08n?=@0DGl@01P3oool00`0000000?mo003oO`3o
003oObh00?moA@3oool00`1O53D0Shle01AOa0060?ooo`030000003o0000o`000?l0o`000`3o000<
00000400oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0T0?ooo`030?n?=@00000055o4
00H0oooo00<00000003oO`00ogl0o`00ogl^003oOdD0oooo00<0ohle0000000DGl@01P3oool00`00
0000o`000?l0003X0?l001X00000C03oool100000040oooo0@3oool000030?ooo`000000oooo02d0
oooo00<00000003oO`00ogl0o`00ogl^003oOdh0oooo00<000000?l0003o0000c`3o000I000006H0
oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`0300000000ogl00?mo0?l00?mo
;P00ogm>0?ooo`030000003o0000o`000<80o`003@00001o0?ooo`4000000@3oool10?ooo`0000<0
oooo0000003oool0;@3oool00`0000000?mo003oO`3o003oObh00?moCP3oool00`000000o`000?l0
002Y0?l001T00000S03oool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo0P00003o
003oObl00?moCP3oool200000940o`006@00002U0?ooo`4000000@3oool10?ooo`0000<0oooo0000
003oool0;@3oool00`0000000?mo003oO`3o003oObh00?moCP3oool00`000000o`000?l000230?l0
00d00000_P3oool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo00<00000003oO`00
ogl0o`00ogl^003oOdh0oooo00<000000?l0003o0000JP3o000I00000</0oooo0@0000010?ooo`40
oooo00000`3oool000000?ooo`0]0?ooo`0300000000ogl00?mo0?l00?mo;P00ogm>0?ooo`030000
003o0000o`000500o`006P00003T0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3o
ool00`0000000?mo003oO`3o003oObh00?moCP3oool00`000000o`000?l000130?l000d00000oP3o
ool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo00<00000003oO`00ogl0o`00ogl^
003oOdh0oooo00<000000?l0003o0000:P3o000I00000?l0oooo303oool100000040oooo0@3oool0
00030?ooo`000000oooo02d0oooo0P00003o003oObl00?moCP3oool200000140o`006P00003o0?oo
obD0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`0300000000ogl00?mo0?l0
0?mo;P00ogm>0?ooo`030000003o0000o`0000@0o`003000003o0?ooocl0oooo0@0000010?ooo`40
oooo00000`3oool000000?ooo`0]0?ooool00000<P00001=0?ooool00000<P00000P0?ooo`400000
0@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`0000000?l0003o003o003o02X00?l00`00
001?0?ooo`030000003oool0oooo0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`000000
oooo02d0oooo00<00000003o0000o`00o`00o`0W003o00<00000DP3oool00`000000oooo0?ooo`3o
0?ooodl0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`0300000000o`000?l0
0?l00?l09000o`03000005D0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?oo
o`0000<0oooo0000003oool0;@3oool00`0000000?l0003o003o003o02400?l00`00001H0?ooo`03
0000003oool0oooo0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo
0P00003o003o02000?l00P00001K0?ooo`800000o`3ooom@0?ooo`4000000@3oool10?ooo`0000<0
oooo0000003oool0;@3oool00`0000000?l0003o003o003o01`00?l00`00001M0?ooo`030000003o
ool0oooo0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo00<00000
003o0000o`00o`00o`0I003o00<00000H03oool00`000000oooo0?ooo`3o0?ooodl0oooo0@000001
0?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`0300000000o`000?l00?l00?l05`00o`020000
06<0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003o
ool0;@3oool00`0000000?l0003o003o003o01@00?l00`00001U0?ooo`030000003oool0oooo0?l0
ooooC`3oool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo00<00000003o0000o`00
o`00o`0B003o00800000J03oool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo
00000`3oool000000?ooo`0]0?ooo`800000o`00o`0A003o00800000JP3oool200000?l0ooooD03o
ool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo00<00000003o0000o`00o`00o`0=
003o00<00000K03oool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo00000`3o
ool000000?ooo`0]0?ooo`0300000000o`000?l00?l00?l02`00o`02000006l0oooo00<000000?oo
o`3oool0o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`000000
0?l0003o003o003o00P00?l00`00001a0?ooo`030000003oool0oooo0?l0ooooC`3oool100000040
oooo0@3oool000030?ooo`000000oooo02d0oooo00<00000003o0000o`00o`00o`06003o00800000
M03oool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo00000`3oool000000?oo
o`0G0?ooo`0:0?ooS`0e000000000000000001@0GlCo0?ooo`3oohl0=@00000DG`<0oooo00@0a5lD
00000000000055o41@3oool00`0000000?l0003o003o003o00<00?l00`00001P0?ooo`0:0?ooS`0e
000000000000000001@0GlCo0?ooo`3oohl0=@00000DG`<0oooo00@0a5lD00000000000055o41@3o
ool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0I
0?ooo`030?n?=@0DGl@0oooo00L0oooo00H0olAO01@DG`3oool0oooo05lD501Oa?l40?ooo`030000
0000o`000?l00?l00?l00`00001U0?ooo`030?n?=@0DGl@0oooo00L0oooo00H0olAO01@DG`3oool0
oooo05lD501Oa?l40?ooo`030000003oool0oooo0?l0ooooC`3oool100000040oooo0@3oool00003
0?ooo`000000oooo01T0oooo00<0ohle01AOa03oool02`3oool00`2?=A@0GlCo0?ooo`030?ooo`<0
0000o@00o`02000006P0oooo00<0ohle01AOa03oool02`3oool00`2?=A@0GlCo0?ooo`030?ooo`<0
0000o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool06@3oool00`3oScD055o4
0?ooo`080?ooo`0408le000000000000000eS`D0oooo00<00000003o0000o`00nP00o`03000006X0
oooo00<0ohle01AOa03oool0203oool0102?=@00000000000000=Hl50?ooo`030000003oool0oooo
0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`000000oooo01P0oooo00<0Ga@e08n?=@0D
Gl@02@3oool00`2?=A@0GlCo0?ooo`060?ooo`0300000000o`000?l00?P00?l00P00001/0?ooo`03
05lD=@2?ScD055o400T0oooo00<0ScDD05o4o`3oool01P3oool00`000000oooo0?ooo`3o0?ooodl0
oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0H0?ooo`030?n?=@00000055o400T0oooo
00@0ScD000000000000003F?1@3oool00`0000000?l0003o003e003o00<00000KP3oool00`3oScD0
000001AOa0090?ooo`0408le000000000000000eS`D0oooo00<000000?ooo`3oool0o`3ooom?0?oo
o`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`0000000?l0003o003b003o00<0
0000QP3oool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo00000`3oool00000
0?ooo`0]0?ooo`0300000000o`000?l00?000?l00P0000290?ooo`030000003oool0oooo0?l0oooo
C`3oool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo00<00000003o0000o`00k@00
o`03000008/0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo
0000003oool0;@3oool200000>`00?l00P00002>0?ooo`800000o`3ooom@0?ooo`4000000@3oool1
0?ooo`0000<0oooo0000003oool0;@3oool00`0000000?l0003o003X003o00<00000T03oool00`00
0000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`03
00000000o`000?l00>D00?l00`00002C0?ooo`030000003oool0oooo0?l0ooooC`3oool100000040
oooo0@3oool000030?ooo`000000oooo02d0oooo00<00000003o0000o`00h`00o`02000009H0oooo
00<000000?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3o
ool00`0000000?l0003o003P003o00<00000V03oool00`000000oooo0?ooo`3o0?ooodl0oooo0@00
00010?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`0300000000o`000?l00=h00?l00P00002K
0?ooo`030000003oool0oooo0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`000000oooo
02d0oooo0P00003L003o00<00000W@3oool200000?l0ooooD03oool100000040oooo0@3oool00003
0?ooo`000000oooo02d0oooo00<00000003o0000o`00f000o`0300000:00oooo00<000000?ooo`3o
ool0o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`0000000?l0
003o003F003o00800000X`3oool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo
00000`3oool000000?ooo`0]0?ooo`0300000000o`000?l00=<00?l00`00002U0?ooo`030000003o
ool0oooo0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo00<00000
003o0000o`00d@00o`0200000:P0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`4000000@3oool1
0?ooo`0000<0oooo0000003oool0;@3oool00`0000000?l0003o003?003o00800000ZP3oool00`00
0000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`03
00000000o`000?l00<`00?l00`00002/0?ooo`030000003oool0oooo0?l0ooooC`3oool100000040
oooo0@3oool000030?ooo`000000oooo02d0oooo0P00003;003o00800000[`3oool200000?l0oooo
D03oool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo00<00000003o0000o`00a`00
o`0300000;40oooo00<000000?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo
0000003oool0;@3oool00`0000000?l0003o0034003o00<00000]03oool00`000000oooo0?ooo`3o
0?ooodl0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`0300000000o`000?l0
0<000?l01000002g0?ooo`030000003oool0oooo0?l0ooooC`3oool100000040oooo0@3oool00003
0?ooo`000000oooo02d0oooo00<00000003o0000o`00_@00o`0300000;/0oooo00<000000?ooo`3o
ool0o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`0000000?l0
003o002j003o00<00000_P3oool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo
00000`3oool000000?ooo`0]0?ooo`800000^@00o`0200000<40oooo0P00003o0?oooe00oooo0@00
00010?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`0300000000o`000?l00;H00?l00P000033
0?ooo`030000003oool0oooo0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`000000oooo
02d0oooo00<00000003o0000o`00]000o`0200000<D0oooo00<000000?ooo`3oool0o`3ooom?0?oo
o`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`0000000?l0003o002b003o0080
0000a`3oool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo00000`3oool00000
0?ooo`0]0?ooo`0300000000o`000?l00;000?l00P0000390?ooo`030000003oool0oooo0?l0oooo
C`3oool100000040oooo0@3oool000030?ooo`000000oooo02<0oooo00H0ohle0000000000000000
0000=@2?ool40?ooo`0300000000o`000?l00:d00?l00`0000310?ooo`060?n?=@00000000000000
000003D0Sooo103oool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo00000`3o
ool000000?ooo`0T0?ooo`0305lD000003D0Sooo00H0oooo00<00000003o0000o`00ZP00o`030000
0<D0oooo00<0Ga@00000=@2?ool01P3oool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?oo
o`40oooo00000`3oool000000?ooo`0U0?ooo`030?n?=@000000=Hoo00D0oooo0`00002W003o00<0
0000b@3oool00`3oScD0000003F?o`050?ooo`<00000o`3ooom?0?ooo`4000000@3oool10?ooo`00
00<0oooo0000003oool09P3oool00`3oohl0Shoo0?ooo`040?ooo`0300000000o`000?l00:@00?l0
0`00003=0?ooo`030?ooS`2?Sol0oooo00@0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`400000
0@3oool10?ooo`0000<0oooo0000003oool08`3oool01P3oa5l051AO0?ooo`3oohl0=@0e08ooo`@0
oooo00<00000003o0000o`00X@00o`0300000<d0oooo00H0olAO01@DG`3oool0oon?03D0=@2?ool4
0?ooo`030000003oool0oooo0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`000000oooo
02@0oooo00@0a5lD00000000000055o41@3oool00`0000000?l0003o002O003o00800000d@3oool0
1034Ga@000000000000DGl@50?ooo`030000003oool0oooo0?l0ooooC`3oool100000040oooo0@3o
ool000030?ooo`000000oooo02d0oooo00<00000003o0000o`00W000o`0300000=`0oooo00<00000
0?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`00
00000?l0003o002I003o00<00000g`3oool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?oo
o`40oooo00000`3oool000000?ooo`0]0?ooo`800000V000o`0200000>80oooo0P00003o0?oooe00
oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`0300000000o`000?l009@00?l0
0`00003T0?ooo`030000003oool0oooo0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`00
0000oooo02d0oooo00<00000003o0000o`00TP00o`0200000>L0oooo00<000000?ooo`3oool0o`3o
oom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`0000000?l0003o002@
003o00800000j@3oool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo00000`3o
ool000000?ooo`0]0?ooo`0300000000o`000?l008d00?l00`00003[0?ooo`030000003oool0oooo
0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo00<00000003o0000
o`00R`00o`0200000>h0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?ooo`00
00<0oooo0000003oool0;@3oool00`0000000?l0003o0028003o00<00000l03oool00`000000oooo
0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`800000Q`00
o`0200000?<0oooo0P00003o0?oooe00oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]
0?ooo`0300000000o`000?l008<00?l00`00003e0?ooo`030000003oool0oooo0?l0ooooC`3oool1
00000040oooo0@3oool000030?ooo`000000oooo02d0oooo00<00000003o0000o`00P000o`030000
0?P0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003o
ool0;@3oool00`0000000?l0003o001n003o00800000n`3oool00`000000oooo0?ooo`3o0?ooodl0
oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`0300000000o`000?l007/00?l0
0`00003m0?ooo`030000003oool0oooo0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`00
0000oooo02d0oooo00<00000003o0000o`00N@00o`0200000?l0oooo0@3oool00`000000oooo0?oo
o`3o0?ooodl0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`0300000000o`00
0?l007H00?l00`00003o0?ooo`<0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`4000000@3oool1
0?ooo`0000<0oooo0000003oool0;@3oool2000007@00?l00`00003o0?ooo`H0oooo0P00003o0?oo
oe00oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`0300000000o`000?l00740
0?l00P00003o0?ooo`T0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?ooo`00
00<0oooo0000003oool0;@3oool00`0000000?l0003o001^003o00<00000o`3oool;0?ooo`030000
003oool0oooo0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo00<0
0000003o0000o`00J`00o`0300000?l0oooo3P3oool00`000000oooo0?ooo`3o0?ooodl0oooo0@00
00010?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`0300000000o`000?l006P00?l00`00003o
0?oooa40oooo00<000000?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000
003oool0;@3oool00`0000000?l0003o001U003o00<00000o`3ooolD0?ooo`030000003oool0oooo
0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo0P00001S003o00<0
0000o`3ooolG0?ooo`800000o`3ooom@0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0
;@3oool00`0000000?l0003o001P003o00800000o`3ooolJ0?ooo`030000003oool0oooo0?l0oooo
C`3oool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo00<00000003o0000o`00G@00
o`0300000?l0oooo703oool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo0000
0`3oool000000?ooo`0]0?ooo`0300000000o`000?l005X00?l00`00003o0?oooal0oooo00<00000
0?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`00
00000?l0003o001H003o00800000o`3ooolR0?ooo`030000003oool0oooo0?l0ooooC`3oool10000
0040oooo0@3oool000030?ooo`000000oooo01L0oooo00X0ohle00000000000000000000=@2?ool0
oooo0?ooS`0e000001AO0`3oool01034Ga@000000000000DGl@50?ooo`0300000000o`000?l005D0
0?l00`00003o0?ooo`h0oooo00X0ohle00000000000000000000=@2?ool0oooo0?ooS`0e000001AO
0`3oool01034Ga@000000000000DGl@50?ooo`030000003oool0oooo0?l0ooooC`3oool100000040
oooo0@3oool000030?ooo`000000oooo01P0oooo00<0Ga@00000=@2?ool0203oool01P3oa5l051AO
0?ooo`3oool0Ga@D05o4o`@0oooo00<00000003o0000o`00D`00o`0200000?l0oooo4P3oool00`1O
5000000e08ooo`080?ooo`060?o4G`0D55l0oooo0?ooo`1O51@0GlCo103oool00`000000oooo0?oo
o`3o0?ooodl0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0I0?ooo`030?n?=@000000
=Hoo00/0oooo00<0ScDD05o4o`3oool00`3oool3000005000?l00`00003o0?oooaD0oooo00<0ohle
0000000eSol02`3oool00`2?=A@0GlCo0?ooo`030?ooo`<00000o`3ooom?0?ooo`4000000@3oool1
0?ooo`0000<0oooo0000003oool06P3oool00`3oohl0Shoo0?ooo`070?ooo`0408le000000000000
000eS`D0oooo00<00000003o0000o`00C@00o`0300000?l0oooo6@3oool00`3oohl0Shoo0?ooo`07
0?ooo`0408le000000000000000eS`D0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`4000000@3o
ool10?ooo`0000<0oooo0000003oool05`3oool01P3oa5l051AO0?ooo`3oohl0=@0e08ooo`L0oooo
00<0ScDD05o4o`3oool01P3oool00`0000000?l0003o001;003o00800000o`3ooolI0?ooo`060?o4
G`0D55l0oooo0?ooS`0e03D0Sooo1`3oool00`2?=A@0GlCo0?ooo`060?ooo`030000003oool0oooo
0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`000000oooo01P0oooo00@0a5lD00000000
000055o4203oool0102?=@00000000000000=Hl50?ooo`0300000000o`000?l004P00?l00`00003o
0?oooa`0oooo00@0a5lD00000000000055o4203oool0102?=@00000000000000=Hl50?ooo`030000
003oool0oooo0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo00<0
0000003o0000o`00AP00o`0200000?l0oooo=03oool00`000000oooo0?ooo`3o0?ooodl0oooo0@00
00010?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`0300000000o`000?l004<00?l00`00003o
0?ooocH0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000
003oool0;@3oool2000004400?l00`00003o0?ooocT0oooo0P00003o0?oooe00oooo0@0000010?oo
o`40oooo00000`3oool000000?ooo`0]0?ooo`0300000000o`000?l003h00?l00P00003o0?oooc`0
oooo00<000000?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0
;@3oool00`0000000?l0003o000k003o00<00000o`3oooln0?ooo`030000003oool0oooo0?l0oooo
C`3oool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo00<00000003o0000o`00>@00
o`0200000?l0oooo@@3oool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo0000
0`3oool000000?ooo`0]0?ooo`0300000000o`000?l003H00?l00`00003o0?oood<0oooo00<00000
0?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`00
00000?l0003o000c003o00<00000o`3ooom60?ooo`030000003oool0oooo0?l0ooooC`3oool10000
0040oooo0@3oool000030?ooo`000000oooo02d0oooo00<00000003o0000o`00<@00o`0200000?l0
ooooB@3oool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo00000`3oool00000
0?ooo`0]0?ooo`800000;`00o`0300000?l0ooooB`3oool200000?l0ooooD03oool100000040oooo
0@3oool000030?ooo`000000oooo02d0oooo00<00000003o0000o`00;000o`0200000?l0ooooCP3o
ool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]
0?ooo`0300000000o`000?l002X00?l00P00003o0?oooe00oooo00<000000?ooo`3oool0o`3ooom?
0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`0000000?l0003o000W003o
00<00000o`3ooomB0?ooo`030000003oool0oooo0?l0ooooC`3oool100000040oooo0@3oool00003
0?ooo`000000oooo02d0oooo00<00000003o0000o`009@00o`0200000?l0ooooE@3oool00`000000
oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`030000
0000o`000?l002800?l00`00003o0?oooeL0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`400000
0@3oool10?ooo`0000<0oooo0000003oool0;@3oool00`0000000?l0003o000P003o00800000o`3o
oomJ0?ooo`030000003oool0oooo0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`000000
oooo02d0oooo0P00000O003o00800000o`3ooomL0?ooo`800000o`3ooom@0?ooo`4000000@3oool1
0?ooo`0000<0oooo0000003oool0;@3oool00`0000000?l0003o000K003o00<00000o`3ooomN0?oo
o`030000003oool0oooo0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`000000oooo02d0
oooo00<00000003o0000o`006@00o`0200000?l0ooooH@3oool00`000000oooo0?ooo`3o0?ooodl0
oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`0300000000o`000?l001H00?l0
0`00003o0?ooof<0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0
oooo0000003oool0;@3oool00`0000000?l0003o000C003o00<00000o`3ooomV0?ooo`030000003o
ool0oooo0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo00<00000
003o0000o`004@00o`0200000?l0ooooJ@3oool00`000000oooo0?ooo`3o0?ooodl0oooo0@000001
0?ooo`40oooo00000`3oool000000?ooo`0]0?ooo`8000003`00o`0300000?l0ooooJ`3oool20000
0?l0ooooD03oool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo00<00000003o0000
o`002`00o`0300000?l0ooooKP3oool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40
oooo00000`3oool000000?ooo`0]0?ooo`0300000000o`000?l000P00?l00`00003o0?ooog40oooo
00<000000?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0;@3o
ool00`0000000?l0003o0006003o00800000o`3ooomd0?ooo`030000003oool0oooo0?l0ooooC`3o
ool100000040oooo0@3oool000030?ooo`000000oooo02d0oooo00<00000003o0000o`001000o`02
00000?l0ooooMP3oool00`000000oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`40oooo00000`3o
ool000000?ooo`0T0?ooo`040<AO500000000000000eS`D0oooo00@00000003o0000o`000?l00`00
003o0?ooofl0oooo00@0a5lD00000000000003F?1@3oool00`000000oooo0?ooo`3o0?ooodl0oooo
0@0000010?ooo`40oooo00000`3oool000000?ooo`0S0?ooo`060?o4G`0D55l0oooo0?ooS`0e01@0
GlCo103oool0100000000?l000000000003o0?ooog40oooo00H0olAO01@DG`3oool0oon?03D0501O
a?l40?ooo`030000003oool0oooo0?l0ooooC`3oool100000040oooo0@3oool000030?ooo`000000
oooo02D0oooo00<0ScD00000000eSol01@3oool300000?l0ooooM03oool00`2?=@00000003F?o`05
0?ooo`<00000o`3ooom?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool09P3oool00`3o
ohl0=AAO0?ooo`3o0?ooog`0oooo00<0oon?03DDG`3oool0o`3ooomF0?ooo`4000000@3oool10?oo
o`0000<0oooo0000003oool08`3oool01P3oohl0=@0D05o4o`3oohl0=@0e08ooool0ooooN@3oool0
1P3oohl0=@0D05o4o`3oohl0=@0e08ooool0ooooEP3oool100000040oooo0@3oool000030?ooo`00
0000oooo02@0oooo00@0olAO01@000000000=Hooo`3ooomk0?ooo`040?o4G`0D0000000003F?ool0
ooooE`3oool100000040oooo0@3oool000030?ooo`000000oooo0?l0ooooo`3oooon0?ooo`400000
0@3oool10?ooo`0000<0oooo0000003oool0o`3ooooo0?ooooh0oooo0@0000010?ooo`40oooo0000
0`3oool000000?ooo`3o0?ooool0oooooP3oool100000040oooo0@3oool000030?ooo`000000oooo
0?l0ooooo`3oooon0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0o`3ooooo0?ooooh0
oooo0@0000010?ooo`40oooo00000`3oool000000000003o00000?l00000o`0000020?ooo`00\
\>"],
  ImageRangeCache->{{{0, 769.125}, {225.625, 0}} -> {-0.0533902, -0.0147151, \
0.00273919, 0.00273919}, {{19.4375, 367.125}, {220.25, 5.3125}} -> \
{-0.0559106, -0.0251497, 0.00287617, 0.00465375}, {{19.4375, 367.125}, \
{220.188, 5.3125}} -> {-14.1426, -0.280127, 0.292241, 0.015199}, {{19.4375, \
367.125}, {220.188, 5.3125}} -> {-14.1426, -0.280127, 0.292241, 0.015199}, \
{{401.938, 749.625}, {220.25, 5.3125}} -> {-1.15605, -0.0251497, 0.00287617, \
0.00465375}, {{401.938, 749.625}, {220.188, 5.3125}} -> {73.1738, -0.280127, \
0.0365301, 0.015199}, {{401.938, 749.625}, {220.188, 5.3125}} -> {73.1738, \
-0.280127, 0.0365301, 0.015199}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(Print["\<La p\[EAcute]rdida de excedente para los consumidores \
(rect\[AAcute]ngulo verde claro + tri\[AAcute]ngulo rojo superior) es \>"\ , 
        N[qDespu\[EAcute]s*\((pc - pAntes)\) + \((pc - 
                  pAntes)\)*\((qAntes - qDespu\[EAcute]s)\)/
                2], "\< u.m.\>"];\)\ \[IndentingNewLine]
    \(Print["\<La p\[EAcute]rdida de excedente para los productores (rect\
\[AAcute]ngulo azul claro + tri\[AAcute]ngulo rojo inferior) es \>"\ , 
        N[qDespu\[EAcute]s*\((pAntes - pv)\) + \((pAntes - 
                  pv)\)*\((qAntes - qDespu\[EAcute]s)\)/
                2], "\< u.m.\>"];\)\ \[IndentingNewLine]
    \(Print["\<La recaudaci\[OAcute]n del Estado (rect\[AAcute]ngulo verde \
claro + rect\[AAcute]ngulo azul claro) es \>"\ , 
        N[impuesto*qDespu\[EAcute]s], "\< u.m.\>"];\)\ \[IndentingNewLine]
    \(Print["\<La p\[EAcute]rdida de eficiencia (en rojo) es \>"\ , 
        N[impuesto*\((qAntes - qDespu\[EAcute]s)\)/
              2], "\< u.m.\>"];\)\)\(\ \)\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("La p\[EAcute]rdida de excedente para los \
consumidores (rect\[AAcute]ngulo verde claro + tri\[AAcute]ngulo rojo \
superior) es "\[InvisibleSpace]20.987654320987655`\[InvisibleSpace]" u.m."\),
      SequenceForm[ 
      "La p\[EAcute]rdida de excedente para los consumidores \
(rect\[AAcute]ngulo verde claro + tri\[AAcute]ngulo rojo superior) es ", 
        20.987654320987655, " u.m."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("La p\[EAcute]rdida de excedente para los productores \
(rect\[AAcute]ngulo azul claro + tri\[AAcute]ngulo rojo inferior) es "\
\[InvisibleSpace]26.234567901234566`\[InvisibleSpace]" u.m."\),
      SequenceForm[ 
      "La p\[EAcute]rdida de excedente para los productores \
(rect\[AAcute]ngulo azul claro + tri\[AAcute]ngulo rojo inferior) es ", 
        26.234567901234566, " u.m."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("La recaudaci\[OAcute]n del Estado \
(rect\[AAcute]ngulo verde claro + rect\[AAcute]ngulo azul claro) es "\
\[InvisibleSpace]44.44444444444444`\[InvisibleSpace]" u.m."\),
      SequenceForm[ 
      "La recaudaci\[OAcute]n del Estado (rect\[AAcute]ngulo verde claro + \
rect\[AAcute]ngulo azul claro) es ", 44.444444444444443, " u.m."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("La p\[EAcute]rdida de eficiencia (en rojo) es "\
\[InvisibleSpace]2.7777777777777777`\[InvisibleSpace]" u.m."\),
      SequenceForm[ 
      "La p\[EAcute]rdida de eficiencia (en rojo) es ", 2.7777777777777777, 
        " u.m."],
      Editable->False]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problema 8", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{\(CTLP[q_] := q\^3\/100 - \(12\/10\) q\^2 + 111  q;\), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", \(CMeLP[q_] := 
        CTLP[q]/q;\), "\[IndentingNewLine]", 
    RowBox[{\(CMaLP[q_] := Evaluate[\[PartialD]\_q\ CTLP[q]];\), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"Plot", "[", 
        RowBox[{\({CMeLP[q], CMaLP[q]}\), ",", \({q, 0, 100}\), ",", " ", 
          
          StyleBox[\(TextStyle \[Rule] {FontFamily \[Rule] "\<Arial\>", 
                FontSize \[Rule] 18}\),
            FontSize->14], 
          StyleBox[",",
            
            FontSize->
              14], \(PlotLabel \[Rule] {StyleForm[
                StringJoin["\<CMeLP = \>", 
                  ToString[TraditionalForm[Simplify[CMeLP[q]]]]], 
                FontColor \[Rule] Hue[0.6]]\ , 
              StyleForm[
                StringJoin["\<CMaLP = \>", 
                  ToString[TraditionalForm[Simplify[CMaLP[q]]]]], 
                FontColor \[Rule] Hue[0]]}\), 
          ",", \(PlotStyle \[Rule] {{Thickness[0.005], 
                Hue[0.6]}, {Thickness[0.005], Hue[0]}}\), 
          ",", \(PlotRange \[Rule] {0, 120}\)}], "]"}], 
      ";"}], "\[IndentingNewLine]", "Null"}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0 0.00515028 [
[.21429 -0.0125 -11.9375 -22.125 ]
[.21429 -0.0125 11.9375 0 ]
[.40476 -0.0125 -11.9375 -22.125 ]
[.40476 -0.0125 11.9375 0 ]
[.59524 -0.0125 -11.9375 -22.125 ]
[.59524 -0.0125 11.9375 0 ]
[.78571 -0.0125 -11.9375 -22.125 ]
[.78571 -0.0125 11.9375 0 ]
[.97619 -0.0125 -16.9063 -22.125 ]
[.97619 -0.0125 16.9063 0 ]
[.01131 .10301 -23.875 -11.0625 ]
[.01131 .10301 0 11.0625 ]
[.01131 .20601 -23.875 -11.0625 ]
[.01131 .20601 0 11.0625 ]
[.01131 .30902 -23.875 -11.0625 ]
[.01131 .30902 0 11.0625 ]
[.01131 .41202 -23.875 -11.0625 ]
[.01131 .41202 0 11.0625 ]
[.01131 .51503 -33.8125 -11.0625 ]
[.01131 .51503 0 11.0625 ]
[.01131 .61803 -33.8125 -11.0625 ]
[.01131 .61803 0 11.0625 ]
[.5 .63053 -253.094 0 ]
[.5 .63053 253.094 44.75 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -72.9375 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -77.9063 -26.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .10301 m
.03006 .10301 L
s
gsave
.01131 .10301 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.02381 .20601 m
.03006 .20601 L
s
gsave
.01131 .20601 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.02381 .30902 m
.03006 .30902 L
s
gsave
.01131 .30902 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.02381 .41202 m
.03006 .41202 L
s
gsave
.01131 .41202 -84.875 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.02381 .51503 m
.03006 .51503 L
s
gsave
.01131 .51503 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -94.8125 -15.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.188 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(120) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .02575 m
.02756 .02575 L
s
.02381 .0515 m
.02756 .0515 L
s
.02381 .07725 m
.02756 .07725 L
s
.02381 .12876 m
.02756 .12876 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18026 m
.02756 .18026 L
s
.02381 .23176 m
.02756 .23176 L
s
.02381 .25751 m
.02756 .25751 L
s
.02381 .28327 m
.02756 .28327 L
s
.02381 .33477 m
.02756 .33477 L
s
.02381 .36052 m
.02756 .36052 L
s
.02381 .38627 m
.02756 .38627 L
s
.02381 .43777 m
.02756 .43777 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .48928 m
.02756 .48928 L
s
.02381 .54078 m
.02756 .54078 L
s
.02381 .56653 m
.02756 .56653 L
s
.02381 .59228 m
.02756 .59228 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -314.094 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 52.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 33.625 moveto
(9) show
69.250 33.625 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
%%BeginResource: font Arial-MISO
%%BeginFont: Arial-MISO
/Arial /Arial-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.250 33.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(CMeLP) show
134.063 33.625 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(=) show
161.188 21.625 moveto
%%IncludeResource: font Arial-Italic
%%IncludeFont: Arial-Italic
%%BeginResource: font Arial-Italic-MISO
%%BeginFont: Arial-Italic-MISO
/Arial-Italic /Arial-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(q) show
171.125 14.125 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
153.188 33.625 moveto
(\\200\\200\\200\\200\\200\\200\\200\\200) show
175.188 33.625 moveto
(\\200\\200) show
180.688 33.625 moveto
(\\200) show
183.438 33.625 moveto
(\\200) show
183.750 33.625 moveto
(\\200) show
155.063 47.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(100) show
192.563 33.625 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(-) show
211.875 21.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(6) show
225.125 21.625 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(q) show
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
210.000 33.625 moveto
(\\200\\200\\200\\200\\200\\200\\200\\200) show
232.000 33.625 moveto
(\\200) show
233.938 33.625 moveto
(\\200) show
218.500 47.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(5) show
242.750 33.625 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(+) show
257.688 33.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(111) show
287.500 33.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
287.500 33.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
297.500 33.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
297.500 33.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(CMaLP) show
362.313 33.625 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
393.250 21.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
381.438 33.625 moveto
(\\200\\200\\200\\200\\200\\200\\200\\200) show
403.438 33.625 moveto
(\\200\\200) show
408.938 33.625 moveto
(\\200) show
411.688 33.625 moveto
(\\200) show
412.000 33.625 moveto
(\\200) show
383.313 47.563 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(100) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
420.813 33.625 moveto
(I) show
426.438 33.625 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(q) show
436.375 25.188 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2) show
447.250 33.625 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(-) show
462.188 33.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(80) show
485.375 33.625 moveto
%%IncludeResource: font Arial-Italic-MISO
%%IncludeFont: Arial-Italic-MISO
/Arial-Italic-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(q) show
498.625 33.625 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(+) show
513.563 33.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3700) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
553.313 33.625 moveto
(M) show
558.938 33.625 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
558.938 33.625 moveto
(=) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.005 w
.02381 .57168 m
.06244 .54746 L
.10458 .52297 L
.14415 .50181 L
.18221 .48314 L
.22272 .46507 L
.26171 .44944 L
.30316 .43471 L
.34309 .42237 L
.3815 .41221 L
.42237 .40324 L
.46172 .39639 L
.49955 .39147 L
.51896 .38957 L
.53984 .38801 L
.54994 .38744 L
.56097 .38694 L
.56602 .38676 L
.57139 .38659 L
.57609 .38648 L
.58106 .38639 L
.58362 .38635 L
.58642 .38632 L
.58765 .3863 L
.58897 .38629 L
.59021 .38629 L
.59135 .38628 L
.59203 .38628 L
.59278 .38627 L
.59354 .38627 L
.59434 .38627 L
.59504 .38627 L
.5958 .38627 L
.59651 .38627 L
.59717 .38627 L
.5984 .38628 L
.5991 .38628 L
.59975 .38628 L
.60106 .38629 L
.60248 .3863 L
.6051 .38633 L
.60758 .38636 L
.61223 .38644 L
.61765 .38656 L
.62265 .3867 L
.63234 .38705 L
.64141 .38748 L
.66205 .38881 L
.68234 .39058 L
.70087 .39261 L
Mistroke
.74063 .39827 L
.77888 .40542 L
.81958 .41485 L
.85876 .4257 L
.90039 .43915 L
.94051 .45396 L
.97619 .46868 L
Mfstroke
1 0 0 r
.02381 .57168 m
.06244 .52408 L
.10458 .47797 L
.14415 .44016 L
.18221 .40884 L
.22272 .38092 L
.26171 .35933 L
.28158 .35031 L
.30316 .34205 L
.32216 .33609 L
.34309 .33095 L
.35264 .3291 L
.36292 .32745 L
.37378 .3261 L
.37905 .32559 L
.38395 .32521 L
.38884 .3249 L
.39135 .32477 L
.39406 .32466 L
.39561 .32461 L
.39703 .32457 L
.39837 .32454 L
.39984 .32451 L
.40116 .32449 L
.40239 .32448 L
.40369 .32447 L
.40442 .32447 L
.40509 .32447 L
.40633 .32447 L
.40765 .32448 L
.40878 .3245 L
.41003 .32452 L
.41136 .32454 L
.4128 .32458 L
.4154 .32466 L
.4205 .32489 L
.42518 .32518 L
.43498 .32602 L
.4441 .3271 L
.45411 .32862 L
.4648 .33061 L
.48615 .33575 L
.5063 .34203 L
.54476 .35786 L
.58568 .38023 L
.62509 .40716 L
.66297 .43804 L
.70331 .4763 L
.74214 .51836 L
.78341 .5687 L
Mistroke
Mfstroke
.78341 .5687 m
.81975 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{730.938, 451.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;J0001`b000`400?l00000o`00003oo`3ooooo
0?ooom`0oooo003o0?ooool0oooog03oool00?l0ooooo`3ooooL0?ooo`00o`3ooooo0?ooom`0oooo
003o0?ooool0oooog03oool00?l0ooooo`3ooooL0?ooo`00a03oool00`3o_g@00000000000050000
00060000M02oool0oooo0?ooo`3ookl0M0000P0000000`0007@0_ooo0?ooo`1T0?ooo`030?oo_`1d
000007Bo00@0oooo00H0oono07@00000000000000000M02ooomR0?ooo`060?oo_`1d000000000000
000004P0W=oo103oool01P3ookl0M000000000000000001d0;ooof40oooo00H0omnL04P000000000
00000000B02Lgol40?ooo`060?oo_`1d000000000000000007@0_oooG`3oool00`3ookl0M000001d
_`050?ooo`060?oo_`1d000000000000000007@0_ooo103oool01P3ookl0M000000000000000001d
0;ooocP0oooo00340?ooo`030?oo_`1d0000000000D0000000D0001d0;ooo`3oool0omnL04P00004
000000030000M02oool0oooo06<0oooo00<0oono07@00000M;l00`3oool00`3ogi`0B00000000003
000000030000M02oool0oooo05l0oooo00<0omnL04P000000000100000001@1d_ol0oooo0?ooo`3o
gi`0B00000@0000000<0001d0;ooo`3oool0GP3oool00`3OW4P00000000000040000000504RLg`3o
ool0oooo0?oOW0180000100000000`0007@0_ooo0?ooo`1M0?ooo`030?oo_`1d000007Bo00@0oooo
00<0omnL04P0000000000`0000001P0007@0_ooo0?ooo`3oool0omnL04P000@0000000<0001d0;oo
o`3oool0=P3oool00<D0oooo00<0okmd0000B02Lgol01`3oool00`2oM000000004RLg`020?ooo`03
0;md00000000B9cO06@0oooo00<0oono07@00000M;l00`3oool00`2oM000000004RLg`020?ooo`03
0;md00000000B9cO05l0oooo00@0oooO09a8000007@0_ooo0P3oool0203ookl0M0000018W03Oool0
oooo0;md00000000B9cO0P3oool00`2oM000000004RLg`1N0?ooo`040?oo_`1d0000001809cOo`80
oooo00P0omnL04P0000007@0_ooo0?ooo`2oM000000004RLg`80oooo00<0_g@000000018W=l0GP3o
ool00`3ookl0M000001d_`040?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3o
ool00`2oM000000004RLg`020?ooo`030;md00000000B9cO03L0oooo00360?ooo`030?noM00004P0
W=oo00D0oooo00@0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03OoomN0?ooo`030=nL
B0000000000000D0000000H0001809cOo`3ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL
0=oooeh0oooo00<0omnL04P0001d_ol0103oool01`3OW4P0001809cOo`3ookl0M0000018W03Oool0
0P3oool0103ooml0W4P00018W03OoomM0?ooo`030?oOW0180000B9cO00@0oooo00L0gia80000B02L
gol0oono07@00000B9`0gooo0080oooo00@0oooO09a80000B9`0goooG@3oool00`3ookl0M000001d
_`030?ooo`040?oo_`1d000004RL0=ooo`80oooo00P0oooO09a80000B9`0gooo0?oo_`1d000004RL
0=ooo`80oooo00@0oooO09a80000B9`0gooo=P3oool00<L0oooo00<0omnL04P0001d_ol0103oool0
0`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo05h0oooo00<0gia80000000000001@000000
1@0004P0W=oo0?oOW0180000B9cO00@0oooo00<0gia80000M02oool0GP3oool00`3o_g@0001809cO
o`040?ooo`060=nLB00004P0W=oo0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`1M0?ooo`03
0?oOW0180000B9cO00@0oooo00H0gia80000B02Lgol0omnL04P00018W=l40?ooo`030=nLB00007@0
_ooo05d0oooo00<0oono07@00000M;l00`3oool00`3ogi`0B00004RLg`040?ooo`060=nLB00007@0
_ooo0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`0f0?ooo`00b03oool00`3ooml0W4P004RL
g`030?ooo`030?oOW0180000M;oo00@0oooo00<0gia80000B02Lgol0GP3oool00`3ogi`0B00004RL
g`020?ooo`030?oo_`1d000007Bo0080oooo00<0omnL04P0001d_ol0103oool00`3OW4P0001809cO
o`1N0?ooo`040=nLB0000000001d0;ooo`80oooo00L0oono07@0000007@0_ooo0?oOW0180000M;oo
00@0oooo00<0gia80000B02Lgol0G@3oool0103ooml0W4P00000B02Lgol20?ooo`070?oOW0180000
04RL0=ooo`3ogi`0B00007Boo`040?ooo`030=nLB00004P0W=oo05d0oooo00<0oono07@00000M;l0
0`3oool00`3ogi`0B00007Boo`040?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool00`3O
W4P0001809cOo`0f0?ooo`00b@3oool00`3ooml0W4P0001d_`020?ooo`030?noM0000000M;oo00@0
oooo00<0gia80000B02Lgol0G`3oool01`3o_g@0001809cOo`3oool0oono07@00000M;l00P3oool0
0`3o_g@0000007Boo`040?ooo`030=nLB00004P0W=oo05h0oooo00<0gia80000B018B0001@000000
1@18W=l0oooo0?noM0000000M;oo00@0oooo00<0gia80000B02Lgol0GP3oool00`3ookl0M0000000
0003000000060000M02oool0oooo0?noM0000000M;oo103oool00`3OW4P0001809cOo`1M0?ooo`03
0?oo_`1d000007Bo00<0oooo00<0okmd0000001d_ol0103oool01P3OW4P0001809cOo`3o_g@00000
07Boo`@0oooo00<0gia80000B02Lgol0=P3oool00<X0oooo00L0oono07@00018W=l0oooo0?oOW018
0000M;oo00@0oooo00<0gia80000B02Lgol0H03oool01P2oM00004RL0=ooo`3ookl0M000001d_`80
oooo00<0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`1N0?ooo`040?noM00004P0W=oo0=nL
B0<0000000H0M;oo0?ooo`3oool0omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo05l0oooo00<0
_g@00000000000000P0000001P00M;l0oooo0?ooo`3ogi`0B00007Boo`@0oooo00<0gia80000B02L
gol0G@3oool00`3ookl0M000001d_`030?ooo`030?oOW0180000M;oo00@0oooo00H0gia80000B02L
gol0omnL04P0001d_ol40?ooo`030=nLB00004P0W=oo03H0oooo003;0?ooo`060;md0000B9`0gooo
0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`1P0?ooo`060?oo_`1d000007Bo0?oo_`1d0000
07Bo0P3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo05h0oooo00<0okmd0000001d
_ol01`3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo05h0oooo00<0gia80000001d
_ol00P3oool01`3OW4P0000004RLg`3oool0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`1J
0?ooo`060?oo_`1dM;l0oooo0?oo_`1d000007Bo0`3oool00`3ogi`0B00004RLg`040?ooo`060=nL
B00007@0_ooo0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`0f0?ooo`00a03oool00`3ogi`0
B00004RLg`040?ooo`070;md000007@0_ooo0?oo_`1d000004RL0=ooo`020?ooo`040?oog`2LB000
04RL0=ooof40oooo00D0omnL04P0001d_kl0M000001d_`020?ooo`040?oo_`1d000004RL0=ooo`80
oooo00@0oooO09a80000B9`0goooGP3oool0103ookl0M0000018W03Oool60?ooo`040?oo_`1d0000
04RL0=ooo`80oooo00@0oooO09a80000B9`0goooGP3oool00`2oM00004RL0=ooo`020?ooo`080?oo
_`1d000007Bo0?ooo`3ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=oooeX0oooo00H0
oono07@000000000M;no07@00000M;l30?ooo`040?oo_`1d000004RL0=ooo`80oooo00P0oooO09a8
0000B9`0gooo0?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo=P3oool00<@0oooo
00@0oooO09a8000004P0W=oo0P3oool0203o_g@000000000M02oool0oooo0;md00000000B9cO0P3o
ool00`2oM000000004RLg`1S0?ooo`040=nLB00000000000001d_`<0oooo00<0_g@000000018W=l0
0P3oool00`2oM000000004RLg`1P0?ooo`030;md00000000M;oo0080oooo00P0oono07@00000B9`0
gooo0?ooo`2oM000000004RLg`80oooo00<0_g@000000018W=l0G`3oool00`2oM000000007Boo`02
0?ooo`030=nLB0000000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`1M
0?ooo`040;md000000000000001d_`@0oooo00<0_g@000000018W=l00P3oool00`2oM000000004RL
g`020?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l0=`3oool00<D0oooo00<0okmd
000000000000100000001@18W=l0oooo0?ooo`3ogi`0B00000@0000000<0001d0;ooo`3oool0H`3o
ool00`2oM0000000001d_`030?ooo`030?oOW0180000000000<0000000<0001d0;ooo`3oool0G`3o
ool00`3ogi`0B000000000040000000507Boo`3oool0oooo0?oOW0180000100000000`0007@0_ooo
0?ooo`1N0?ooo`030?oOW0180000000000<0000000H0001809cOo`3oool0oooo0?oOW01800040000
00030000M02oool0oooo05d0oooo00<0gia800000000M;l0103oool00`3ogi`0B000000000030000
00060000M02oool0oooo0?ooo`3ogi`0B000100000000`0007@0_ooo0?ooo`0f0?ooo`00aP3oool0
0`3ogi`0B000000000020000000307Boo`3oool0oooo0080oooo00H0oono07@00000000000000000
M02ooomU0?ooo`030?oo_`1d000007Bo00@0oooo00H0oono07@00000000000000000M02ooomR0?oo
o`030?oog`2LB00000000080000000<0M;oo0?ooo`3oool00P3oool01P3ookl0M000000000000000
001d0;ooof40oooo00H0omnL04P00000000000000000M02oool40?ooo`060?oo_`1d000000000000
000007@0_oooH03oool00`2oM00007Bo0?ooo`040?ooo`060?oo_`1d000000000000000007@0_ooo
103oool01P3ookl0M000000000000000001d0;ooocP0oooo003o0?ooool0oooog03oool00?l0oooo
o`3ooooL0?ooo`00o`3ooooo0?ooom`0oooo003o0?ooool0oooog03oool00?l0ooooo`3ooooL0?oo
o`00o`3ooooo0?ooom`0oooo003o0?ooool0oooog03oool00?l0ooooo`3ooooL0?ooo`00o`3ooooo
0?ooom`0oooo003o0?ooool0oooog03oool004h0ooooo`00003o000005P00000=P3oool005`0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0480oooo
001L0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`120?ooo`00G03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0@P3oool005`0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo06l0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo0480oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00
G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool005`0oooo00<000000?ooo`3oool0o`3o
oooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`00
0000oooo0?ooo`3o0?ooool0ooooO@3oool005`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0
oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?oo
o`3o0?ooool0ooooO@3oool005`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?oo
o`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0
ooooO@3oool005`0oooo1000003o0?ooool0ooooO03oool005`0oooo00<000000?ooo`3oool0o`3o
oooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`00
0000oooo0?ooo`3o0?ooool0ooooO@3oool005`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0
oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?oo
o`3o0?ooool0ooooO@3oool005`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?oo
o`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0
ooooO@3oool005`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool0
05`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0
ooooo`3ooomm0?ooo`00G03oool400000?l0ooooo`3oooml0?ooo`00G03oool00`000000oooo0?oo
o`3o0?ooool0ooooO@3oool005`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?oo
o`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0
ooooO@3oool005`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool0
05`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0
ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool005`0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm
0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool005`0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooogd0oooo001L0?ooo`@00000o`3ooooo0?ooog`0oooo001L0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool0
05`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0
ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool005`0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm
0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool005`0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00?`3o
ool00`3o_g@0000000000005000000060000M02oool0oooo0?ooo`3ookl0M0000P0000000`0007@0
_ooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00?`3oool00`3ookl0M000
00000005000000050000M02oool0oooo0?oOW0180000100000000`0007@0_ooo0?ooo`090?ooo`03
0000003oool0oooo0?l0ooooo`3ooomm0?ooo`00@03oool00`3o_g@0001809cOo`070?ooo`030;md
00000000B9cO0080oooo00<0_g@000000018W=l02P3oool00`000000oooo0?ooo`3o0?ooool0oooo
O@3oool00440oooo00<0okmd0000B02Lgol01@3oool0103ookl0M0000018W03Oool20?ooo`040?oo
g`2LB00004RL0=ooo`T0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo00120?ooo`030?oO
W0180000M;oo00@0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`090?ooo`030000
003oool0oooo0?l0ooooo`3ooomm0?ooo`00@`3oool00`3ooml0W4P004RLg`030?ooo`030?oOW018
0000M;oo00@0oooo00<0gia80000B02Lgol02@3oool500000?l0ooooo`3ooomk0?ooo`00A03oool0
0`3ooml0W4P0001d_`020?ooo`030?noM0000000M;oo00@0oooo00<0gia80000B02Lgol02@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooO@3oool004D0oooo00L0oono07@00018W=l0oooo0?oOW018
0000M;oo00@0oooo00<0gia80000B02Lgol02@3oool00`000000oooo0?ooo`3o0?ooool0ooooO@3o
ool004H0oooo00H0_g@00018W03Oool0omnL04P00018W=l40?ooo`030=nLB00007@0_ooo00T0oooo
00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo000o0?ooo`030?oOW0180000B9cO00@0oooo00L0
_g@00000M02oool0oono07@00000B9`0gooo0080oooo00@0oooO09a80000B9`0gooo2@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooO@3oool003l0oooo00@0oooO09a8000004P0W=oo0P3oool0203o
_g@000000000M02oool0oooo0;md00000000B9cO0P3oool00`2oM000000004RLg`0:0?ooo`030000
003oool0oooo0?l0ooooo`3ooomm0?ooo`00@03oool00`3o_g@00000000000040000000504RLg`3o
ool0oooo0?oOW0180000100000000`0007@0_ooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo
o`3ooomm0?ooo`00@@3oool00`3ogi`0B000000000020000000307Boo`3oool0oooo0080oooo00H0
oono07@00000000000000000M02oool;0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00
G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool005`0oooo00<000000?ooo`3oool0o`3o
oooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`00
0000oooo0?ooo`3o0?ooool0ooooO@3oool005`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0
oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?oo
o`3o0?ooool0ooooO@3oool005`0oooo1000003o0?ooool0ooooO03oool005`0oooo00<000000?oo
o`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00
G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool005`0oooo00<000000?ooo`3oool0o`3o
oooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`00
0000oooo0?ooo`3o0?ooool0ooooO@3oool005`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0
oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?oo
o`3o0?ooool0ooooO@3oool005`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?oo
o`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0
ooooO@3oool005`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool0
05`0oooo1000003o0?ooool0ooooO03oool005`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0
oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?oo
o`3o0?ooool0ooooO@3oool005`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?oo
o`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0
ooooO@3oool005`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool0
05`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0
ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool005`0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm
0?ooo`00G03oool400000?l0ooooo`3oooml0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0
ooooO@3oool005`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool0
05`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0
ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool005`0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm
0?ooo`00A03oool00`3ookl0M000001d_`040?ooo`060?oo_`1d000000000000000007@0_ooo2`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool004@0oooo00<0oono07@00000M;l00`3oool0
0`3ogi`0B00000000003000000030000M02oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo
0?ooogd0oooo00140?ooo`030?oo_`1d000007Bo00<0oooo00<0_g@000000018W=l00P3oool00`2o
M000000004RLg`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00?`3oool00`3OW4P0
000000000005000000060000B02Lgol0oono07@00000B9`0gooo0P3oool0103ooml0W4P00018W03O
ool90?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00?`3oool00`3OW4P0000000000005
000000050000B02Lgol0omnL04P00018W=l0103oool00`3OW4P0001d0;ooo`090?ooo`030000003o
ool0oooo0?l0ooooo`3ooomm0?ooo`00?`3oool00`3ogi`0B00004RLg`020?ooo`030?oo_`1d0000
07Bo0080oooo00<0omnL04P0001d_ol0103oool00`3OW4P0001809cOo`090?ooo`D00000o`3ooooo
0?ooog/0oooo00100?ooo`070?noM00004P0W=oo0?ooo`3ookl0M000001d_`020?ooo`030?noM000
0000M;oo00@0oooo00<0gia80000B02Lgol02@3oool00`000000oooo0?ooo`3o0?ooool0ooooO@3o
ool00440oooo00H0_g@00018W03Oool0oono07@00000M;l20?ooo`030?oOW0180000M;oo00@0oooo
00<0gia80000B02Lgol02@3oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool00440oooo00H0
oono07@00000M;l0oono07@00000M;l20?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02o
ool02@3oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool00480oooo00D0omnL04P0001d_kl0
M000001d_`020?ooo`040?oo_`1d000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo2@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooO@3oool004<0oooo00@0gia800000000000007Bo0`3oool0
0`2oM000000004RLg`020?ooo`030;md00000000B9cO00X0oooo00<000000?ooo`3oool0o`3ooooo
0?ooogd0oooo00140?ooo`030;md0000000007Bo00<0oooo00<0omnL04P0000000000`0000000`00
07@0_ooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00A03oool00`3ookl0
M000001d_`040?ooo`060?oo_`1d000000000000000007@0_ooo2`3oool00`000000oooo0?ooo`3o
0?ooool0ooooO@3oool005`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0oooo
O@3oool005`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003oool0
oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool005`0
oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0oooo
o`3ooomm0?ooo`00G03oool400000?l0ooooo`3oooml0?ooo`00G03oool00`000000oooo0?ooo`3o
0?ooool0ooooO@3oool005`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0oooo
O@3oool005`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003oool0
oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool005`0
oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0oooo
o`3ooomm0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool005`0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?oo
o`00G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool005`0oooo00<000000?ooo`3oool0
o`3ooooo0?ooogd0oooo001L0?ooo`@00000o`3ooooo0?ooog`0oooo001L0?ooo`030000003oool0
oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool005`0
oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0oooo
o`3ooomm0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool005`0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?oo
o`00G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool005`0oooo00<000000?ooo`3oool0
o`3ooooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool0
0`000000oooo0?ooo`3o0?ooool0ooooO@3oool005`0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ogd0oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo
0?ooo`3o0?ooool0ooooO@3oool005`0oooo1000003o0?ooool0ooooO03oool005`0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?oo
o`00G03oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool005`0oooo00<000000?ooo`3oool0
o`3ooooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool0
0`000000oooo0?ooo`3o0?ooool0ooooO@3oool005`0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ogd0oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00G03oool00`000000oooo
0?ooo`3o0?ooool0ooooO@3oool005`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo0011
0?ooo`060?oo_`1d000000000000000004P0W=oo103oool01P3ookl0M000000000000000001d0;oo
o`/0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo00100?ooo`030?oOW0180000000000@0
000000D0M;oo0?ooo`3oool0omnL04P00004000000030000M02oool0oooo00T0oooo00<000000?oo
o`3oool0o`3ooooo0?ooogd0oooo000o0?ooo`040?oog`2LB000001d0;ooo`80oooo00P0oono07@0
0000B9`0gooo0?ooo`2oM000000004RLg`80oooo00<0_g@000000018W=l02P3oool00`000000oooo
0?ooo`3o0?ooool0ooooO@3oool003l0oooo00<0omnL04P0001d_ol0103oool01`3OW4P0001809cO
o`3ookl0M0000018W03Oool00P3oool0103ooml0W4P00018W03Oool90?ooo`030000003oool0oooo
0?l0ooooo`3ooomm0?ooo`00?`3oool00`3o_g@0001809cOo`040?ooo`060=nLB00004P0W=oo0?oO
W0180000B9cO103oool00`3OW4P0001d0;ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooomm
0?ooo`00?`3oool0103OW4P000000000M02oool20?ooo`070?oo_`1d0000001d0;ooo`3ogi`0B000
07Boo`040?ooo`030=nLB00004P0W=oo00T0oooo1@00003o0?ooool0ooooN`3oool003l0oooo00<0
gia80000B018B0001@0000001@18W=l0oooo0?noM0000000M;oo00@0oooo00<0gia80000B02Lgol0
2@3oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool003l0oooo00@0okmd0000B02Lgol0gia8
0`0000001P1d_ol0oooo0?ooo`3ogi`0B00007Boo`@0oooo00<0gia80000B02Lgol02@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooO@3oool003l0oooo00<0okmd0000001d_ol01`3oool00`3ogi`0
B00004RLg`040?ooo`030=nLB00007@0_ooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0
oooo000o0?ooo`040?oo_`1d000004RL0=ooo`H0oooo00@0oono07@00000B9`0gooo0P3oool0103o
oml0W4P00018W03Oool90?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00@03oool00`2o
M000000007Boo`020?ooo`080?oo_`1d000004RL0=ooo`3oool0_g@000000018W=l20?ooo`030;md
00000000B9cO00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo00100?ooo`030?oOW018
0000000000@0000000D0M;oo0?ooo`3oool0omnL04P00004000000030000M02oool0oooo00T0oooo
00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo00110?ooo`030?oog`2LB00000000080000000<0
M;oo0?ooo`3oool00P3oool01P3ookl0M000000000000000001d0;ooo`/0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooogd0oooo001L0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`00G03o
ool00`000000oooo0?ooo`3A0?ooob80o`00o`3ooon90?ooo`00G03oool00`000000oooo0?ooo`38
0?oooc00o`00o`3ooon40?ooo`00G03oool00`000000oooo0?ooo`320?oooa00o`008@3oool;0?l0
0?l0ooooOP3oool005`0oooo00<000000?ooo`3oool0_03oool<0?l00300oooo3@3o003o0?ooogL0
oooo001L0?ooo`030000003oool0oooo0;P0oooo2P3o000l0?ooo`/0o`00o`3ooomc0?ooo`00G03o
ool00`000000oooo0?ooo`2d0?ooo`P0o`00B@3oool80?l00?l0ooooK`3oool005`0oooo1000002^
0?ooo`T0o`00D@3oool80?l00?l0ooooJ`3oool005`0oooo00<000000?ooo`3oool0[03oool80?l0
05T0oooo203o003o0?ooofL0oooo001L0?ooo`030000003oool0oooo0:T0oooo1`3o001Q0?ooo`L0
o`00o`3ooomT0?ooo`00G03oool00`000000oooo0?ooo`2W0?ooo`H0o`00I`3oool70?l00?l0oooo
H@3oool005`0oooo00<000000?ooo`3oool0Y03oool60?l006d0oooo1`3o003o0?oooeh0oooo001L
0?ooo`030000003oool0oooo0:40oooo1`3o001b0?ooo`L0o`00o`3ooomK0?ooo`00G03oool00`00
0000oooo0?ooo`2N0?ooo`H0o`00N@3oool60?l00?l0ooooF@3oool005`0oooo00<000000?ooo`3o
ool0V`3oool60?l007l0oooo1P3o003o0?oooeH0oooo001L0?ooo`030000003oool0oooo09L0oooo
1`3o00240?ooo`H0o`00o`3ooomD0?ooo`00G03oool00`000000oooo0?ooo`2E0?ooo`H0o`00RP3o
ool60?l00?l0ooooD@3oool005`0oooo00<000000?ooo`3oool0T`3oool50?l008l0oooo1P3o003o
0?ooodl0oooo001L0?ooo`030000003oool0oooo0940oooo1@3o002D0?ooo`H0o`00o`3ooom<0?oo
o`00G03oool00`000000oooo0?ooo`2?0?ooo`D0o`00V03oool60?l00?l0ooooBP3oool005`0oooo
00<000000?ooo`3oool0S@3oool50?l009d0oooo1P3o003o0?ooodL0oooo001L0?ooo`030000003o
ool0oooo08/0oooo1@3o002Q0?ooo`H0o`00o`3ooom50?ooo`00G03oool00`000000oooo0?ooo`29
0?ooo`D0o`00YP3oool50?l00?l0oooo@`3oool005`0oooo100000260?ooo`D0o`00ZP3oool50?l0
0?l0oooo@@3oool005`0oooo00<000000?ooo`3oool0QP3oool40?l00:h0oooo1@3o003o0?ooocl0
oooo001L0?ooo`030000003oool0oooo08@0oooo103o002b0?ooo`D0o`00o`3ooolm0?ooo`00G03o
ool00`000000oooo0?ooo`220?ooo`D0o`00]@3oool50?l00?l0oooo>`3oool005`0oooo00<00000
0?ooo`3oool0P03oool50?l00;T0oooo103o003o0?ooocX0oooo001L0?ooo`030000003oool0oooo
07l0oooo103o002m0?ooo`@0o`00o`3ooolh0?ooo`00G03oool00`000000oooo0?ooo`1m0?ooo`@0
o`00`03oool50?l00?l0oooo=P3oool005`0oooo00<000000?ooo`3oool0N`3oool50?l00<<0oooo
1@3o003o0?oooc@0oooo001L0?ooo`030000003oool0oooo07T0oooo1@3o00370?ooo`D0o`00o`3o
oolb0?ooo`00G03oool00`000000oooo0?ooo`1h0?ooo`@0o`00b`3oool50?l00?l0oooo<03oool0
05`0oooo00<000000?ooo`3oool0MP3oool40?l00<l0oooo1@3o003o0?ooobh0oooo001L0?ooo`03
0000003oool0oooo07@0oooo1@3o003B0?ooo`@0o`00o`3oool]0?ooo`00G03oool00`000000oooo
0?ooo`1b0?ooo`D0o`00eP3oool40?l00?l0oooo:`3oool005`0oooo00<000000?ooo`3oool0L@3o
ool40?l00=T0oooo103o003o0?ooobX0oooo001L0?ooo`030000003oool0oooo06l0oooo103o003M
0?ooo`@0o`00o`3ooolX0?ooo`00G03oool4000006d0oooo103o00350?oooaX006Ko103o000I001V
ool0oooo3P3oool005`0oooo00<000000?ooo`3oool0K03oool40?l00;D0oooo;P00I_l40?l002X0
06KonP3oool005`0oooo00<000000?ooo`3oool0J`3oool40?l00:X0oooo7P00I_lM0?ooo`@0o`00
5P3ooolI001Voo@0oooo001L0?ooo`030000003oool0oooo06T0oooo103o002U0?oooa<006Ko<@3o
ool30?l002P0oooo4P00I_oX0?ooo`00G03oool00`000000oooo0?ooo`1X0?ooo`@0o`00W`3oool>
001Voch0oooo103o000/0?oooa<006Koh@3oool005`0oooo00<000000?ooo`3oool0IP3oool40?l0
09T0oooo3`00I_m60?ooo`@0o`00=P3oool@001VomT0oooo001L0?ooo`030000003oool0oooo06D0
oooo103o002D0?ooo`h006KoC`3oool40?l003`0oooo3`00I_oB0?ooo`00G03oool00`000000oooo
0?ooo`1S0?ooo`@0o`00T03oool<001VoeP0oooo103o00130?ooo`d006Koc03oool005`0oooo00<0
00000?ooo`3oool0HP3oool40?l008/0oooo3000I_mP0?ooo`@0o`00B03oool<001VolH0oooo001L
0?ooo`030000003oool0oooo0600oooo103o00270?ooo``006KoI`3oool40?l004d0oooo3000I_o0
0?ooo`00@@3oool01P3ogi`0B000000000000000001809cOo`@0oooo00H0oono07@0000000000000
0000M02oool;0?ooo`030000003oool0oooo05l0oooo103o00240?ooo`X006KoK`3oool40?l00540
oooo2`00I_nk0?ooo`00@03oool00`3OW4P00000000000040000000504RLg`3oool0oooo0?oOW018
0000100000000`0007@0_ooo0?ooo`090?ooo`030000003oool0oooo05d0oooo103o00210?ooo`T0
06KoMP3oool40?l005H0oooo2@00I_ng0?ooo`00?`3oool0103ookl0M0000000B02Lgol20?ooo`08
0?oOW0180000001d0;ooo`3oool0_g@000000018W=l20?ooo`030;md00000000B9cO00X0oooo00<0
00000?ooo`3oool0G03oool40?l007d0oooo2P00I_ml0?ooo`<0o`00FP3oool8001Vok<0oooo000o
0?ooo`030?oOW0180000B9cO00@0oooo00L0gia80000B02Lgol0oono07@00000B9`0gooo0080oooo
00@0oooO09a80000B9`0gooo2@3oool00`000000oooo0?ooo`1K0?ooo`<0o`00NP3oool:001Voh80
oooo0`3o001M0?ooo`P006Ko[`3oool003l0oooo00<0omnL04P00018W=l0103oool01P3OW4P00018
09cOo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool02@3oool00`000000oooo0?ooo`1J0?oo
o`<0o`00MP3oool:001VohP0oooo103o001O0?ooo`P006KoZ`3oool003l0oooo00@0oooO09a80000
04P0W=oo0P3oool01`3ogi`0B0000018W03Oool0omnL04P0001d_ol0103oool00`3OW4P0001809cO
o`090?ooo`D00000EP3oool40?l007@0oooo2000I_n>0?ooo`@0o`00HP3oool8001VojL0oooo0010
0?ooo`030?oo_`1d0000000000<0000000H0001d0;ooo`3oool0okmd0000001d_ol40?ooo`030=nL
B00004P0W=oo00T0oooo00<000000?ooo`3oool0E`3oool40?l00740oooo1`00I_nE0?ooo`<0o`00
I@3oool8001Voj<0oooo00110?ooo`030;md0000000000000080000000H007Bo0?ooo`3oool0omnL
04P0001d_ol40?ooo`030=nLB00004P0W=oo00T0oooo00<000000?ooo`3oool0EP3oool30?l006l0
oooo2000I_nI0?ooo`<0o`00J03oool8001Voil0oooo00100?ooo`030=nLB0000000M;oo0080oooo
00L0gia800000018W=l0oooo0?oOW0180000B9cO00@0oooo00<0gia80000M02oool02@3oool00`00
0000oooo0?ooo`1E0?ooo`<0o`00K03oool8001Voih0oooo0`3o001[0?ooo`P006KoV`3oool00400
oooo00<0_g@00018W03Oool00P3oool0203ookl0M000001d_`3oool0oono07@00000B9`0gooo0P3o
ool0103ooml0W4P00018W03Oool90?ooo`030000003oool0oooo05@0oooo0`3o001Y0?ooo`P006Ko
X`3oool40?l006d0oooo2000I_nG0?ooo`00@03oool00`2oM000000007Boo`020?ooo`030=nLB000
0000B9cO0080oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`0:0?ooo`030000003o
ool0oooo0580oooo103o001V0?ooo`P006KoZ03oool40?l00700oooo2000I_nC0?ooo`00@03oool0
0`3ogi`0B00000000003000000060000B02Lgol0oooo0?ooo`3ogi`0B000100000000`0007@0_ooo
0?ooo`090?ooo`030000003oool0oooo0540oooo103o001T0?ooo`L006Ko[P3oool30?l007<0oooo
2000I_n?0?ooo`00@@3oool01P3ogi`0B000000000000000001d0;ooo`@0oooo00H0oono07@00000
000000000000M02oool;0?ooo`030000003oool0oooo0500oooo0`3o001S0?ooo`L006Ko/P3oool3
0?l007H0oooo2000I_n;0?ooo`00G03oool00`000000oooo0?ooo`1?0?ooo`<0o`00H@3oool7001V
okH0oooo103o001h0?ooo`P006KoQ`3oool005`0oooo00<000000?ooo`3oool0C@3oool40?l005l0
oooo1`00I_nj0?ooo`@0o`00N`3oool7001Voh@0oooo001L0?ooo`030000003oool0oooo04`0oooo
103o001M0?ooo`L006Ko_`3oool30?l007h0oooo1P00I_n10?ooo`00G03oool00`000000oooo0?oo
o`1;0?ooo`<0o`00G03oool7001Vol<0oooo0`3o00200?ooo`H006KoOP3oool005`0oooo00<00000
0?ooo`3oool0BP3oool30?l005X0oooo1`00I_o70?ooo`<0o`00PP3oool6001Vog/0oooo001L0?oo
o`030000003oool0oooo04T0oooo0`3o001H0?ooo`L006Kob`3oool40?l008<0oooo1P00I_mh0?oo
o`00G03oool00`000000oooo0?ooo`170?ooo`@0o`00EP3oool7001Voll0oooo103o00250?ooo`H0
06KoM@3oool005`0oooo00<000000?ooo`3oool0AP3oool40?l005@0oooo1`00I_oD0?ooo`<0o`00
Q`3oool6001Vog80oooo001L0?ooo`@00000A03oool30?l005@0oooo1P00I_oH0?ooo`<0o`00R@3o
ool7001Vofh0oooo001L0?ooo`030000003oool0oooo04@0oooo0`3o001B0?ooo`H006Kog03oool3
0?l008/0oooo1P00I_m/0?ooo`00G03oool00`000000oooo0?ooo`130?ooo`<0o`00D03oool7001V
oml0oooo0`3o002=0?ooo`H006KoJ@3oool005`0oooo00<000000?ooo`3oool0@P3oool30?l004h0
oooo1`00I_oS0?ooo`<0o`00SP3oool7001VofH0oooo001L0?ooo`030000003oool0oooo0440oooo
0`3o001=0?ooo`H006Koi`3oool30?l00900oooo1P00I_mT0?ooo`00G03oool00`000000oooo0?oo
o`100?ooo`<0o`00B`3oool6001Von/0oooo0`3o002B0?ooo`H006KoH@3oool005`0oooo00<00000
0?ooo`3oool0?`3oool30?l004T0oooo1`00I_o^0?ooo`<0o`00T`3oool7001Voeh0oooo001L0?oo
o`030000003oool0oooo03h0oooo0`3o00170?ooo`L006KolP3oool30?l009D0oooo1P00I_mL0?oo
o`00G03oool00`000000oooo0?ooo`0m0?ooo`<0o`00AP3oool6001VooH0oooo0`3o002G0?ooo`H0
06KoF@3oool005`0oooo00<000000?ooo`3oool0?03oool30?l004@0oooo1P00I_oj0?ooo`<0o`00
V03oool6001VoeL0oooo001L0?ooo`030000003oool0oooo03/0oooo0`3o00130?ooo`H006Koo@3o
ool30?l009X0oooo1P00I_mD0?ooo`00G03oool00`000000oooo0?ooo`0j0?ooo`<0o`00@@3oool6
001Vool0oooo0P3oool40?l009X0oooo1P00I_mB0?ooo`00G03oool00`000000oooo0?ooo`0i0?oo
o`<0o`00@03oool6001Vool0oooo1@3oool40?l009`0oooo1@00I_m@0?ooo`00G03oool00`000000
oooo0?ooo`0h0?ooo`<0o`00?P3oool6001Vool0oooo2P3oool30?l009d0oooo1P00I_m=0?ooo`00
G03oool00`000000oooo0?ooo`0g0?ooo`<0o`00?@3oool6001Vool0oooo3@3oool30?l009h0oooo
1P00I_m;0?ooo`00G03oool4000003D0oooo0`3o000k0?ooo`H006Koo`3ooolA0?ooo`<0o`00X03o
ool5001VodT0oooo001L0?ooo`030000003oool0oooo03D0oooo0`3o000j0?ooo`H006Koo`3ooolD
0?ooo`<0o`00X@3oool6001VodH0oooo001L0?ooo`030000003oool0oooo03@0oooo0`3o000i0?oo
o`D006Koo`3ooolH0?ooo`<0o`00XP3oool6001Vod@0oooo001L0?ooo`030000003oool0oooo03<0
oooo0`3o000g0?ooo`H006Koo`3ooolK0?ooo`<0o`00Y03oool4001Vod<0oooo001L0?ooo`030000
003oool0oooo0380oooo0`3o000f0?ooo`H006Koo`3ooolN0?ooo`<0o`00Y@3oool00`00I_l0oooo
0?ooo`120?ooo`00G03oool00`000000oooo0?ooo`0a0?ooo`<0o`00=@3oool5001Vool0oooo8P3o
ool30?l00>T0oooo001L0?ooo`030000003oool0oooo0300oooo0`3o000d0?ooo`D006Koo`3ooolU
0?ooo`<0o`00j03oool005`0oooo00<000000?ooo`3oool0;`3oool30?l003<0oooo1@00I_oo0?oo
obP0oooo0`3o003W0?ooo`00G03oool00`000000oooo0?ooo`0^0?ooo`<0o`00<P3oool5001Vool0
oooo:`3oool30?l00>H0oooo001L0?ooo`030000003oool0oooo02d0oooo0`3o000`0?ooo`H006Ko
o`3oool^0?ooo`<0o`00i@3oool005`0oooo00<000000?ooo`3oool0;03oool30?l002l0oooo1P00
I_oo0?oooc40oooo0`3o003T0?ooo`00G03oool00`000000oooo0?ooo`0[0?ooo`<0o`00;P3oool5
001Vool0oooo=@3oool30?l00><0oooo001L0?ooo`030000003oool0oooo02X0oooo0`3o000]0?oo
o`D006Koo`3ooolh0?ooo`<0o`00hP3oool005`0oooo00<000000?ooo`3oool0:@3oool30?l002`0
oooo1@00I_oo0?oooc/0oooo0`3o003Q0?ooo`00G03oool00`000000oooo0?ooo`0X0?ooo`<0o`00
:`3oool5001Vool0oooo?P3oool20?l00>40oooo001L0?ooo`@000009P3oool30?l002X0oooo1@00
I_oo0?oood40oooo0P3o003P0?ooo`00G03oool00`000000oooo0?ooo`0V0?ooo`<0o`00:@3oool5
001Vool0oooo@`3oool30?l00=l0oooo001L0?ooo`030000003oool0oooo02D0oooo0`3o000W0?oo
o`H006Koo`3ooom60?ooo`<0o`00gP3oool005`0oooo00<000000?ooo`3oool0903oool30?l002H0
oooo1P00I_oo0?ooodT0oooo0`3o003M0?ooo`00G03oool00`000000oooo0?ooo`0S0?ooo`<0o`00
9@3oool5001Vool0ooooC@3oool30?l00=`0oooo001L0?ooo`030000003oool0oooo0280oooo0`3o
000T0?ooo`D006Koo`3ooom@0?ooo`<0o`00f`3oool005`0oooo00<000000?ooo`3oool08@3oool3
0?l002<0oooo1@00I_oo0?oooe<0oooo0`3o003J0?ooo`00G03oool00`000000oooo0?ooo`0Q0?oo
o`80o`008P3oool5001Vool0ooooEP3oool30?l00=T0oooo001L0?ooo`030000003oool0oooo0200
oooo0P3o000Q0?ooo`D006Koo`3ooomI0?ooo`<0o`00f03oool005`0oooo00<000000?ooo`3oool0
7`3oool30?l001l0oooo1@00I_oo0?oooe`0oooo0`3o003G0?ooo`00G03oool00`000000oooo0?oo
o`0N0?ooo`<0o`007`3oool4001Vool0ooooG`3oool30?l00=H0oooo000i0?ooo`030?oo_`1d0000
07Bo00D0oooo00H0oono07@00000000000000000M02oool40?ooo`060?oo_`1d0000000000000000
07@0_ooo2`3oool00`000000oooo0?ooo`0M0?ooo`<0o`007P3oool4001Vool0ooooHP3oool20?l0
0=H0oooo000i0?ooo`030?oo_`1d000007Bo00@0oooo00<0omnL04P0000000000`0000001P0007@0
_ooo0?ooo`3oool0omnL04P000@0000000<0001d0;ooo`3oool02@3oool00`000000oooo0?ooo`0L
0?ooo`<0o`007@3oool5001Vool0ooooI03oool20?l00=D0oooo000i0?ooo`030?oo_`1d000007Bo
00@0oooo00<0_g@000000018W=l00P3oool00`2oM000000004RLg`020?ooo`030;md00000000B9cO
0080oooo00<0_g@000000018W=l02P3oool00`000000oooo0?ooo`0K0?ooo`<0o`00703oool5001V
ool0ooooIP3oool30?l00=@0oooo000i0?ooo`030?oo_`1d000007Bo00<0oooo00@0oono07@00000
B9`0gooo0P3oool0203ooml0W4P00018W03Oool0oono07@00000B9`0gooo0P3oool0103ooml0W4P0
0018W03Oool90?ooo`030000003oool0oooo01X0oooo0`3o000L0?ooo`@006Koo`3ooomY0?ooo`<0
o`00d`3oool003T0oooo00<0oono07@00000M;l00`3oool00`3ogi`0B00004RLg`040?ooo`060=nL
B00007@0_ooo0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`090?ooo`030000003oool0oooo
01T0oooo0`3o000K0?ooo`@006Koo`3ooom/0?ooo`<0o`00dP3oool003T0oooo00<0oono07@00000
M;l00`3oool00`3ogi`0B00007Boo`040?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo103oool0
0`3OW4P0001809cOo`090?ooo`D000005P3oool30?l001X0oooo1@00I_oo0?ooofh0oooo0`3o003A
0?ooo`00>@3oool00`3ookl0M000001d_`030?ooo`030?noM0000000M;oo00@0oooo00H0gia80000
B02Lgol0okmd0000001d_ol40?ooo`030=nLB00004P0W=oo00T0oooo00<000000?ooo`3oool05`3o
ool30?l001T0oooo1@00I_oo0?ooog40oooo0`3o003@0?ooo`00>@3oool00`3ookl0M000001d_`03
0?ooo`030?oOW0180000M;oo00@0oooo00H0gia80000B02Lgol0omnL04P0001d_ol40?ooo`030=nL
B00004P0W=oo00T0oooo00<000000?ooo`3oool05P3oool30?l001T0oooo1000I_oo0?ooog@0oooo
0`3o003?0?ooo`00=P3oool01P3ookl0M7Bo0?ooo`3ookl0M000001d_`<0oooo00<0omnL04P00018
W=l0103oool01P3OW4P0001d0;ooo`3ogi`0B00004RLg`@0oooo00<0gia80000M02oool02@3oool0
0`000000oooo0?ooo`0E0?ooo`<0o`00603oool4001Vool0ooooM`3oool30?l00<h0oooo000f0?oo
o`060?oo_`1d0000000007Bo_`1d000007Bo0`3oool0103ookl0M0000018W03Oool20?ooo`080?oo
g`2LB00004RL0=ooo`3ookl0M0000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`T0oooo00<0
00000?ooo`3oool0503oool30?l001L0oooo1@00I_oo0?ooogT0oooo0P3o003>0?ooo`00>03oool0
102oM000000000000000M;l40?ooo`030;md00000000B9cO0080oooo00<0_g@000000018W=l00P3o
ool00`2oM000000004RLg`020?ooo`030;md00000000B9cO00X0oooo00<000000?ooo`3oool04`3o
ool30?l001H0oooo1@00I_oo0?ooog`0oooo0P3o003=0?ooo`00>@3oool00`3OW4P00000001d_`04
0?ooo`030?oOW0180000000000<0000000H0001d0;ooo`3oool0oooo0?oOW0180004000000030000
M02oool0oooo00T0oooo00<000000?ooo`3oool04P3oool30?l001D0oooo1@00I_oo0?ooogh0oooo
0`3o003<0?ooo`00>P3oool00`2oM00007Bo0?ooo`040?ooo`060?oo_`1d000000000000000007@0
_ooo103oool01P3ookl0M000000000000000001d0;ooo`/0oooo00<000000?ooo`3oool04P3oool2
0?l001@0oooo1@00I_oo0?oooh40oooo0`3o003;0?ooo`00G03oool00`000000oooo0?ooo`0A0?oo
o`80o`00503oool4001Vool0ooooQ03oool30?l00<X0oooo001L0?ooo`030000003oool0oooo0100
oooo0`3o000B0?ooo`@006Koo`3ooon70?ooo`<0o`00b@3oool005`0oooo00<000000?ooo`3oool0
3`3oool30?l00140oooo1@00I_oo0?ooohT0oooo0P3o00390?ooo`00G03oool00`000000oooo0?oo
o`0>0?ooo`<0o`00403oool5001Vool0ooooS03oool20?l00<P0oooo001L0?ooo`030000003oool0
oooo00h0oooo0P3o000?0?ooo`D006Koo`3ooon>0?ooo`<0o`00a`3oool005`0oooo00<000000?oo
o`3oool03@3oool20?l000h0oooo1@00I_oo0?oooi40oooo0`3o00360?ooo`00G03oool00`000000
oooo0?ooo`0<0?ooo`<0o`00303oool5001Vool0ooooU03oool30?l00<D0oooo001L0?ooo`@00000
2P3oool30?l000`0oooo1000I_oo0?oooiL0oooo0`3o00340?ooo`00G03oool00`000000oooo0?oo
o`0:0?ooo`<0o`002`3oool4001Vool0ooooVP3oool20?l00<@0oooo001L0?ooo`030000003oool0
oooo00X0oooo0P3o000:0?ooo`D006Koo`3ooonL0?ooo`80o`00``3oool005`0oooo00<000000?oo
o`3oool02@3oool20?l000T0oooo1@00I_oo0?oooih0oooo0`3o00320?ooo`00G03oool00`000000
oooo0?ooo`080?ooo`<0o`001`3oool5001Vool0ooooX@3oool30?l00<40oooo001L0?ooo`030000
003oool0oooo00L0oooo0`3o00070?ooo`@006Koo`3ooonT0?ooo`<0o`00`03oool005`0oooo00<0
00000?ooo`3oool01`3oool20?l000H0oooo1000I_oo0?ooojL0oooo0`3o002o0?ooo`00G03oool0
0`000000oooo0?ooo`060?ooo`80o`001P3oool4001Vool0ooooZ@3oool20?l00;l0oooo001L0?oo
o`030000003oool0oooo00D0oooo0`3o00040?ooo`@006Koo`3ooon/0?ooo`80o`00_P3oool005`0
oooo00<000000?ooo`3oool0103oool30?l000@0oooo1000I_oo0?ooojd0oooo0`3o002m0?ooo`00
G03oool00`000000oooo0?ooo`030?ooo`<0o`000`3oool4001Vool0oooo/03oool30?l00;`0oooo
001L0?ooo`030000003oool0oooo00<0oooo0P3o00030?ooo`@006Koo`3ooonb0?ooo`<0o`00^`3o
ool005`0oooo00<000000?ooo`3oool00P3oool20?l00080oooo1000I_oo0?oookD0oooo0`3o002j
0?ooo`00G03oool010000000oooo0?ooo`3oool30?l000030?ooo`00I_l006Ko008006Koo`3ooong
0?ooo`80o`00^P3oool005`0oooo00<000000?ooo`3oool00`3o0004001Vool0oooo^P3oool20?l0
0;T0oooo001L0?ooo`030000003oool0o`000080o`001000I_oo0?oook/0oooo0`3o002h0?ooo`00
G03oool200000080o`000`00I_oo0?oookh0oooo0`3o002g0?ooo`00G03oool00`000000o`000?l0
0003001Vool0oooo`03oool20?l00;L0oooo001L0?ooo`<0o`0000<006Ko0?ooo`3oool0o`3oooo1
0?ooo`80o`00]P3oool005/0oooo0`3o00000`00I_l0oooo0?ooo`3o0?oool<0oooo0P3o002e0?oo
o`00G03oool00`3o0000oooo0?ooo`3o0?ooolH0oooo0P3o002d0?ooo`00G03oool00`000000oooo
0?ooo`3o0?ooolL0oooo00<0o`000?ooo`3oool0/P3oool005`0oooo00<000000?ooo`3oool0o`3o
ooo70?ooo`80o`00/`3oool005`0oooo00<000000?ooo`3oool0o`3oooo80?ooo`80o`00/P3oool0
05`0oooo00<000000?ooo`3oool0o`3oooo90?ooo`80o`00/@3oool005`0oooo00<000000?ooo`3o
ool0o`3oooo:0?ooo`030?l0003oool0oooo0:l0oooo001L0?ooo`030000003oool0oooo0?l0oooo
bP3oool20?l00;00oooo001L0?ooo`030000003oool0oooo0?l0oooob`3oool20?l00:l0oooo001L
0?ooo`030000003oool0oooo0?l0ooooc03oool20?l00:h0oooo001L0?ooo`030000003oool0oooo
0?l0ooooc@3oool00`3o0000oooo0?ooo`2/0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooold0
oooo0P3o002]0?ooo`00G03oool400000?l0ooooc@3oool20?l00:`0oooo001L0?ooo`030000003o
ool0oooo0?l0ooooc`3oool20?l00:/0oooo001L0?ooo`030000003oool0oooo0?l0ooood03oool2
0?l00:X0oooo001L0?ooo`030000003oool0oooo0?l0ooood@3oool00`3o0000oooo0?ooo`2X0?oo
o`00G03oool00`000000oooo0?ooo`3o0?ooom40oooo0P3o002Y0?ooo`00G03oool00`000000oooo
0?ooo`3o0?ooom80oooo0P3o002X0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooom<0oooo0P3o
002W0?ooo`00G03oool00`000000oooo0?ooo`3o0?ooom@0oooo00<0o`000?ooo`3oool0Y@3oool0
05`0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`80o`00YP3oool005`0oooo00<000000?ooo`3o
ool0o`3ooooE0?ooo`80o`00Y@3oool003T0oooo00<0oono07@00000M;l00`3oool00`3o_g@00000
00000005000000060000M02oool0oooo0?ooo`3ookl0M0000P0000000`0007@0_ooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0ooooeP3oool20?l00:@0oooo000i0?ooo`030?oo_`1d000007Bo00<0
oooo00<0oono07@0000000001@0000001@0007@0_ooo0?ooo`3ogi`0B00000@0000000<0001d0;oo
o`3oool02@3oool00`000000oooo0?ooo`3o0?ooomL0oooo00<0o`000?ooo`3oool0XP3oool003T0
oooo00<0oono07@00000M;l0103oool00`3o_g@0001809cOo`070?ooo`030;md00000000B9cO0080
oooo00<0_g@000000018W=l02P3oool00`000000oooo0?ooo`3o0?ooomL0oooo0P3o002S0?ooo`00
>@3oool00`3ookl0M000001d_`050?ooo`030?noM00004P0W=oo00D0oooo00@0oono07@00000B9`0
gooo0P3oool0103ooml0W4P00018W03Oool90?ooo`030000003oool0oooo0?l0oooof03oool20?l0
0:80oooo000i0?ooo`030?oo_`1d000007Bo00H0oooo00<0omnL04P0001d_ol0103oool00`3ogi`0
B00004RLg`040?ooo`030=nLB00007@0_ooo00T0oooo00<000000?ooo`3oool0o`3ooooI0?ooo`80
o`00X@3oool003T0oooo00<0oono07@00000M;l01`3oool00`3ooml0W4P004RLg`030?ooo`030?oO
W0180000M;oo00@0oooo00<0gia80000B02Lgol02@3oool500000?l0oooof03oool00`3o0000oooo
0?ooo`2O0?ooo`00>@3oool00`3ookl0M000001d_`080?ooo`030?oog`2LB00007Bo0080oooo00<0
okmd0000001d_ol0103oool00`3OW4P0001809cOo`3o0?ooool0ooooR@3oool003T0oooo00<0oono
07@00000M;l02@3oool01`3ookl0M00004RLg`3oool0omnL04P0001d_ol0103oool00`3OW4P00018
09cOo`3o0?ooool0ooooR@3oool003H0oooo00H0oono07Ad_`3oool0oono07@00000M;l:0?ooo`06
0;md0000B9`0gooo0?oOW0180000B9cO103oool00`3OW4P0001d0;ooo`3o0?ooool0ooooR@3oool0
03H0oooo00H0oono07@000000000M;no07@00000M;l30?ooo`030?oOW0180000B9cO00@0oooo00L0
_g@00000M02oool0oono07@00000B9`0gooo0080oooo00@0oooO09a80000B9`0goooo`3ooooo0?oo
ohT0oooo000h0?ooo`040;md000000000000001d_`<0oooo00@0oooO09a8000004P0W=oo0P3oool0
203o_g@000000000M02oool0oooo0;md00000000B9cO0P3oool00`2oM000000004RLg`3o0?ooool0
ooooRP3oool003T0oooo00<0gia800000000M;l0103oool00`3o_g@00000000000040000000504RL
g`3oool0oooo0?oOW0180000100000000`0007@0_ooo0?ooo`3o0?ooool0ooooR@3oool003X0oooo
00<0_g@0001d_`3oool0103oool00`3ogi`0B000000000020000000307Boo`3oool0oooo0080oooo
00H0oono07@00000000000000000M02ooooo0?ooool0ooooR`3oool00?l0ooooo`3ooooL0?ooo`00
o`3ooooo0?ooom`0oooo003O0?ooo`0307AVo`00Wol0oooo00D0oooo00D0M6Ko001Vo`00I_l006Ko
0;ooo`050?ooo`0507AVo`00I_l006Ko001Vo`2oool09@3oool00`3oj?l0B6Ko001Vo`02001Vo`03
0;ooo`3oool0oooo09l0oooo00<0oono0?l0003oM;l01@3oool01@3ookl0o`000?l0003o0000o`1d
00D0oooo00D0oono0?l0003o0000o`000?l0M03o0?ooo`80oooo003O0?ooo`0307AVo`00Wol0oooo
00<0oooo00<0onSo04QVo`00I_l01000I_l01@2oool0oooo0?ooo`3oj?l0B6Ko00D006Ko00<0_ooo
0?ooo`3oool08@3oool00`3od_l006Ko001Vo`04001Vo`0309cXo`3oool0oooo09h0oooo00<0oono
0?l0003oM;l0103oool00`3ogi`0o`000?l000030?l000050?l0M03oool0oooo0?ooo`3ogi`01@3o
00000`3o07@0oooo0?ooo`3n0?ooo`00g`3oool00`1dI_l009oo0?ooo`030?ooo`030;nOo`00I_l0
B;Wo0080oooo00<0_ioo001Vo`18^Ol00P3oool00`2oWol006Ko04Rio`020?ooo`030;nOo`00I_l0
B;Wo02<0oooo00<0W8Go001Vo`2oool00`3oool00`1dI_l009oo0?ooo`2O0?ooo`030?oo_`3o0000
ogBo00@0oooo00<0og@00?l0003oW=l00P3oool00`3oM000o`000?nLg`020?ooo`030?md003o0000
oicO0080oooo00<0og@00?l0003oW=l0o`3oool00=l0oooo00<0M6Ko002Oo`3oool00`3oool00`1d
I_l008Go0=ooo`030?ooo`0709b5o`00QOl0gooo0?ooo`1dI_l008Go0=ooo`030?ooo`0309b5o`00
QOl0gooo0240oooo00<0onSo04QVo`18^Ol0103oool00`3O^Ol006Ko0;ooo`2O0?ooo`030?oo_`3o
0000ogBo00<0oooo00<0oono0?l0003oB9`00`3oool01`3ooml0odP00?m8W03oool0oono0?l0003o
B9`00`3oool00`3ooml0odP00?m8W03o0?ooo`00g`3oool00`1dI_l009oo0?ooo`020?ooo`030?oX
o`18I_l0B;Wo00@0oooo00H0gkWo001Vo`2oool0onSo04QVo`18^Ol40?ooo`030=nio`00I_l0_ooo
02P0oooo00<0gkWo001Vo`2Lj?l0W`3oool00`3ookl0o`000?md_`030?ooo`030?oOW03o0000oicO
00@0oooo00H0oia80?l0M03oool0omnL0?l0003oW=l40?ooo`030?nLB03o07@0oooo0?h0oooo003O
0?ooo`0307AVo`00Wol0oooo0080oooo00<0onSo04QVo`1dd_l0103oool01P3O^Ol006Ko09cXo`3o
j?l0B6Ko07CBo`@0oooo00<0gkWo001Vo`2Lj?l0:03oool00`3O^Ol006Ko09cXo`2O0?ooo`030?oo
_`3o0000ogBo00<0oooo00<0omnL0?l0003o_ol0103oool01P3oW4P0o`180?oOo`3ogi`0o`000?no
o`@0oooo00<0oia80?l0B03ogol0oP3oool00=l0oooo00<0M6Ko002Oo`3oool00P3oool00`3od_l0
06Ko07CBo`040?ooo`060=nio`00I_l0W>So0?oBo`00I_l0M=;o103oool00`3O^Ol006Ko09cXo`0R
0?ooo`0309b5o`00I_l0W>So00<0oooo00<0W8Go0025o`3Oool0W`3oool00`3ookl0o`000?md_`03
0?ooo`030?noM03o0000okoo00@0oooo00H0oia80?l0B03ogol0okmd0?l0003o_ol40?ooo`030?nL
B03o04P0omoo0?h0oooo00210?ooo`030?oOW01804P0W=oo05/0oooo00<0M6Ko002Oo`3oool00P3o
ool00`3oj?l0B6Ko07CBo`040?ooo`060=nio`00I_l0W>So0?oXo`18I_l0M=;o103oool00`3O^Ol0
06Ko09cXo`0R0?ooo`030;nOo`00I_l006Ko00@006Ko00<0M=;o0?ooo`3oool0WP3oool00`3ookl0
o`000?md_`030?ooo`030?oOW03o0000okoo00@0oooo00H0oia80?l0B03ogol0omnL0?l0003o_ol4
0?ooo`030?nLB03o04P0omoo00/0oooo00<0ogAd0?ooo`3oool0OP3oool00`3ookl0ogBo0?ooo`02
0?ooo`030?noM00004P0W=oo06X0oooo00200?ooo`030?oOW0180000B9cO05T0oooo00D0M9oo0?oo
o`3oool0M6Ko002Oo`030?ooo`030?oXo`18I_l0B;Wo00@0oooo00H0gkWo001Vo`2oool0onSo04QV
o`18^Ol40?ooo`030=nio`00I_l0_ooo0280oooo00<0gkWo001Vo`2od_l00`00I_l00`2Lj?l0oooo
0?ooo`2L0?ooo`060?oo_`3oM;l0oooo0?oo_`3o0000ogBo0`3oool00`3ogi`0o`000?nLg`040?oo
o`060?nLB03o07@0oooo0?oOW03o0000oicO103oool00`3oW4P0o`1d0?ooo`0:0?ooo`030?nLB03o
_ol0oooo0800oooo00<0okmd0?nLg`3oool00P3oool00`3OW4P0001d0;ooo`1Y0?ooo`00P03oool0
0`3OW4P004RL0=ooo`1I0?ooo`0507AVo`00I_l0M=;o07AVo`00Wol0103oool00`1dI_l008Go0=oo
o`030?ooo`0709b5o`00QOl0gooo0?ooo`1dI_l008Go0=ooo`030?ooo`0309b5o`00QOl0gooo0280
oooo00<0om;o001Vo`2Lj?l0XP3oool01P3ookl0o`000?l0003o_kl0o`000?md_`<0oooo00<0oono
0?l0003oB9`00`3oool01`3ooml0odP00?m8W03oool0oono0?l0003oB9`00`3oool00`3ooml0odP0
0?m8W00:0?ooo`030?oo_`3oB9`0oooo0840oooo00<0oooO0?m8M03oool00P3oool00`3ooml0W4P0
04RLg`1Y0?ooo`00P03oool00`2oM00007Bo0?ooo`1J0?ooo`040;nOo`00I_l006Ko002Oo`@0oooo
00<0_ioo001Vo`18^Ol00P3oool00`2oWol006Ko04Rio`020?ooo`030;nOo`00I_l0B;Wo0080oooo
00<0_ioo001Vo`18^Ol08`3oool00`3oj?l0B6Ko07CBo`2T0?ooo`040?md003o0000o`000?md_`@0
oooo00<0og@00?l0003oW=l00P3oool00`3oM000o`000?nLg`020?ooo`030?md003o0000oicO0080
oooo00<0og@00?l0003oW=l02P3oool00`3oW4P0okoo0?ooo`060?ooo`030?nLB03o04P0omoo03P0
oooo00<0oia80?l0B03ogol0?P3oool00`3o_g@0oicO0?ooo`020?ooo`030;md0000M;l0oooo06P0
oooo00200?ooo`030;md0000M;l0oooo05/0oooo00<0gkWo001Vo`00Wol0103oool00`3oj?l0B6Ko
001Vo`04001Vo`050;ooo`3oool0oooo0?oXo`18I_l01@00I_l00`2oool0oooo0?ooo`0R0?ooo`03
09b5o`00I_l006Ko00<006Ko00<0B;Wo0?ooo`3oool0WP3oool00`3oW4P0o`000?md_`040?ooo`03
0?oOW03o0000o`0000<0o`0000D0o`1d0?ooo`3oool0oooo0?oOW0050?l000030?l0M03oool0oooo
00P0oooo00<0oono0?l0M03oool01`3oool00`3o_g@0o`000?noo`0h0?ooo`030?noM03o0000okoo
03h0oooo00<0oono0?l0M03oool00P3oool00`2oM00007Bo0?ooo`1X0?ooo`00P03oool00`2oM000
07Bo0?ooo`1L0?ooo`030;nOo`00Wol0oooo00D0oooo00D0M6Ko001Vo`00I_l006Ko0;ooo`050?oo
o`0507AVo`00I_l006Ko001Vo`2oool09@3oool00`2oWol006Ko001Vo`03001Vo`0304Rio`3oool0
oooo03/0oooo00<0omnL04Q8W03Oool0H@3oool00`3oM000ogBo0?ooo`040?ooo`050?oo_`3o0000
o`000?l0003o07@01@3oool01@3ookl0o`000?l0003o0000o`1d00/0oooo00<0okmd0?m8W03oool0
1`3oool00`3ogi`0o`000?nLg`0h0?ooo`030?oOW03o0000oicO03h0oooo00<0oooO0?m8003o_ol0
0P3oool00`2oM00007Bo0?ooo`1X0?ooo`00P03oool00`2oM00007Bo0?ooo`3M0?ooo`030;mdB02L
gol0oooo0840oooo00<0oia80?md_`3oool01`3oool00`3ookl0o`000?m8W00h0?ooo`030?oo_`3o
0000odRL03l0oooo00H0og@00?nLg`3oool0oooo0;md0000M;mY0?ooo`00P03oool00`2oM00007Bo
0?ooo`050?ooo`030;nOo`00I_l006Ko008006Ko00<0M=;o0?ooo`3oool00P3oool00`2oWol006Ko
0;ooo`020?ooo`030=nio`00I_l0M=;o00<0oooo00<0M6Ko002Oo`3oool00P3oool00`3oj?l0B6Ko
001Vo`02001Vo`0507CBo`3oool0oooo0?ooo`3O^Ol01`00I_l01@18^Ol0oooo0=nio`00I_l0_ooo
07h0oooo00<0gkWo04Rio`3oool0303oool00`1dI_l009oo0?ooo`070?ooo`0307AVo`00Wol0oooo
00L0oooo00<0M6Ko002Oo`3oool00`3oool00`3o_g@0000007Boo`0:0?ooo`030?md003o0000o`00
0080o`0000<0okoo0?ooo`3oool00P3oool00`3oM000o`1d0?ooo`020?ooo`030?nLB03o0000okoo
0080oooo00<0oono0?l0003oM;l00P3oool0203ookl0o`000?l0003o0000o`180?oOo`3oM000o`1d
0P3oool00`3oW4P0o`000?l000050?l000040?nLg`3oool0oia80?l0M4T0oooo00<0og@00?nLg`3o
ool0103oool01P3oM000o`000?l0B03ogml0odP00?l0M1h0oooo00H0omnL0?l0003o0000o`000?l0
B03ogol40?ooo`050?oo_`3o0000o`000?l0003o07@0203oool01P3oM000o`000?l0B03ogml0odP0
0?l0M0X0oooo00<0oia80?nLg`3oool02@3oool01@3ogi`0o`000?l0003o0000o`1d00D0oooo00<0
omnL0?l0003oW=l01`3oool01@3ookl0o`000?l0003o0000o`1d00D0oooo00D0oono0?l0003o0000
o`000?l0M0060?ooo`060?nLB03oM;l0oooo0?ooo`2oM00007BoJ@3oool00800oooo00<0_g@0001d
_`3oool00`3oool00`3oj?l0B6Ko001Vo`05001Vo`07002Oo`3oool0oooo0?ooo`2oWol006Ko0;oo
o`020?ooo`0309b5o`00I_l009oo00<0oooo00D0M6Ko002Oo`3oool0oooo0?oBo`06001Vo`0404Ri
o`3oool0oooo0=nio`L006Ko00D0B;Wo0?ooo`3O^Ol006Ko0;ooo`1n0?ooo`030=nio`18^Ol0oooo
00`0oooo00<0M6Ko002Oo`3oool01`3oool00`1dI_l009oo0?ooo`070?ooo`0307AVo`00Wol0oooo
00<0oooo00<0okmd0000001d_ol0203oool00`3ogi`0o`000?l000050?l000060?md_`3oool0oooo
0?ooo`3oM000o`1d0P3oool0103ooml0odP00?l0003oM;l20?ooo`060?oo_`3o0000ogBo0?ooo`3o
oml0odP01P3o0000103oB9`0oooo0?ooo`3oW4P70?l000040?nLg`3oool0oia80?l0M4P0oooo00<0
oooO0?m8003oW=l0103oool0203oM000o`000?l0003o0000o`180?m8003o04P0omoo703oool00`3o
W4P0o`000?l000040?l000040?nLg`3oool0oooo0?oOW0D0o`0000<0o`1d0?ooo`3oool0103oool0
203oM000o`000?l0003o0000o`180?m8003o04P0omoo2@3oool00`3oW4P0oicO0?ooo`080?ooo`03
0?noM03o0000o`0000<0o`0000<0o`180?oOo`3oool00P3oool00`3ookl0o`000?md_`060?ooo`03
0?oOW03o0000o`0000<0o`0000D0o`1d0?ooo`3oool0oooo0?oOW0050?l000030?l0M03oool0oooo
00<0oooo00H0oia80?m8W03oool0oooo0;md0000M;mY0?ooo`00O`3oool00`3ooml0W4P004RLg`04
0?ooo`0309b5o`00I_l009oo00@0oooo00<0M6Ko001Vo`18^Ol00P3oool02@2oWol006Ko0;ooo`3o
ool0onSo04QVo`1d^Ol0B6Ko0;ooo`020?ooo`0707AVo`00Wol0oooo0?ooo`1dI_l006Ko09cXo`03
0?ooo`0709b5o`00I_l0_ooo0?ooo`3O^Ol006Ko0;ooo`070?ooo`030=nio`00I_l0_ooo00h0oooo
00<0W8Go001Vo`00I_l01P00I_l00`18^Ol0oooo0?ooo`1T0?ooo`030=nio`18^Ol0oooo00`0oooo
00<0M6Ko002Oo`3oool01`3oool00`1dI_l009oo0?ooo`070?ooo`0307AVo`00Wol0oooo00d0oooo
00@0oooO0?m8003o0000ogBo0`3oool0103ookl0o`000?l0003oW=l20?ooo`080?md003o07@0oooo
0?ooo`3ogi`0o`000?nLW03o07@20?ooo`070?oo_`3o0000ogBo0?ooo`3ogi`0o`000?md_`020?oo
o`040?oo_`3o0000o`000?m8W080oooo00<0oia80?l0M03oool01`3oool00`3oW4P0o`1d0?ooo`0=
0?ooo`030?oog`3oB000o`0000L0o`0000<0oicO0?ooo`3oool0;@3oool00`3ookl0o`000?nLg`03
0?ooo`030?oo_`3o0000o`1d0080oooo00@0omnL0?l0003o0000okoo6`3oool0103ookl0o`000?l0
B03ogol20?ooo`030?oOW03o0000o`1d0080oooo00<0og@00?l0003oW=l00P3oool00`3oM000o`00
0?nLg`040?ooo`030?oo_`3o0000o`1d0080oooo00@0omnL0?l0003o0000okoo2@3oool00`3oW4P0
oicO0?ooo`070?ooo`030?oog`3oB000o`1d00<0oooo00<0oono0?l0003oB9`00`3oool00`3ooml0
odP00?m8W0060?ooo`030?md003o0000oicO0080oooo00<0og@00?l0003oW=l00P3oool00`3oM000
o`000?nLg`020?ooo`030?md003o0000oicO00@0oooo00L0oia80?l0M03oool0oooo0=nLB000B9`0
gooo06P0oooo001o0?ooo`030?oOW01804P0W=oo00<0oooo00<0om;o001Vo`18^Ol01P3oool03@1d
I_l006Ko0;ooo`3oool0_ioo001Vo`2oool0oooo0?oBo`00I_l0_ooo09b5o`1dd_l00P3oool01P1d
I_l009oo0?ooo`3oj?l0B6Ko07CBo`P0oooo00<0gkWo001Vo`2oool01`3oool00`3O^Ol006Ko0;oo
o`1n0?ooo`030=nio`18^Ol0oooo00`0oooo00<0M6Ko002Oo`3oool01`3oool00`1dI_l009oo0?oo
o`070?ooo`0307AVo`00Wol0oooo00d0oooo00<0okmd0?l0003oW=l01@3oool00`3ookl0o`000?l0
M0020?ooo`0A0?md003o07@0oooo0?ooo`3o_g@0o`1d0?oog`3oB000okoo0?ooo`3ookl0o`000?md
_`3oool0omnL0?l0003o_ol00`3oool00`3ogi`0o`000?md_`020?ooo`030?nLB03o07@0oooo00L0
oooo00<0oia80?l0M03oool0A`3oool00`3ookl0o`000?noo`030?ooo`030?oOW03o0000oicO00<0
oooo00<0omnL0?l0003oW=l06`3oool00`3ogi`0o`000?nLg`040?ooo`060?nLB03o04P0omoo0?oo
_`3o0000odRL0`3oool00`3ooml0odP00?m8W0040?ooo`030?oOW03o0000oicO00<0oooo00<0omnL
0?l0003oW=l02@3oool00`3oW4P0oicO0?ooo`070?ooo`030?oOW03o0000oicO00@0oooo00<0oia8
0?l0B03ogol00`3oool00`3oM000o`1d0?ooo`040?ooo`030?oo_`3o0000odRL00<0oooo00L0oooO
0?m8003oB9`0oooo0?oo_`3o0000odRL00<0oooo00<0oooO0?m8003oB9`0103oool01`3oW4P0o`1d
0?ooo`3oool0omnL04P0B02Lgol0J03oool007h0oooo00<0omnL04P0M02oool0103oool00`2oWol0
06Ko0;ooo`060?ooo`0=0=nio`00I_l0W>So0?ooo`2oWol006Ko0;ooo`3oool0_ioo002Oo`3oool0
gkWo002Oo`020?ooo`0407AVo`00Wol0oooo0?oBo`P006Ko00D0W>So0?ooo`3O^Ol006Ko0;ooo`07
0?ooo`030=nio`00I_l0_ooo0200oooo00<0M6Ko001Vo`00I_l06`00I_l0100XI_l006Ko001Vo`2?
ool60?ooo`0309b5o`00I_l006Ko00H006Ko00<0B;Wo0?ooo`3oool01@3oool00`1dI_l006Ko001V
o`0G001Vo`030;ooo`3oool0oooo00@0oooo00<0_ioo001Vo`00I_l01P00I_l00`00Wol0oooo0?oo
o`070?ooo`0307AVo`00Wol0oooo00L0oooo00<0M6Ko002Oo`3oool01`3oool00`1dI_l009oo0?oo
o`0=0?ooo`030?md003o07@0oooo00H0oooo00H0oia80?l0B03ogol0oooo0?md003o07@20?ooo`0;
0?md003oM;l0oooo0?nLB03oM;l0oooo0?oo_`3o0000ogBo0?ooo`3ookl00`3o00001@3o_ol0oooo
0?oo_`3o0000ogBo0080oooo00<0oia80?l0M03oool01`3oool00`3oW4P0o`1d0?ooo`0O0?ooo`03
0?oo_`3o0000o`0001/0o`0000D0o`1G0?l0003o0000o`000?l0M0050?ooo`030?oo_`3o0000okoo
00<0oooo00<0omnL0?l0003oW=l00`3oool00`3ooml0odP00?m8W00<0?ooo`030?oog`3oB000o`00
00L0o`0000<0oicO0?ooo`3oool00P3oool00`3ogi`0o`000?nLg`040?ooo`060?nLB03o04P0omoo
0?oOW03o0000oicO103oool00`3oW4P0o`1d0?ooo`030?ooo`030?oOW03o0000oicO00<0oooo00<0
oooO0?m8003oB9`01@3oool00`3oM000o`000?l000060?l000030?md_`3oool0oooo00T0oooo00<0
oia80?l0B03ogol00`3oool00`3o_g@0o`000?noo`040?ooo`030?oOW03o0000oicO00@0oooo00H0
oia80?l0M03oool0omnL0?l0003oW=l40?ooo`030?nLB03o07@0oooo00<0oooo00<0oia80?l0M03o
ool00P3oool00`3ookl0M01809cOo`1W0?ooo`00O`3oool00`3ogi`0B01d0;ooo`030?ooo`0309b5
o`00QOl0gooo00X0oooo00l0_ioo001Vo`2oool0oooo07AVo`1dd_l0oooo0?oXo`18I_l0_ooo0?oo
o`1dI_l009oo0?ooo`3od_l02000I_l01@2Lj?l0oooo0=nio`00I_l0_ooo00L0oooo00<0gkWo001V
o`00I_l01@00I_l00`2Lj?l0oooo0?ooo`1f0?ooo`030=nio`18^Ol0oooo00`0oooo00<0M6Ko002O
o`3oool01`3oool00`1dI_l009oo0?ooo`070?ooo`0307AVo`00Wol0oooo00`0oooo00<0oooO0?m8
003oB9`02`3oool03@3oM000o`1d0?ooo`3ookl0o`000?noo`3oool0omnL0?l0M03oool0oono0?l0
003oM;l00P3oool00`3ogi`0o`000?l000040?l000050?md_`3oool0oooo0?nLB03o07@0203oool0
0`3oW4P0o`000?l000040?l000030?l0B03ogol0oooo0400oooo00<0oono0?l0003o_ol00`3oool0
0`3ookl0o`000?md_`040?ooo`030?nLB03o07@0oooo01X0oooo00@0oooO0?m8003o04P0omoo0P3o
ool01`3ogi`0o`000?m8W03oool0omnL0?l0003o_ol0103oool00`3oW4P0o`180?oOo`030?ooo`03
0?oo_`3o0000ogBo00@0oooo00<0oia80?l0M03oool0203oool00`3oW4P0oicO0?ooo`0=0?ooo`03
0?oo_`3o0000odRL00@0oooo00<0oono0?l0003oM;l0103oool00`3ogi`0o`000?noo`040?ooo`06
0?nLB03o04P0omoo0?oOW03o0000okoo103oool00`3oW4P0o`180?oOo`030?ooo`070?nLB03o07@0
oooo0?ooo`3ookl0M01809cOo`1X0?ooo`00O`3oool00`3ooml0W4P004RLg`030?ooo`0307AVo`00
Wol0oooo00X0oooo00H0_ioo001Vo`2oool0om;o001Vo`2oool20?ooo`0909b5o`1dd_l0oooo07AV
o`00Wol0oooo0?oXo`18I_l0M=;o00@0oooo00L0gkWo001Vo`2oool0oooo0=nio`00I_l0_ooo00L0
oooo00<0gkWo001Vo`00I_l01P00I_l00`1dd_l0oooo0?ooo`050?ooo`0309b5o`00I_l006Ko00H0
06Ko00<0B;Wo0?ooo`3oool0I03oool00`3O^Ol0B;Wo0?ooo`0<0?ooo`0307AVo`00Wol0oooo00L0
oooo00<0M6Ko002Oo`3oool01`3oool00`1dI_l009oo0?ooo`0<0?ooo`030?oo_`3o0000ogBo00/0
oooo00D0og@00?l0M03oool0okmd0?l0M0020?ooo`060?oog`3oB000okoo0?oo_`3o0000ogBo1@3o
ool01@3ookl0o`000?l0003o0000ogBo0080oooo00<0oia80?l0M03oool01`3oool00`3oW4P0o`00
0?l000060?l000030?noo`3oool0oooo00@0oooo00<0oooO0?m8003o00001`3o00000`3oW=l0oooo
0?ooo`0]0?ooo`030?oo_`3o0000oicO00@0oooo00<0og@00?l0B03ogol00`3oool00`3oM000o`18
0?oOo`0K0?ooo`030?oo_`3o0000o`0000<0o`0000H0o`1d0?ooo`3oool0okmd0?l0003o_ol40?oo
o`030?nLB03o04P0omoo00@0oooo00<0og@00?l0B03ogol00`3oool00`3oM000o`180?oOo`080?oo
o`030?nLB03oW=l0oooo00X0oooo00H0oono0?l0003o0000o`000?l0B03ogol50?ooo`030?md003o
04P0omoo00<0oooo00<0okmd0?l0003o_ol0103oool01P3oW4P0o`180?oOo`3o_g@0o`000?noo`@0
oooo00<0oia80?l0B03ogol00`3oool01`3oW4P0o`1d0?ooo`3oool0gia80018W03Oool0J03oool0
0800oooo00<0_g@0001d_`3oool00P3oool00`2LQOl008Go0=ooo`0:0?ooo`050;nOo`00I_l0_ooo
0;nOo`00Wol00`3oool01@3O^Ol009oo0?ooo`1dI_l009oo0080oooo00<0W8Go001Vo`2Lj?l00P3o
ool00`3oj?l0B6Ko002Oo`020?ooo`030=nio`00I_l0_ooo00L0oooo00<0gkWo001Vo`2oool0103o
ool0103oj?l0B6Ko001Vo`2ooomf0?ooo`030=nio`18^Ol0oooo00`0oooo00<0M6Ko002Oo`3oool0
1`3oool00`1dI_l009oo0?ooo`070?ooo`0307AVo`00Wol0oooo00`0oooo00<0oooO0?m8003oB9`0
2`3oool01@3oM000o`1d0?ooo`3oM000ogBo00<0oooo00T0oia80?md_`3ookl0o`000?md_`3oool0
oooO0?m8003o07@00`3oool00`3ogi`0o`000?md_`020?ooo`030?nLB03o07@0oooo00L0oooo00<0
oia80?l0M03oool0103oool00`3ogi`0o`000?l0M0100?ooo`030?oog`3oB000oicO00@0oooo00<0
okmd0?l0003o07@00P3oool0103ogi`0o`000?l0003o_olL0?ooo`030?md003o0000o`000080o`00
00H0ogBo0?ooo`3oool0omnL0?l0003o_ol40?ooo`030?nLB03o04P0omoo00@0oooo00<0okmd0?l0
003o07@00P3oool0103ogi`0o`000?l0003o_ol80?ooo`030?nLB03oW=l0oooo00X0oooo00D0oooO
0?m8003o0000o`180?oOo`060?ooo`030?oOW03o0000ogBo00<0oooo00<0omnL0?l0003o_ol0103o
ool01P3oW4P0o`180?oOo`3ogi`0o`000?noo`@0oooo00<0oia80?l0B03ogol00`3oool01P3oW4P0
odRL0?ooo`3oool0_g@0001d_fT0oooo00200?ooo`030;md0000M;l0oooo0080oooo00<0_ioo001V
o`2oool02P3oool01@2oWol006Ko0;ooo`1dI_l0B;Wo00<0oooo00D0onSo04QVo`2oool0M6Ko002O
o`020?ooo`030?oBo`00I_l006Ko00@006Ko00H0W>So0?ooo`3oool0gkWo001Vo`2oool70?ooo`03
0=nio`00I_l0_ooo00D0oooo00<0gkWo001Vo`2Lj?l09@3oool00`3O^Ol006Ko09cXo`0m0?ooo`03
0=nio`00I_l0W>So00h0oooo00<0gkWo04Rio`3oool02@3oool01@1dWol0oooo0?ooo`1dI_l009oo
00D0oooo00D0M9oo0?ooo`3oool0M6Ko002Oo`050?ooo`0507BOo`3oool0oooo07AVo`00Wol03P3o
ool00`3oM000o`1d0?ooo`0:0?ooo`050?md003o07@0oono0?l0003oW=l00`3oool01@3ogi`0o`1d
0?oo_`3o0000ogBo0080oooo00<0oia80?l0003o0000103o00001@3o_ol0oooo0?ooo`3oW4P0o`1d
00P0oooo00<0oia80?l0M03oool01@3oool00`3oW4P0o`180?oOo`100?ooo`030?md003oW=l0oooo
00@0oooo00<0oia80?l0003o00000P3o0000103oM;l0og@00?md_`3oM0050?l000030?noo`3oool0
oooo0180oooo00<0oia80?l0003o_ol00P3oool01`3oW4P0o`000?nLg`3oool0omnL0?l0003oW=l0
103oool00`3oW4P0o`1d0?ooo`050?ooo`030?nLB03o0000o`000080o`0000<0ogBo0?md003oM;l0
203oool00`3oW4P0oicO0?ooo`0=0?ooo`030?md003o04P0omoo00H0oooo00<0og@00?l0B03ogol0
0P3oool00`3ogi`0o`000?nLg`040?ooo`060?nLB03o07@0oooo0?oOW03o0000oicO103oool00`3o
W4P0o`1d0?ooo`030?ooo`060?nLB03oM;l0oooo0?ooo`2oM00007BoJ@3oool00800oooo00<0_g@0
001d_`3oool00P3oool00`3O^Ol006Ko04Rio`060?ooo`0907AVo`00QOl0gooo0?ooo`2oWol006Ko
0;oBo`00I_l0W>So00@0oooo00@0W8Go07CBo`1dI_l009oo0`3oool00`3oj?l0B6Ko001Vo`02001V
o`070;ooo`3oool0oooo0?ooo`3O^Ol006Ko0;ooo`070?ooo`030=nio`00I_l0_ooo00D0oooo00<0
gkWo001Vo`2Lj?l09@3oool00`3od_l006Ko07CBo`0m0?ooo`030?oBo`00I_l0M=;o01X0oooo00D0
M6Ko001Vo`1dd_l0M6Ko002Oo`050?ooo`0507AVo`00I_l0M=;o07AVo`00Wol01@3oool01@1dI_l0
06Ko07CBo`1dI_l009oo00h0oooo00<0oia80?l0003oW=l01@3oool00`3ookl0o`000?m8W0020?oo
o`050?md003o07@0okmd0?l0B03ogol00`3oool01@3ooml0odP00?no_`3o0000ogBo00<0oooo00<0
okmd0?l0003o00000P3o00001P3oW=l0oooo0?ooo`3oool0oia80?l0M0P0oooo00<0oia80?l0M03o
ool01@3oool00`3oW4P0o`180?oOo`100?ooo`030?nLB03oM;l0oooo00D0oooo00X0okmd0?l0003o
0000odRL0?ooo`3oM000odRL0?oOW03o04P0omoo603oool00`3oM000odRL0?ooo`020?ooo`070?oo
_`3o0000ogBo0?ooo`3ookl0o`000?m8W0030?ooo`030?oog`3oB000odRL00L0oooo00L0okmd0?l0
003o0000odRL0?ooo`3oM000odRL01P0oooo00<0omnL0?l0003oW=l01P3oool00`3ookl0o`000?m8
W0020?ooo`030?oo_`3o0000odRL00<0oooo00L0oooO0?m8003oB9`0oooo0?oo_`3o0000odRL00<0
oooo00<0oooO0?m8003oB9`0103oool01P3oM000oicO0?ooo`3oool0_g@0001d_fT0oooo00200?oo
o`030;md0000M;l0oooo00<0oooo00<0M6Ko001Vo`00Wol0103oool00`1dI_l006Ko07CBo`020?oo
o`050;nOo`00I_l0M9oo0025o`3Oool0103oool0103O^Ol009oo07AVo`00Wol<0?ooo`030=nio`00
I_l0_ooo00L0oooo00<0gkWo001Vo`2oool0103oool0103oj?l0B6Ko001Vo`2ooolU0?ooo`030?oX
o`18I_l0B;Wo03d0oooo00<0onSo04QVo`18^Ol06`3oool0102oWol006Ko001Vo`00Wol60?ooo`04
0;nOo`00I_l006Ko002Oo`H0oooo00@0_ioo001Vo`00I_l009oo3P3oool0103ookl0o`000?l0003o
M;l30?ooo`040?oo_`3o0000o`000?noo`80oooo00@0og@00?l0M03oM000odRL1@3oool0103oW4P0
ogAd0?l0003oM;l<0?ooo`030?nLB03o07@0oooo00L0oooo00<0oia80?l0M03oool0103oool00`3o
gi`0o`000?l0M0110?ooo`030?noM03oB9`0oooo00d0oooo00<0oia80?l0M03oool05`3oool00`3o
M000o`000?noo`020?ooo`030?nLB03o0000oicO0080oooo00<0og@00?l0003oW=l00P3oool00`3o
M000o`000?nLg`0P0?ooo`030?oo_`3o0000odRL00<0oooo00<0og@00?l0003o_ol01`3oool00`3o
_g@0o`000?nLg`020?ooo`030?md003o0000oicO0080oooo00<0og@00?l0003oW=l00P3oool00`3o
M000o`000?nLg`020?ooo`030?md003o0000oicO00<0oooo00<0oooO0?m8B03ogol00P3oool00`2o
M00007Bo0?ooo`1X0?ooo`00P03oool00`2oM00007Bo0?ooo`030?ooo`030?oXo`18I_l006Ko00D0
06Ko00D009oo0?ooo`3oool0oooo0;nOo`02001Vo`0304Rio`3oool0oooo00<0oooo00@0onSo04QV
o`00I_l009oo303oool00`3O^Ol006Ko0;ooo`070?ooo`030=nio`00I_l006Ko00H006Ko00<0B;Wo
0?ooo`3oool09@3oool00`1dI_l008Go0=ooo`0m0?ooo`0307AVo`00QOl0gooo01/0oooo00<0gkWo
001Vo`00Wol01`3oool00`3O^Ol006Ko002Oo`070?ooo`030=nio`00I_l009oo00l0oooo00<0omnL
0?l0003o00001@3o00001@3oM;l0oooo0?ooo`3oool0og@00080o`0000<0oicO0?ooo`3oool00`3o
ool0103ogi`0o`000?l0003oM;l<0?ooo`030?nLB03o07@0oooo00L0oooo00<0oia80?l0003o0000
1P3o00000`3oW=l0oooo0?ooo`0o0?ooo`030?oo_`3o07@0oooo00h0oooo00<0oia80?l0B03ogol0
5P3oool00`3ogi`0o`000?l000030?l000050?l0B03ogol0oooo0?ooo`3ogi`01@3o00000`3o07@0
oooo0?ooo`0P0?ooo`030?nLB03o0000o`0000<0o`0000@0o`1d0?ooo`3oool0omnL1`3o0000103o
04P0omoo0?ooo`3ogi`50?l000050?l0M03oool0oooo0?ooo`3ogi`01@3o00000`3o07@0oooo0?oo
o`020?ooo`030?oo_`3o07@0oooo0080oooo00<0_g@0001d_`3oool0J03oool00800oooo00<0_g@0
001d_`3oool01@3oool00`3O^Ol006Ko001Vo`02001Vo`0307CBo`3oool0oooo0080oooo00@0_ioo
001Vo`00I_l0W>So1P3oool00`2LQOl006Ko002Oo`0<0?ooo`030=nio`00I_l0_ooo00L0oooo00<0
gkWo001Vo`00I_l01@00I_l00`1dd_l0oooo0?ooo`0R0?ooo`070;nOo`00I_l006Ko09cXo`2LQOl0
06Ko0;ooo`0/0?ooo`0507AVo`00I_l006Ko001Vo`2Lj?l0203oool01`2oWol006Ko001Vo`2Lj?l0
W8Go001Vo`2oool0703oool00`2oWol009oo0?ooo`070?ooo`030;nOo`00Wol0oooo00L0oooo00<0
_ioo002Oo`3oool0403oool00`3oW4P0o`000?l000020?l000030?noo`3oool0oooo0080oooo00@0
og@00?l0003o04P0omoo1@3oool0103ooml0odP00?l0003oM;l<0?ooo`030?nLB03o07@0oooo00L0
oooo00<0oia80?l0003o00001@3o00000`3o_ol0oooo0?ooo`0V0?ooo`050?oOW03o0000o`000?l0
003o07@05P3oool00`3oW4P0okoo0?ooo`0>0?ooo`030?nLB03o07@0oooo01H0oooo00D0omnL0?l0
003o0000o`000?l0M0050?ooo`050?oo_`3o0000o`000?l0003o07@0903oool01@3o_g@0o`000?l0
003o0000odRL00<0oooo00<0omnL0?l0003o00001@3o00001@3o04P0omoo0?ooo`3oool0oono00<0
o`0000<0o`1d0?ooo`3oool00`3oool01@3ookl0o`000?l0003o0000o`1d00D0oooo00<0okmd0?nL
g`3oool00P3oool00`2oM00007Bo0?ooo`1X0?ooo`00P03oool00`3OW4P004RL0=ooo`1N0?ooo`03
0;nOo`00I_l006Ko008006Ko00<0B8Go001Vo`2Lj?l0:P3oool00`3oj?l0B6Ko001Vo`04001Vo`03
07CBo`3oool0oooo00@0oooo00<0_ioo001Vo`00I_l00P00I_l00`18QOl006Ko09cXo`2P0?ooo`03
0?noM03o0000o`0000<0o`0000<0o`180?oOo`3oool04`3oool00`3ookl0odRL0?ooo`0?0?ooo`03
0?nLB03oB9`0oooo06l0oooo00<0oooO0?m8M03oool00P3oool00`3ooml0W4P004RLg`1Y0?ooo`00
P03oool00`3ogi`0B00004RLg`1N0?ooo`0807AVo`00I_l0_ooo0?ooo`3oj?l0B6Ko001Vo`1dd_lZ
0?ooo`0309b5o`00I_l0_ooo00<0oooo00<0M6Ko0025o`3Oool01@3oool0201dI_l006Ko0;ooo`3o
ool0onSo04QVo`00I_l0M=;oW`3oool00`3ooml0odP00?l0M0030?ooo`030?oo_`3o0000odRL01D0
oooo00<0oia80?nLg`3oool03P3oool00`3ookl0o`000?noo`1_0?ooo`030?nLB03o_ol0oooo0080
oooo00<0gia80000M02oool0J@3oool00840oooo00<0omnL04P0001d_ol0G03oool00`3oj?l0B6Ko
04Rio`030?ooo`030?oXo`18I_l0B;Wo02T0oooo00<0onSo04QVo`1dd_l0103oool00`3O^Ol006Ko
09cXo`040?ooo`030?oXo`18I_l0B;Wo00<0oooo00<0onSo04QVo`18^Ol0W`3oool00`3ogi`0o`00
0?nLg`040?ooo`030?nLB03o04P0omoo01D0oooo00<0oibL0?ooo`3oool02@3oool01`3o_g@0odRL
0?ooo`3oool0oooO0?m8003o_ol0KP3oool00`3ookl0oicO0?ooo`020?ooo`030?noM00004P0W=oo
06X0oooo003P0?ooo`030?oXo`18I_l0B;Wo00@0oooo00<0W8Go0025o`3Oool0:03oool00`3od_l0
06Ko09cXo`040?ooo`030=nio`00I_l0W>So00@0oooo00<0onSo04QVo`18^Ol0103oool00`2LQOl0
08Go0=ooo`2U0?ooo`030?nLB03o04P0omoo0240oooo00L0oono0?l0003o_ol0oooo0?noM03o04P0
omoo0>00oooo003Q0?ooo`0307AVo`00Wol0oooo00<0oooo00<0gkWo001Vo`2oool0:03oool0103O
^Ol006Ko001Vo`2oool30?ooo`0307AVo`00I_l0_ooo00D0oooo00<0M6Ko002Oo`3oool00`3oool0
0`3O^Ol006Ko0;ooo`2T0?ooo`030?oo_`3o0000odRL02<0oooo00D0omnL0?l0003o0000o`000?no
o`3Q0?ooo`00h@3oool00`2oWol006Ko09cXo`030?ooo`030;nOo`00I_l0W>So02P0oooo00<0gkWo
001Vo`18QOl01@00I_l00`18^Ol0oooo0?ooo`040?ooo`030;nOo`00I_l0W>So00<0oooo00<0_ioo
001Vo`2Lj?l0X@3oool01P3ookl0o`000?l0003o0000o`180?oOool0oooo2P3oool00>40oooo00X0
om;o001Vo`00I_l0_ooo0?ooo`3oj?l0B6Ko001Vo`1dd_l0_ioo1@00I_l00`1dd_l0oooo0?ooo`0O
0?ooo`040?oBo`00I_l0W>So0=nio`<006Ko00<0M=;o0?ooo`3oool01@3oool02@3od_l006Ko001V
o`2oool0oooo0?oXo`18I_l006Ko07CBo`2Q0?ooo`050?oog`3oB000o`000?l0B03ogol0o`3oool;
0?ooo`00hP3oool00`3O^Ol006Ko001Vo`02001Vo`06002Oo`2oWol009oo0?oXo`18I_l0W>So9@3o
ool00`3od_l006Ko07CBo`0=0?ooo`030=nio`00I_l006Ko008006Ko00<009oo0;nOo`00Wol0Y03o
ool00`3oM000o`180?oOo`3o0?ooo`X0oooo003S0?ooo`0;0?oBo`00I_l006Ko0025o`3Oool0_ioo
0025o`3Oool0gkWo001Vo`2oool09@3oool00`1dI_l008Go0=ooo`0=0?ooo`080?oBo`00I_l006Ko
0025o`3Oool0_ioo0025o`3OoonS0?ooo`030?oOW03o0000oicO0?l0oooo2P3oool00>`0oooo00<0
gkWo001Vo`2Lj?l0903oool00`2oWol006Ko07CBo`030?ooo`0307AVo`00QOl0gooo0:`0oooo00<0
oono0?l0003oB9`00`3oool00`3oM000o`000?noo`3o0?ooo`X0oooo003]0?ooo`030=nio`00I_l0
_ooo02<0oooo00<0onSo04QVo`00I_l01000I_l00`1dd_l0oooo0?ooo`2/0?ooo`030?nLB03o0000
o`0000<0o`0000<0o`1d0?ooo`3oool0o`3oool90?ooo`00kP3oool00`3O^Ol008Go0=ooo`0T0?oo
o`0509b5o`00I_l006Ko001Vo`1dd_l0/03oool01@3o_g@0o`000?l0003o0000odRL0?l0oooo303o
ool00>l0oooo00<0M6Ko07CBo`3oool0o`3ooooY0?ooo`00jP3oool00`3od_l008Go0=ooo`020?oo
o`0309b5o`1dd_l0oooo0?l0ooooj@3oool00>/0oooo00H0M6Ko07CBo`3oool0om;o001Vo`2Lj?oo
0?ooonX0oooo003[0?ooo`050?oXo`18I_l006Ko001Vo`1dd_l0o`3oooo[0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 729.938}, {450.75, 0}} -> {-16.3365, -9.62379, \
0.175888, 0.325248}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(Beneficio[q_, p_] := p\ q - CTLP[q];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Print["\<Tres formas matem\[AAcute]ticamente equivalentes de calcular \
la curva de oferta de la industria a largo plazo\>"];\)\), "\
\[IndentingNewLine]", 
    \(Reduce[{p \[Equal] CMaLP[q], Beneficio[q, p] \[Equal] 0, q > 0}, q, 
      Reals]\), "\[IndentingNewLine]", 
    \(Reduce[{p \[Equal] CMaLP[q], CMaLP[q] \[Equal] CMeLP[q], q > 0}, q, 
      Reals]\), "\[IndentingNewLine]", 
    \(Minimize[CMeLP[q], q]\)}], "Input"],

Cell[BoxData[
    \("Tres formas matem\[AAcute]ticamente equivalentes de calcular la curva \
de oferta de la industria a largo plazo"\)], "Print"],

Cell[BoxData[
    \(p \[Equal] 75 && q \[Equal] 60\)], "Output"],

Cell[BoxData[
    \(p \[Equal] 75 && q \[Equal] 60\)], "Output"],

Cell[BoxData[
    \({75, {q \[Rule] 60}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print["\<El n\[UAcute]mero de empresas es: \>", 
        Solve[{p \[Equal] 75, Q \[Equal] n*60, Q \[Equal] 6000 - 20  p}, 
          n]];\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("El n\[UAcute]mero de empresas es: \
"\[InvisibleSpace]{{n \[Rule] 75}}\),
      SequenceForm[ "El n\[UAcute]mero de empresas es: ", {{n -> 75}}],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[p, Q, Benef];\)\), "\[IndentingNewLine]", 
    \(Reduce[{p \[Equal] CMaLP[q], Q \[Equal] 60*q, Q \[Equal] 6000 - 20  p, 
        Benef \[Equal] Beneficio[q, p], q \[GreaterEqual] 0}, {p, Q, Benef}, 
      Backsubstitution \[Rule] True]\)}], "Input"],

Cell[BoxData[
    \(q \[Equal] 70 && p \[Equal] 90 && Q \[Equal] 4200 && 
      Benef \[Equal] 980\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problema 9", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[q, pAntes, pDespu\[EAcute]s, qAntes, 
        qDespu\[EAcute]s];\)\), "\[IndentingNewLine]", 
    \(\(PrecioDemanda[q_] := \((4500 - q)\)/250;\)\), "\[IndentingNewLine]", 
    \(\(\(PrecioOferta[q_] := q/200;\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(qAntes = 
        Solve[PrecioDemanda[q] \[Equal] PrecioOferta[q], q, 
          Reals];\)\), "\[IndentingNewLine]", 
    \(\(qAntes = q /. qAntes[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(\(\(pAntes = PrecioDemanda[qAntes];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Print["\<Cantidad de equilibrio antes de la intervenci\[OAcute]n: \
\>", qAntes];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Precio de equilibrio antes de la intervenci\[OAcute]n: \>", 
        pAntes];\)\), "\[IndentingNewLine]", 
    \(\(FilledPlot[{PrecioDemanda[q], PrecioDemanda[qAntes], 
          PrecioOferta[q]}, {q, 0, qAntes}, 
        PlotRange \[Rule] {0, 20}];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("Cantidad de equilibrio antes de la intervenci\
\[OAcute]n: "\[InvisibleSpace]2000\),
      SequenceForm[ 
      "Cantidad de equilibrio antes de la intervenci\[OAcute]n: ", 2000],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Precio de equilibrio antes de la \
intervenci\[OAcute]n: "\[InvisibleSpace]10\),
      SequenceForm[ 
      "Precio de equilibrio antes de la intervenci\[OAcute]n: ", 10],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00047619 0 0.0309017 [
[.2619 -0.0125 -9 -9 ]
[.2619 -0.0125 9 0 ]
[.5 -0.0125 -12 -9 ]
[.5 -0.0125 12 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -12 -9 ]
[.97619 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(500)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1000)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1500)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2000)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .55623 m
.06244 .5462 L
.10458 .53526 L
.14415 .52499 L
.18221 .51511 L
.22272 .5046 L
.26171 .49448 L
.30316 .48372 L
.34309 .47335 L
.3815 .46338 L
.42237 .45278 L
.46172 .44256 L
.49955 .43274 L
.53984 .42228 L
.57861 .41222 L
.61984 .40152 L
.65954 .39121 L
.69774 .3813 L
.73838 .37075 L
.77751 .36059 L
.81909 .3498 L
.85916 .33939 L
.89771 .32939 L
.93871 .31874 L
.97619 .30902 L
s
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.02381 0 m
.06244 .01254 L
.10458 .02621 L
.14415 .03905 L
.18221 .0514 L
.22272 .06454 L
.26171 .07719 L
.30316 .09064 L
.34309 .10359 L
.3815 .11606 L
.42237 .12932 L
.46172 .14209 L
.49955 .15436 L
.53984 .16744 L
.57861 .18002 L
.61984 .19339 L
.65954 .20628 L
.69774 .21867 L
.73838 .23186 L
.77751 .24455 L
.81909 .25804 L
.85916 .27104 L
.89771 .28355 L
.93871 .29686 L
.97619 .30902 L
s
0 1 0 r
.02381 .55623 m
.06244 .5462 L
.10458 .53526 L
.14415 .52499 L
.18221 .51511 L
.22272 .5046 L
.26171 .49448 L
.30316 .48372 L
.34309 .47335 L
.3815 .46338 L
.42237 .45278 L
.46172 .44256 L
.49955 .43274 L
.53984 .42228 L
.57861 .41222 L
.61984 .40152 L
.65954 .39121 L
.69774 .3813 L
.73838 .37075 L
.77751 .36059 L
.81909 .3498 L
.85916 .33939 L
.89771 .32939 L
.93871 .31874 L
.97619 .30902 L
.97619 .30902 L
.93871 .30902 L
.89771 .30902 L
.85916 .30902 L
.81909 .30902 L
.77751 .30902 L
.73838 .30902 L
.69774 .30902 L
.65954 .30902 L
.61984 .30902 L
.57861 .30902 L
.53984 .30902 L
.49955 .30902 L
.46172 .30902 L
.42237 .30902 L
.3815 .30902 L
.34309 .30902 L
.30316 .30902 L
.26171 .30902 L
.22272 .30902 L
.18221 .30902 L
.14415 .30902 L
.10458 .30902 L
.06244 .30902 L
.02381 .30902 L
F
0 g
.02381 .55623 m
.06244 .5462 L
.10458 .53526 L
.14415 .52499 L
.18221 .51511 L
.22272 .5046 L
.26171 .49448 L
.30316 .48372 L
.34309 .47335 L
.3815 .46338 L
.42237 .45278 L
.46172 .44256 L
.49955 .43274 L
.53984 .42228 L
.57861 .41222 L
.61984 .40152 L
.65954 .39121 L
.69774 .3813 L
.73838 .37075 L
.77751 .36059 L
.81909 .3498 L
.85916 .33939 L
.89771 .32939 L
.93871 .31874 L
.97619 .30902 L
s
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
0 0 1 r
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
.97619 .30902 L
.93871 .29686 L
.89771 .28355 L
.85916 .27104 L
.81909 .25804 L
.77751 .24455 L
.73838 .23186 L
.69774 .21867 L
.65954 .20628 L
.61984 .19339 L
.57861 .18002 L
.53984 .16744 L
.49955 .15436 L
.46172 .14209 L
.42237 .12932 L
.3815 .11606 L
.34309 .10359 L
.30316 .09064 L
.26171 .07719 L
.22272 .06454 L
.18221 .0514 L
.14415 .03905 L
.10458 .02621 L
.06244 .01254 L
.02381 0 L
F
0 g
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.02381 0 m
.06244 .01254 L
.10458 .02621 L
.14415 .03905 L
.18221 .0514 L
.22272 .06454 L
.26171 .07719 L
.30316 .09064 L
.34309 .10359 L
.3815 .11606 L
.42237 .12932 L
.46172 .14209 L
.49955 .15436 L
.53984 .16744 L
.57861 .18002 L
.61984 .19339 L
.65954 .20628 L
.69774 .21867 L
.73838 .23186 L
.77751 .24455 L
.81909 .25804 L
.85916 .27104 L
.89771 .28355 L
.93871 .29686 L
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00047619 0 0.0309017 [
[.2619 -0.0125 -9 -9 ]
[.2619 -0.0125 9 0 ]
[.5 -0.0125 -12 -9 ]
[.5 -0.0125 12 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -12 -9 ]
[.97619 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(500)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1000)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1500)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2000)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00D@3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0
a5lD00000000000055o4:P3oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD0P000000
100DGl@0oooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000<055o40?ooo`3oool0
903oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD0P000000100DGl@0oooo0?ooo`34
Ga@20000000401AOa03oool0oooo0<AO5080000000<055o40?ooo`3oool09@3oool0203oScD00000
000000000000000e08ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000401AOa03o
ool0oooo0<AO5080000000<055o40?ooo`3oool00@3oool00500oooo00P0olAO01@DG`3oool0oooo
05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`0Z
0?ooo`030?n?=@0DGl@0oooo0080oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo
00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`0V0?ooo`060?n?=@0DGl@0oooo0?oo
o`3oa5l051AO0P3oool0101O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo
00<0Ga@e08ooo`3oool09P3oool00`1O5000000e08ooo`030?ooo`0705leG`3oool0oooo05lD=@2?
ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool00@3oool0
05@0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501O
a?l0oooo02X0oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DD
G`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0V0?ooo`030?n?=@0DGl@0
oooo00D0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le
501Oa?l0oooo02L0oooo00H0ohle0000000eSol0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?
03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`010?ooo`00D@3oool0
1`2?=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`03
08le501Oa?l0oooo02X0oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0
oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0V0?ooo`030?n?
=@0DGl@0oooo0080oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4
o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0X0?ooo`050?ooS`2?Sol0oooo0?ooS`0e55l00P3o
ool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3o
ool00@3oool00540oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?oo
o`1O51@0GlCo0?ooS`0e03D0Sooo02X0oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?oo
S`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo02H0
oooo00<0Ga@e08n?=@0DGl@00`3oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0
=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool09P3oool0603oa5l051AO0?ooo`3oohl0=@0e08oo
o`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`80oooo001A0?ooo`0408le000000000000000eS`80oooo00@0olAO01@00000
0000=Hoo0P3oool0103oa5l050000000000eSol[0?ooo`030?n?=@00000055o400<0oooo00@0olAO
01@000000000=Hoo0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?obL0
oooo00<0ohle0000000DGl@00`3oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D00000000
03F?o`80oooo00@0olAO01@000000000=Hoo:03oool01034Ga@000000000000DGl@20?ooo`040?o4
G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol3
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005@3ooooo000000D000001`3oool001/0oooo00<000000000o`0000000P0000080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000000o`000?l0
0P000?l400000?`0oooo000K0?ooo`03000000000?l0003o00H0003o0`00003i0?ooo`006`3oool2
000000X0003o0`00003f0?ooo`006`3oool00`000000003o0000o`0<0000o`800000m03oool001/0
oooo00<000000000o`000?l03P000?l300000?40oooo000K0?ooo`03000000000?l0003o0140003o
0`00003^0?ooo`006`3oool2000001D0003o0`00003[0?ooo`006`3oool00`000000003o0000o`0G
0000o`@00000i`3oool001/0oooo00<000000000o`000?l06`000?l300000>@0oooo000K0?ooo`03
000000000?l0003o01h0003o0`00003Q0?ooo`006`3oool200000280003o1000003M0?ooo`006`3o
ool00`000000003o0000o`0U0000o`<00000fP3oool001/0oooo00<000000000o`000?l0:0000?l3
00000=L0oooo000K0?ooo`03000000000?l0003o02/0003o0P00003E0?ooo`006`3oool2000002h0
003o0`00003B0?ooo`006`3oool00`000000003o0000o`0`0000o`<00000c`3oool000H0oooo00X0
ohle00000000000000000000=@2?ool0oooo0?ooS`0e000001AO0`3oool01034Ga@000000000000D
Gl@40?ooo`03000000000?l0003o03<0003o0`00003<0?ooo`001`3oool00`1O5000000e08ooo`08
0?ooo`060?o4G`0D55l0oooo0?ooo`1O51@0GlCo0`3oool00`000000003o0000o`0f0000o`@00000
b03oool000P0oooo00<0ohle0000000eSol02`3oool00`2?=A@0GlCo0?ooo`020?ooo`<00000>P00
0?l300000<D0oooo00090?ooo`030?ooS`2?Sol0oooo00L0oooo00@0ScD000000000000003F?103o
ool00`000000003o0000o`0m0000o`@00000`@3oool000H0oooo00H0olAO01@DG`3oool0oon?03D0
=@2?ool70?ooo`0308le501Oa?l0oooo00D0oooo00<000000000o`000?l0@@000?l400000;d0oooo
00070?ooo`040<AO50000000000001AOa0P0oooo00@0ScD000000000000003F?103oool00`000000
003o0000o`150000o`<00000^P3oool001/0oooo0P0000190000o`800000^03oool001/0oooo00<0
00000000o`000?l0BP000?l300000;D0oooo000K0?ooo`03000000000?l0003o04d0003o0P00002c
0?ooo`006`3oool00`000000003o0000o`1?0000o`<00000/03oool001/0oooo0P00001C0000o`<0
0000[@3oool001/0oooo00<000000000o`000?l0E@000?l400000:T0oooo000K0?ooo`0300000000
0?l0003o05T0003o0`00002V0?ooo`006`3oool00`000000003o0000o`1L0000o`<00000X`3oool0
01/0oooo0P00001P0000o`@00000W`3oool001/0oooo00<000000000o`000?l0H`000?l3000009`0
oooo000K0?ooo`03000000000?l0003o06H0003o0`00002I0?ooo`006`3oool00`000000003o0000
o`1Y0000o`800000U`3oool001/0oooo0P00001/0000o`<00000U03oool001/0oooo00<000000000
o`000?l0KP000?l300000940oooo000C0?ooo`040<AO50000000000001AOa0@0oooo00<000000000
o`000?l0L@000?l3000008h0oooo000B0?ooo`060?o4G`0D55l0oooo0?ooo`1O51@0GlCo0`3oool0
0`000000003o0000o`1d0000o`<00000R`3oool001H0oooo00<0ScDD05o4o`3oool00P3oool30000
07L0003o0`0000280?ooo`004`3oool0102?=@00000000000000=Hl40?ooo`03000000000?l0003o
07X0003o100000240?ooo`004`3oool00`2?=A@0GlCo0?ooo`050?ooo`03000000000?l0003o07h0
003o100000200?ooo`004`3oool0102?=@00000000000000=Hl40?ooo`03000000000?l0003o0880
003o0`00001m0?ooo`006`3oool2000008H0003o0`00001j0?ooo`006`3oool00`000000003o0000
o`280000o`@00000MP3oool001/0oooo00<000000000o`000?l0S0000?l3000007<0oooo000K0?oo
o`03000000000?l0003o08l0003o0`00001`0?ooo`006`3oool2000009<0003o0P00001^0?ooo`00
6`3oool00`000000003o0000o`2D0000o`<00000J`3oool001/0oooo00<000000000o`000?l0U`00
0?l3000006P0oooo000K0?ooo`03000000000?l0003o09X0003o0`00001U0?ooo`006`3oool20000
09h0003o1000001Q0?ooo`006`3oool00`000000003o0000o`2Q0000o`<00000GP3oool001/0oooo
00<000000000o`000?l0Y0000?l3000005/0oooo000K0?ooo`03000000000?l0003o0:L0003o1000
001G0?ooo`006`3oool200000:`0003o0`00001D0?ooo`006`3oool00`000000003o0000o`2^0000
o`800000DP3oool000P0oooo00<0a5lD03F?o`3oool00P3oool00`3oohl0=@00000DG`030?ooo`04
0<AO50000000000001AOa0@0oooo00<000000000o`000?l0/0000?l3000004l0oooo00080?ooo`03
0?ooS`0e=Hl0oooo00L0oooo00H0olAO01@DG`3oool0oooo05lD501Oa?l30?ooo`03000000000?l0
003o0;<0003o0P00001=0?ooo`002@3oool00`2?=CD0Sooo0?ooo`0:0?ooo`0308le501Oa?l0oooo
0080oooo0`00002e0000o`<00000BP3oool000T0oooo00<0ohle01AOa03oool01`3oool0102?=@00
000000000000=Hl40?ooo`03000000000?l0003o0;P0003o100000160?ooo`001P3oool01@3oa5l0
53F?0?ooo`3oohl0=AAO00P0oooo00<0ScDD05o4o`3oool01@3oool00`000000003o0000o`2l0000
o`@00000@P3oool000H0oooo00H0olAO01@00000000000000000=@2?ool70?ooo`0408le00000000
0000000eS`@0oooo00<000000000o`000?l0`0000?l3000003l0oooo000K0?ooo`800000a0000?l2
000003d0oooo000K0?ooo`03000000000?l0003o0<D0003o0`00000j0?ooo`006`3oool00`000000
003o0000o`380000o`800000>03oool001/0oooo00<000000000o`000?l0bP000?l3000003D0oooo
000K0?ooo`800000cP000?l400000340oooo000K0?ooo`03000000000?l0003o0=40003o1000000]
0?ooo`006`3oool00`000000003o0000o`3E0000o`<00000:P3oool001/0oooo00<000000000o`00
0?l0f0000?l3000002L0oooo000K0?ooo`800000g0000?l4000002<0oooo000K0?ooo`0300000000
0?l0003o0=l0003o0`00000P0?ooo`006`3oool00`000000003o0000o`3R0000o`8000007P3oool0
01/0oooo00<000000000o`000?l0i0000?l3000001/0oooo000K0?ooo`800000j0000?l2000001T0
oooo000K0?ooo`03000000000?l0003o0>T0003o0`00000F0?ooo`00303oool0203oohl0=@000000
00000000000D05o4o`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`020?ooo`03000000000?l0003o
0>`0003o0`00000C0?ooo`003P3oool00`3oScD055o40?ooo`020?ooo`0505leG`3oool0oooo05lD
=@2?ool00`3oool00`000000003o0000o`3_0000o`@000003`3oool000h0oooo00H0ohle01AOa03o
ool0oooo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo0080oooon000000=0?ooo`003P3oool01P3o
ScD055o40?ooo`3oool0oon?03DDG`80oooo00<0ScDD05o4o`3oool00P3oool00`0000000?l0003o
003]003o00D00000403oool000d0oooo00<0Ga@e08n?=@0DGl@00`3oool01@1O51@0GlCo0?ooS`0e
03D0Sooo00<0oooo00<00000003o0000o`00j@00o`04000001D0oooo000=0?ooo`030?n?=@000000
55o400<0oooo00@0olAO01@000000000=Hoo103oool00`0000000?l0003o003V003o00<000006@3o
ool001/0oooo0P00003S003o00@00000703oool001/0oooo00<00000003o0000o`00g`00o`030000
0200oooo000K0?ooo`0300000000o`000?l00=`00?l00`00000S0?ooo`006`3oool00`0000000?l0
003o003H003o00@000009P3oool001/0oooo0P00003E003o00@00000:P3oool001/0oooo00<00000
003o0000o`00cP00o`06000002h0oooo000K0?ooo`0300000000o`000?l00<X00?l01000000d0?oo
o`006`3oool00`0000000?l0003o0037003o00<00000>03oool001/0oooo0P000034003o00@00000
>`3oool001/0oooo00<00000003o0000o`00`000o`03000003l0oooo000K0?ooo`0300000000o`00
0?l00;`00?l0100000120?ooo`006`3oool00`0000000?l0003o002h003o00@00000AP3oool001/0
oooo0P00002f003o00<00000BP3oool001/0oooo00<00000003o0000o`00/P00o`03000004d0oooo
00001`3oohl0=@00000000000000000D05o4o`3oScD00`0000001P0003D0Sooo0?ooo`3oohl0=@00
000DG`<0oooo00@0a5lD00000000000055o4103oool00`0000000?l0003o002^003o00@00000D03o
ool00080oooo00<0ohle01AOa03oool00P3oool00`1O5000000e08ooo`080?ooo`060?o4G`0D55l0
oooo0?ooo`1O51@0GlCo0`3oool00`0000000?l0003o002Z003o00@00000E03oool00080oooo00<0
ohle01AOa03oool00`3oool00`3oScD0000003F?o`0;0?ooo`0308le501Oa?l0oooo0080oooo0`00
002U003o00D00000F03oool00080oooo00<0ohle01AOa03oool0103oool00`3oohl0Shoo0?ooo`07
0?ooo`0408le000000000000000eS`@0oooo00<00000003o0000o`00X@00o`04000005d0oooo0000
103oool0Ga@e08n?=@0DGl@20?ooo`060?o4G`0D55l0oooo0?ooS`0e03D0Sooo1`3oool00`2?=A@0
GlCo0?ooo`050?ooo`0300000000o`000?l009h00?l00`00001Q0?ooo`0000@0oooo0?n?=@000000
55o40`3oool01034Ga@000000000000DGl@80?ooo`0408le000000000000000eS`@0oooo00<00000
003o0000o`00VP00o`04000006@0oooo000K0?ooo`800000V000o`03000006P0oooo000K0?ooo`03
00000000o`000?l009<00?l01000001[0?ooo`006`3oool00`0000000?l0003o002?003o00@00000
K`3oool001/0oooo00<00000003o0000o`00R`00o`04000007<0oooo000K0?ooo`800000Q`00o`05
000007L0oooo000K0?ooo`0300000000o`000?l008800?l01000001l0?ooo`006`3oool00`000000
0?l0003o001n003o00@00000P03oool001/0oooo00<00000003o0000o`00NP00o`04000008@0oooo
000K0?ooo`800000N000o`03000008P0oooo000K0?ooo`0300000000o`000?l007@00?l00`00002;
0?ooo`006`3oool00`0000000?l0003o001a003o00<00000SP3oool001/0oooo00<00000003o0000
o`00K@00o`0400000940oooo000K0?ooo`800000J000o`06000009D0oooo000K0?ooo`0300000000
o`000?l006<00?l01000002K0?ooo`00303oool0203oohl0=@00000000000000000D05o4o`3oool0
a5lD0P0000000`0DGl@0oooo0?ooo`020?ooo`0300000000o`000?l006000?l00`00002O0?ooo`00
3P3oool01P3oScD055o40?ooo`3oool0olAO01@DG`80oooo00<0Ga@D05o4o`3oool00P3oool00`00
00000?l0003o001L003o00@00000XP3oool000h0oooo00<0ohle01AOa03oool01@3oool00`2?=A@0
GlCo0?ooo`020?ooo`<00000F000o`0400000:H0oooo000>0?ooo`030?n?=@0DGl@0oooo0080oooo
00@0ScD000000000000003F?103oool00`0000000?l0003o001C003o00D00000ZP3oool000d0oooo
00<0Ga@e08n?=@0DGl@00`3oool00`2?=A@0GlCo0?ooo`050?ooo`0300000000o`000?l004l00?l0
1000002_0?ooo`003@3oool00`3oScD0000001AOa0030?ooo`0408le000000000000000eS`@0oooo
00<00000003o0000o`00C000o`0300000;<0oooo000K0?ooo`800000B@00o`0400000;H0oooo000K
0?ooo`0300000000o`000?l004D00?l00`00002j0?ooo`006`3oool00`0000000?l0003o0011003o
00@00000_@3oool001/0oooo00<00000003o0000o`00?@00o`0400000<40oooo000K0?ooo`800000
>`00o`0300000<D0oooo000K0?ooo`0300000000o`000?l003L00?l00`0000380?ooo`006`3oool0
0`0000000?l0003o000c003o00@00000b`3oool001/0oooo00<00000003o0000o`00;`00o`040000
0<l0oooo000K0?ooo`800000:P00o`0600000=<0oooo000K0?ooo`0300000000o`000?l002D00?l0
1000003I0?ooo`006`3oool00`0000000?l0003o000R003o00<00000g@3oool001/0oooo00<00000
003o0000o`007P00o`0400000>00oooo000K0?ooo`8000007000o`0300000>@0oooo000K0?ooo`03
00000000o`000?l001P00?l00`00003W0?ooo`0000H0oon?03D00000000000000000501Oa?l20?oo
o`030<AO500eSol0oooo0080oooo00<0oon?03D0000055l00`3oool01034Ga@000000000000DGl@4
0?ooo`0300000000o`000?l001@00?l01000003Z0?ooo`000P3oool00`3oScD055o40?ooo`030?oo
o`030?ooS`0e=Hl0oooo00L0oooo00H0olAO01@DG`3oool0oooo05lD501Oa?l30?ooo`0300000000
o`000?l001000?l01000003^0?ooo`000P3oool00`3oScD055o40?ooo`040?ooo`0308le=@2?ool0
oooo00X0oooo00<0ScDD05o4o`3oool00P3oool3000000X00?l01P00003b0?ooo`000P3oool00`3o
ScD055o40?ooo`040?ooo`030?n?=@0DGl@0oooo00L0oooo00@0ScD000000000000003F?103oool0
0`0000000?l0003o0006003o00@00000n03oool000040?ooo`1O53D0Shle01AOa080oooo00D0olAO
01@eS`3oool0oon?03DDG`080?ooo`0308le501Oa?l0oooo00D0oooo00<00000003o0000o`000`00
o`0300000?`0oooo0000103oool0ohle0000000DGl@20?ooo`060?o4G`0D000000000000000003D0
Sooo1`3oool0102?=@00000000000000=Hl40?ooo`0300000000o`00000000<00000o`3oool001/0
oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00
003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool000`0oooo00P0ohle0000
0000000000000000=@2?ool0oooo0<AO5080000000<055o40?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000=0?ooo`0305lD000003D0Sooo00<0oooo00D0GcEO0?ooo`3oool0Ga@e
08ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool000h0oooo00H0ohle0000000eSol0oooo
0?ooS`0e55l20?ooo`0308le501Oa?l0oooo0080oooo0`00003o0?ooo`<0oooo000?0?ooo`050?oo
S`2?Sol0oooo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`3o0?ooo`P0oooo000<0?ooo`0<0?o4
G`0D55l0oooo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Soooo`3oool90?ooo`003@3o
ool01034Ga@000000000000DGl@20?ooo`040?o4G`0D0000000003F?ool0oooo2P3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-224.08, \
-1.52823, 8.10174, 0.124846}, {{0.3125, 286.625}, {176.938, 0}} -> {-224.08, \
-1.52823, 8.10174, 0.124846}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<Producci\[OAcute]n objetivo: \>", \((qDespu\[EAcute]s = \((1 \
+ 10\/100)\) qAntes)\)];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Precio objetivo: \>", \((pDespu\[EAcute]s = \((1 + 
                  10\/100)\) pAntes)\)];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("Producci\[OAcute]n objetivo: \
"\[InvisibleSpace]2200\),
      SequenceForm[ "Producci\[OAcute]n objetivo: ", 2200],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Precio objetivo: "\[InvisibleSpace]11\),
      SequenceForm[ "Precio objetivo: ", 11],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[pc, pv, subsidio];\)\), "\[IndentingNewLine]", 
    \(\((sol = 
          Solve[{pc \[Equal] PrecioDemanda[qDespu\[EAcute]s], 
              pv \[Equal] PrecioOferta[qDespu\[EAcute]s], 
              pv - pc \[Equal] subsidio}, {pc, pv, subsidio}, Reals])\) // 
      N\)}], "Input"],

Cell[BoxData[
    \({{pc \[Rule] 9.2`, pv \[Rule] 11.`, subsidio \[Rule] 1.8`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(pc = pc /. sol[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(\(\(pv = pv /. sol[\([1]\)];\);\)\), "\[IndentingNewLine]", 
    \(\(\(subsidio = subsidio /. sol[\([1]\)];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(g1 = \ 
        FilledPlot[{PrecioDemanda[q], pc, pAntes, pv, PrecioOferta[q]}, {q, 
            0, qDespu\[EAcute]s}, PlotRange \[Rule] {0, 20}, 
          Curves \[Rule] Front, Fills \[Rule] {{{1, 2}, RGBColor[0, 1, 0]}}, 
          DisplayFunction \[Rule] Identity, 
          PlotLabel -> "\<Excedente de los consumidores\>"];\)\), "\
\[IndentingNewLine]", 
    \(\(\(g2 = \ 
        FilledPlot[{PrecioDemanda[q], pc, pAntes, pv, PrecioOferta[q]}, {q, 
            0, qDespu\[EAcute]s}, PlotRange \[Rule] {0, 20}, 
          Curves \[Rule] Front, Fills \[Rule] {{{4, 5}, RGBColor[0, 0, 1]}}, 
          DisplayFunction \[Rule] Identity, 
          PlotLabel -> "\<Excedente de los productores\>"];\)\(\
\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(g3 = 
        FilledPlot[{PrecioDemanda[q], pc, pAntes, pv, PrecioOferta[q]}, {q, 
            0, qDespu\[EAcute]s}, PlotRange \[Rule] {0, 20}, 
          Curves \[Rule] Front, 
          Fills \[Rule] {{{2, 4}, RGBColor[0.2, 0.2, 0.2]}}, 
          DisplayFunction \[Rule] Identity, 
          PlotLabel -> "\<Gasto del gobierno\>"];\)\), "\[IndentingNewLine]", \

    \(\(\(g4 = 
        FilledPlot[{PrecioDemanda[q], pc, pAntes, pv, PrecioOferta[q]}, {q, 
            qDespu\[EAcute]s, qAntes}, PlotRange \[Rule] {0, 20}, 
          Curves \[Rule] Front, Fills \[Rule] {{{1, 5}, RGBColor[1, 0, 0]}}, 
          DisplayFunction \[Rule] Identity, 
          PlotLabel -> "\<P\[EAcute]rdida de eficiencia\>"];\)\(\
\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{{g1, g2}, {g3, g4}}], Frame \[Rule] True, 
        FrameLabel \[Rule] {None, None, "\<Pol\[IAcute]tica de subsidio\>", 
            None}];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.47619 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -62 0 ]
[.5 .63053 62 12.5625 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .61803 L
s
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pol\\355) show
(tica) show
117.000 12.813 moveto
(de) show
135.000 12.813 moveto
(subsidio) show
183.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.477324 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0004329 0 0.0309017 [
[.24026 -0.0125 -9 -9 ]
[.24026 -0.0125 9 0 ]
[.45671 -0.0125 -12 -9 ]
[.45671 -0.0125 12 0 ]
[.67316 -0.0125 -12 -9 ]
[.67316 -0.0125 12 0 ]
[.88961 -0.0125 -12 -9 ]
[.88961 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -56 0 ]
[.5 .63053 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24026 0 m
.24026 .00625 L
s
[(500)] .24026 -0.0125 0 1 Mshowa
.45671 0 m
.45671 .00625 L
s
[(1000)] .45671 -0.0125 0 1 Mshowa
.67316 0 m
.67316 .00625 L
s
[(1500)] .67316 -0.0125 0 1 Mshowa
.88961 0 m
.88961 .00625 L
s
[(2000)] .88961 -0.0125 0 1 Mshowa
.125 Mabswid
.0671 0 m
.0671 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.15368 0 m
.15368 .00375 L
s
.19697 0 m
.19697 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32684 0 m
.32684 .00375 L
s
.37013 0 m
.37013 .00375 L
s
.41342 0 m
.41342 .00375 L
s
.5 0 m
.5 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.58658 0 m
.58658 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.71645 0 m
.71645 .00375 L
s
.75974 0 m
.75974 .00375 L
s
.80303 0 m
.80303 .00375 L
s
.84632 0 m
.84632 .00375 L
s
.9329 0 m
.9329 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gasto) show
99.000 12.813 moveto
(del) show
123.000 12.813 moveto
(gobierno) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 .2 .2 r
.02381 .2843 m
.06244 .2843 L
.10458 .2843 L
.14415 .2843 L
.18221 .2843 L
.22272 .2843 L
.26171 .2843 L
.30316 .2843 L
.34309 .2843 L
.3815 .2843 L
.42237 .2843 L
.46172 .2843 L
.49955 .2843 L
.53984 .2843 L
.57861 .2843 L
.61984 .2843 L
.65954 .2843 L
.69774 .2843 L
.73838 .2843 L
.77751 .2843 L
.81909 .2843 L
.85916 .2843 L
.89771 .2843 L
.93871 .2843 L
.97619 .2843 L
.97619 .33992 L
.93871 .33992 L
.89771 .33992 L
.85916 .33992 L
.81909 .33992 L
.77751 .33992 L
.73838 .33992 L
.69774 .33992 L
.65954 .33992 L
.61984 .33992 L
.57861 .33992 L
.53984 .33992 L
.49955 .33992 L
.46172 .33992 L
.42237 .33992 L
.3815 .33992 L
.34309 .33992 L
.30316 .33992 L
.26171 .33992 L
.22272 .33992 L
.18221 .33992 L
.14415 .33992 L
.10458 .33992 L
.06244 .33992 L
.02381 .33992 L
F
0 g
.5 Mabswid
.02381 .55623 m
.06244 .5452 L
.10458 .53317 L
.14415 .52187 L
.18221 .511 L
.22272 .49944 L
.26171 .4883 L
.30316 .47647 L
.34309 .46507 L
.3815 .4541 L
.42237 .44243 L
.46172 .43119 L
.49955 .42039 L
.53984 .40889 L
.57861 .39782 L
.61984 .38605 L
.65954 .37471 L
.69774 .3638 L
.73838 .3522 L
.77751 .34102 L
.81909 .32915 L
.85916 .31771 L
.89771 .3067 L
.93871 .295 L
.97619 .2843 L
s
.02381 .2843 m
.06244 .2843 L
.10458 .2843 L
.14415 .2843 L
.18221 .2843 L
.22272 .2843 L
.26171 .2843 L
.30316 .2843 L
.34309 .2843 L
.3815 .2843 L
.42237 .2843 L
.46172 .2843 L
.49955 .2843 L
.53984 .2843 L
.57861 .2843 L
.61984 .2843 L
.65954 .2843 L
.69774 .2843 L
.73838 .2843 L
.77751 .2843 L
.81909 .2843 L
.85916 .2843 L
.89771 .2843 L
.93871 .2843 L
.97619 .2843 L
s
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
s
.02381 0 m
.06244 .01379 L
.10458 .02883 L
.14415 .04295 L
.18221 .05653 L
.22272 .07099 L
.26171 .08491 L
.30316 .0997 L
.34309 .11395 L
.3815 .12766 L
.42237 .14225 L
.46172 .1563 L
.49955 .1698 L
.53984 .18418 L
.57861 .19802 L
.61984 .21273 L
.65954 .2269 L
.69774 .24053 L
.73838 .25504 L
.77751 .26901 L
.81909 .28385 L
.85916 .29815 L
.89771 .31191 L
.93871 .32654 L
.97619 .33992 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0004329 0 0.0309017 [
[.24026 -0.0125 -9 -9 ]
[.24026 -0.0125 9 0 ]
[.45671 -0.0125 -12 -9 ]
[.45671 -0.0125 12 0 ]
[.67316 -0.0125 -12 -9 ]
[.67316 -0.0125 12 0 ]
[.88961 -0.0125 -12 -9 ]
[.88961 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -56 0 ]
[.5 .63053 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24026 0 m
.24026 .00625 L
s
[(500)] .24026 -0.0125 0 1 Mshowa
.45671 0 m
.45671 .00625 L
s
[(1000)] .45671 -0.0125 0 1 Mshowa
.67316 0 m
.67316 .00625 L
s
[(1500)] .67316 -0.0125 0 1 Mshowa
.88961 0 m
.88961 .00625 L
s
[(2000)] .88961 -0.0125 0 1 Mshowa
.125 Mabswid
.0671 0 m
.0671 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.15368 0 m
.15368 .00375 L
s
.19697 0 m
.19697 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32684 0 m
.32684 .00375 L
s
.37013 0 m
.37013 .00375 L
s
.41342 0 m
.41342 .00375 L
s
.5 0 m
.5 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.58658 0 m
.58658 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.71645 0 m
.71645 .00375 L
s
.75974 0 m
.75974 .00375 L
s
.80303 0 m
.80303 .00375 L
s
.84632 0 m
.84632 .00375 L
s
.9329 0 m
.9329 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gasto) show
99.000 12.813 moveto
(del) show
123.000 12.813 moveto
(gobierno) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0147151 0.97619 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-9.5 0.00476191 0 0.0309017 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -12 -9 ]
[.5 -0.0125 12 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -12 -9 ]
[.97619 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -65 0 ]
[.5 .63053 65 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(2050)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(2100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(2150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -126 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P\\351) show
(rdida) show
111.000 12.813 moveto
(de) show
129.000 12.813 moveto
(eficiencia) show
189.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.02381 .30902 m
.06244 .30801 L
.10458 .30692 L
.14415 .30589 L
.18221 .30491 L
.22272 .30385 L
.26171 .30284 L
.30316 .30177 L
.34309 .30073 L
.3815 .29973 L
.42237 .29867 L
.46172 .29765 L
.49955 .29667 L
.53984 .29562 L
.57861 .29462 L
.61984 .29355 L
.65954 .29251 L
.69774 .29152 L
.73838 .29047 L
.77751 .28945 L
.81909 .28837 L
.85916 .28733 L
.89771 .28633 L
.93871 .28527 L
.97619 .2843 L
.97619 .33992 L
.93871 .3387 L
.89771 .33737 L
.85916 .33612 L
.81909 .33482 L
.77751 .33347 L
.73838 .3322 L
.69774 .33088 L
.65954 .32964 L
.61984 .32836 L
.57861 .32702 L
.53984 .32576 L
.49955 .32445 L
.46172 .32323 L
.42237 .32195 L
.3815 .32062 L
.34309 .31938 L
.30316 .31808 L
.26171 .31674 L
.22272 .31547 L
.18221 .31416 L
.14415 .31292 L
.10458 .31164 L
.06244 .31027 L
.02381 .30902 L
F
0 g
.5 Mabswid
.02381 .30902 m
.06244 .30801 L
.10458 .30692 L
.14415 .30589 L
.18221 .30491 L
.22272 .30385 L
.26171 .30284 L
.30316 .30177 L
.34309 .30073 L
.3815 .29973 L
.42237 .29867 L
.46172 .29765 L
.49955 .29667 L
.53984 .29562 L
.57861 .29462 L
.61984 .29355 L
.65954 .29251 L
.69774 .29152 L
.73838 .29047 L
.77751 .28945 L
.81909 .28837 L
.85916 .28733 L
.89771 .28633 L
.93871 .28527 L
.97619 .2843 L
s
.02381 .2843 m
.06244 .2843 L
.10458 .2843 L
.14415 .2843 L
.18221 .2843 L
.22272 .2843 L
.26171 .2843 L
.30316 .2843 L
.34309 .2843 L
.3815 .2843 L
.42237 .2843 L
.46172 .2843 L
.49955 .2843 L
.53984 .2843 L
.57861 .2843 L
.61984 .2843 L
.65954 .2843 L
.69774 .2843 L
.73838 .2843 L
.77751 .2843 L
.81909 .2843 L
.85916 .2843 L
.89771 .2843 L
.93871 .2843 L
.97619 .2843 L
s
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
s
.02381 .30902 m
.06244 .31027 L
.10458 .31164 L
.14415 .31292 L
.18221 .31416 L
.22272 .31547 L
.26171 .31674 L
.30316 .31808 L
.34309 .31938 L
.3815 .32062 L
.42237 .32195 L
.46172 .32323 L
.49955 .32445 L
.53984 .32576 L
.57861 .32702 L
.61984 .32836 L
.65954 .32964 L
.69774 .33088 L
.73838 .3322 L
.77751 .33347 L
.81909 .33482 L
.85916 .33612 L
.89771 .33737 L
.93871 .3387 L
.97619 .33992 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-9.5 0.00476191 0 0.0309017 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -12 -9 ]
[.5 -0.0125 12 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -12 -9 ]
[.97619 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -65 0 ]
[.5 .63053 65 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(2050)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(2100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(2150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -126 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P\\351) show
(rdida) show
111.000 12.813 moveto
(de) show
129.000 12.813 moveto
(eficiencia) show
189.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.323031 0.477324 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0004329 0 0.0309017 [
[.24026 -0.0125 -9 -9 ]
[.24026 -0.0125 9 0 ]
[.45671 -0.0125 -12 -9 ]
[.45671 -0.0125 12 0 ]
[.67316 -0.0125 -12 -9 ]
[.67316 -0.0125 12 0 ]
[.88961 -0.0125 -12 -9 ]
[.88961 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -89 0 ]
[.5 .63053 89 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24026 0 m
.24026 .00625 L
s
[(500)] .24026 -0.0125 0 1 Mshowa
.45671 0 m
.45671 .00625 L
s
[(1000)] .45671 -0.0125 0 1 Mshowa
.67316 0 m
.67316 .00625 L
s
[(1500)] .67316 -0.0125 0 1 Mshowa
.88961 0 m
.88961 .00625 L
s
[(2000)] .88961 -0.0125 0 1 Mshowa
.125 Mabswid
.0671 0 m
.0671 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.15368 0 m
.15368 .00375 L
s
.19697 0 m
.19697 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32684 0 m
.32684 .00375 L
s
.37013 0 m
.37013 .00375 L
s
.41342 0 m
.41342 .00375 L
s
.5 0 m
.5 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.58658 0 m
.58658 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.71645 0 m
.71645 .00375 L
s
.75974 0 m
.75974 .00375 L
s
.80303 0 m
.80303 .00375 L
s
.84632 0 m
.84632 .00375 L
s
.9329 0 m
.9329 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -150 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Excedente) show
123.000 12.813 moveto
(de) show
141.000 12.813 moveto
(los) show
165.000 12.813 moveto
(consumidores) show
237.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.02381 .55623 m
.06244 .5452 L
.10458 .53317 L
.14415 .52187 L
.18221 .511 L
.22272 .49944 L
.26171 .4883 L
.30316 .47647 L
.34309 .46507 L
.3815 .4541 L
.42237 .44243 L
.46172 .43119 L
.49955 .42039 L
.53984 .40889 L
.57861 .39782 L
.61984 .38605 L
.65954 .37471 L
.69774 .3638 L
.73838 .3522 L
.77751 .34102 L
.81909 .32915 L
.85916 .31771 L
.89771 .3067 L
.93871 .295 L
.97619 .2843 L
.97619 .2843 L
.93871 .2843 L
.89771 .2843 L
.85916 .2843 L
.81909 .2843 L
.77751 .2843 L
.73838 .2843 L
.69774 .2843 L
.65954 .2843 L
.61984 .2843 L
.57861 .2843 L
.53984 .2843 L
.49955 .2843 L
.46172 .2843 L
.42237 .2843 L
.3815 .2843 L
.34309 .2843 L
.30316 .2843 L
.26171 .2843 L
.22272 .2843 L
.18221 .2843 L
.14415 .2843 L
.10458 .2843 L
.06244 .2843 L
.02381 .2843 L
F
0 g
.5 Mabswid
.02381 .55623 m
.06244 .5452 L
.10458 .53317 L
.14415 .52187 L
.18221 .511 L
.22272 .49944 L
.26171 .4883 L
.30316 .47647 L
.34309 .46507 L
.3815 .4541 L
.42237 .44243 L
.46172 .43119 L
.49955 .42039 L
.53984 .40889 L
.57861 .39782 L
.61984 .38605 L
.65954 .37471 L
.69774 .3638 L
.73838 .3522 L
.77751 .34102 L
.81909 .32915 L
.85916 .31771 L
.89771 .3067 L
.93871 .295 L
.97619 .2843 L
s
.02381 .2843 m
.06244 .2843 L
.10458 .2843 L
.14415 .2843 L
.18221 .2843 L
.22272 .2843 L
.26171 .2843 L
.30316 .2843 L
.34309 .2843 L
.3815 .2843 L
.42237 .2843 L
.46172 .2843 L
.49955 .2843 L
.53984 .2843 L
.57861 .2843 L
.61984 .2843 L
.65954 .2843 L
.69774 .2843 L
.73838 .2843 L
.77751 .2843 L
.81909 .2843 L
.85916 .2843 L
.89771 .2843 L
.93871 .2843 L
.97619 .2843 L
s
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
s
.02381 0 m
.06244 .01379 L
.10458 .02883 L
.14415 .04295 L
.18221 .05653 L
.22272 .07099 L
.26171 .08491 L
.30316 .0997 L
.34309 .11395 L
.3815 .12766 L
.42237 .14225 L
.46172 .1563 L
.49955 .1698 L
.53984 .18418 L
.57861 .19802 L
.61984 .21273 L
.65954 .2269 L
.69774 .24053 L
.73838 .25504 L
.77751 .26901 L
.81909 .28385 L
.85916 .29815 L
.89771 .31191 L
.93871 .32654 L
.97619 .33992 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0004329 0 0.0309017 [
[.24026 -0.0125 -9 -9 ]
[.24026 -0.0125 9 0 ]
[.45671 -0.0125 -12 -9 ]
[.45671 -0.0125 12 0 ]
[.67316 -0.0125 -12 -9 ]
[.67316 -0.0125 12 0 ]
[.88961 -0.0125 -12 -9 ]
[.88961 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -89 0 ]
[.5 .63053 89 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24026 0 m
.24026 .00625 L
s
[(500)] .24026 -0.0125 0 1 Mshowa
.45671 0 m
.45671 .00625 L
s
[(1000)] .45671 -0.0125 0 1 Mshowa
.67316 0 m
.67316 .00625 L
s
[(1500)] .67316 -0.0125 0 1 Mshowa
.88961 0 m
.88961 .00625 L
s
[(2000)] .88961 -0.0125 0 1 Mshowa
.125 Mabswid
.0671 0 m
.0671 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.15368 0 m
.15368 .00375 L
s
.19697 0 m
.19697 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32684 0 m
.32684 .00375 L
s
.37013 0 m
.37013 .00375 L
s
.41342 0 m
.41342 .00375 L
s
.5 0 m
.5 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.58658 0 m
.58658 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.71645 0 m
.71645 .00375 L
s
.75974 0 m
.75974 .00375 L
s
.80303 0 m
.80303 .00375 L
s
.84632 0 m
.84632 .00375 L
s
.9329 0 m
.9329 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -150 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Excedente) show
123.000 12.813 moveto
(de) show
141.000 12.813 moveto
(los) show
165.000 12.813 moveto
(consumidores) show
237.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.323031 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0004329 0 0.0309017 [
[.24026 -0.0125 -9 -9 ]
[.24026 -0.0125 9 0 ]
[.45671 -0.0125 -12 -9 ]
[.45671 -0.0125 12 0 ]
[.67316 -0.0125 -12 -9 ]
[.67316 -0.0125 12 0 ]
[.88961 -0.0125 -12 -9 ]
[.88961 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -86 0 ]
[.5 .63053 86 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24026 0 m
.24026 .00625 L
s
[(500)] .24026 -0.0125 0 1 Mshowa
.45671 0 m
.45671 .00625 L
s
[(1000)] .45671 -0.0125 0 1 Mshowa
.67316 0 m
.67316 .00625 L
s
[(1500)] .67316 -0.0125 0 1 Mshowa
.88961 0 m
.88961 .00625 L
s
[(2000)] .88961 -0.0125 0 1 Mshowa
.125 Mabswid
.0671 0 m
.0671 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.15368 0 m
.15368 .00375 L
s
.19697 0 m
.19697 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32684 0 m
.32684 .00375 L
s
.37013 0 m
.37013 .00375 L
s
.41342 0 m
.41342 .00375 L
s
.5 0 m
.5 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.58658 0 m
.58658 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.71645 0 m
.71645 .00375 L
s
.75974 0 m
.75974 .00375 L
s
.80303 0 m
.80303 .00375 L
s
.84632 0 m
.84632 .00375 L
s
.9329 0 m
.9329 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Excedente) show
123.000 12.813 moveto
(de) show
141.000 12.813 moveto
(los) show
165.000 12.813 moveto
(productores) show
231.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
.97619 .33992 L
.93871 .32654 L
.89771 .31191 L
.85916 .29815 L
.81909 .28385 L
.77751 .26901 L
.73838 .25504 L
.69774 .24053 L
.65954 .2269 L
.61984 .21273 L
.57861 .19802 L
.53984 .18418 L
.49955 .1698 L
.46172 .1563 L
.42237 .14225 L
.3815 .12766 L
.34309 .11395 L
.30316 .0997 L
.26171 .08491 L
.22272 .07099 L
.18221 .05653 L
.14415 .04295 L
.10458 .02883 L
.06244 .01379 L
.02381 0 L
F
0 g
.5 Mabswid
.02381 .55623 m
.06244 .5452 L
.10458 .53317 L
.14415 .52187 L
.18221 .511 L
.22272 .49944 L
.26171 .4883 L
.30316 .47647 L
.34309 .46507 L
.3815 .4541 L
.42237 .44243 L
.46172 .43119 L
.49955 .42039 L
.53984 .40889 L
.57861 .39782 L
.61984 .38605 L
.65954 .37471 L
.69774 .3638 L
.73838 .3522 L
.77751 .34102 L
.81909 .32915 L
.85916 .31771 L
.89771 .3067 L
.93871 .295 L
.97619 .2843 L
s
.02381 .2843 m
.06244 .2843 L
.10458 .2843 L
.14415 .2843 L
.18221 .2843 L
.22272 .2843 L
.26171 .2843 L
.30316 .2843 L
.34309 .2843 L
.3815 .2843 L
.42237 .2843 L
.46172 .2843 L
.49955 .2843 L
.53984 .2843 L
.57861 .2843 L
.61984 .2843 L
.65954 .2843 L
.69774 .2843 L
.73838 .2843 L
.77751 .2843 L
.81909 .2843 L
.85916 .2843 L
.89771 .2843 L
.93871 .2843 L
.97619 .2843 L
s
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
s
.02381 0 m
.06244 .01379 L
.10458 .02883 L
.14415 .04295 L
.18221 .05653 L
.22272 .07099 L
.26171 .08491 L
.30316 .0997 L
.34309 .11395 L
.3815 .12766 L
.42237 .14225 L
.46172 .1563 L
.49955 .1698 L
.53984 .18418 L
.57861 .19802 L
.61984 .21273 L
.65954 .2269 L
.69774 .24053 L
.73838 .25504 L
.77751 .26901 L
.81909 .28385 L
.85916 .29815 L
.89771 .31191 L
.93871 .32654 L
.97619 .33992 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0004329 0 0.0309017 [
[.24026 -0.0125 -9 -9 ]
[.24026 -0.0125 9 0 ]
[.45671 -0.0125 -12 -9 ]
[.45671 -0.0125 12 0 ]
[.67316 -0.0125 -12 -9 ]
[.67316 -0.0125 12 0 ]
[.88961 -0.0125 -12 -9 ]
[.88961 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -86 0 ]
[.5 .63053 86 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24026 0 m
.24026 .00625 L
s
[(500)] .24026 -0.0125 0 1 Mshowa
.45671 0 m
.45671 .00625 L
s
[(1000)] .45671 -0.0125 0 1 Mshowa
.67316 0 m
.67316 .00625 L
s
[(1500)] .67316 -0.0125 0 1 Mshowa
.88961 0 m
.88961 .00625 L
s
[(2000)] .88961 -0.0125 0 1 Mshowa
.125 Mabswid
.0671 0 m
.0671 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.15368 0 m
.15368 .00375 L
s
.19697 0 m
.19697 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32684 0 m
.32684 .00375 L
s
.37013 0 m
.37013 .00375 L
s
.41342 0 m
.41342 .00375 L
s
.5 0 m
.5 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.58658 0 m
.58658 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.71645 0 m
.71645 .00375 L
s
.75974 0 m
.75974 .00375 L
s
.80303 0 m
.80303 .00375 L
s
.84632 0 m
.84632 .00375 L
s
.9329 0 m
.9329 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Excedente) show
123.000 12.813 moveto
(de) show
141.000 12.813 moveto
(los) show
165.000 12.813 moveto
(productores) show
231.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{786.75, 486.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<B0001iR000`400?l00000o`00003o4P3ooooo
00000?l00000l000000B0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`00
0000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000
oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo
0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?oo
o`0@0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@
0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?oo
o`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`00
4P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3o
ool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3oool0
0`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000
oooo0?ooo`1_0?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o40P3oool0
1034Ga@000000000000DGl@[0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34Ga@20000
000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?oo
o`0V0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34Ga@20000000401AOa03oool0oooo
0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0W0?ooo`080?n?=@00
000000000000000003D0Sooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000@055o4
0?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`2R0?ooo`080?n?=@00000000000000000003D0
Sooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P00
00000`0DGl@0oooo0?ooo`0]0?ooo`080?n?=@00000000000000000003D0Sooo0?ooS`0e00020000
00040000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?oo
o`0]0?ooo`080?n?=@00000000000000000003D0Sooo0?ooS`0e0002000000040000501Oa?l0oooo
0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0]0?ooo`070?n?=@00
000000000000000003D0Sooo0?n?=@03000000040000=@2?ool0oooo0<AO5080000000@055o40?oo
o`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0K0?ooo`030000003oool0oooo0100oooo000B0?oo
o`030000003oool0oooo06h0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo
00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`0[0?ooo`030?n?=@0DGl@0oooo0080
oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo00@0Ga@e08ooo`3oool0GcEO0P3o
ool00`1O53D0Sooo0?ooo`0X0?ooo`060?n?=@0DGl@0oooo0?ooo`3oa5l051AO0P3oool0101O51@0
GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool0:03oool0
0`1O5000000e08ooo`030?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD
=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool0X`3oool00`1O5000000e08ooo`030?ooo`07
05leG`3oool0oooo05lD=@2?ool0olAO01@DG`020?ooo`0405lD501Oa?l0oooo05leG`80oooo00<0
Ga@e08ooo`3oool0;P3oool00`1O5000000e08ooo`040?ooo`030?n?=@0DGl@0oooo0080oooo00L0
GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo00<0Ga@e08ooo`3oool0;P3oool00`1O5000
000e08ooo`040?ooo`060?n?=@0DGl@0oooo0?ooo`3oa5l051AO0P3oool0101O51@0GlCo0?ooo`1O
=El20?ooo`0305lD=@2?ool0oooo02h0oooo00<0Ga@00000=@2?ool00`3oool00`1O5000000e08oo
o`030?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0305lD=@2?ool0oooo01/0
oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0LP3oool0102?=A@0GlCo
0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0:`3oool01P3o
ScD055o40?ooo`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo
0?ooS`0e55l20?ooo`0308le501Oa?l0oooo02P0oooo00<0ohle01AOa03oool01@3oool0102?=A@0
GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0:@3oool0
1P3oScD0000003F?o`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0
GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo0:@0oooo00H0ohle0000000eSol0oooo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo00<0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo
0?ooo`0_0?ooo`030?n?=@000000=Hoo00<0oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?oo
o`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0;`3oool00`3oScD0000003F?o`03
0?ooo`030?n?=@0DGl@0oooo00D0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?oo
o`0_0?ooo`030?n?=@000000=Hoo00<0oooo00H0ohle0000000eSol0oooo0?ooS`0e55l20?ooo`04
08le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06`3oool00`000000oooo0?ooo`0@0?oo
o`004P3oool00`000000oooo0?ooo`1_0?ooo`0708le000000000000000eS`3oool0oon?03DDG`02
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0:`3oool01P3oScD055o40?oo
o`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l2
0?ooo`0308le501Oa?l0oooo02P0oooo00<0ohle01AOa03oool00P3oool01`2?=@00000000000000
=Hl0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo02X0
oooo00D0oon?08n?o`3oool0oon?03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD
05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`2U0?ooo`050?ooS`2?Sol0oooo0?ooS`0e55l0
0P3oool0102?=A@0GlCo0?ooo`2?=@0200000004000eS`3oool0oon?03DDG`80oooo00<0ScDD05o4
o`3oool0<03oool00`3oohl0Shoo0?ooo`020?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3o
ool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo0300oooo00<0oon?08n?o`3oool0
0P3oool00`3oScD055o40?ooo`020?ooo`0708le000000000000000eS`3oool0oon?03DDG`020?oo
o`0308le501Oa?l0oooo0300oooo00<0oon?08n?o`3oool00`3oool01@3oohl0Shoo0?ooo`3oohl0
=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0K0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo06l0oooo00<0ScDD05o4o`3oool00`3oool0
2`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo02/0oooo00<0Ga@e08n?
=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?oo
o`1O51@0GlCo0?ooS`0e03D0Sooo02P0oooo00<0Ga@e08n?=@0DGl@00`3oool00`2?=A@0GlCo0?oo
o`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0:03oool0
603oa5l051AO0?ooo`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08oooj<0oooo00l0olAO01@DG`3oool0oon?
03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo08le501Oa?l0103oool01@1O51@0GlCo
0?ooS`0e03D0Sooo02h0oooo00X0olAO01@DG`3oool0oon?03D0=@2?ool0oooo05lD=@2?ScD055o4
0`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo02h0oooo00X0
olAO01@DG`3oool0oon?03D0=@2?ool0oooo05lD=@2?ScD055o40`3oool00`2?=A@0GlCo0?ooo`03
0?ooo`0505lD501Oa?l0oon?03D0=@2?ool0;P3oool0603oa5l051AO0?ooo`3oohl0=@0e08ooo`3o
a5l051AO0?ooo`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3o
ohl0=@0e08oooa`0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0K`3o
ool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@00000
0000=Hoo;03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO
01@000000000=Hoo0P3oool0103oa5l050000000000eSolY0?ooo`030?n?=@00000055o400<0oooo
00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D00000000
03F?obX0oooo00@0a5lD00000000000055o40P3oool0103oa5l050000000000eSol20?ooo`040?o4
G`0D0000000003F?o`80oooo00@0olAO01@000000000=HooY@3oool01034Ga@000000000000DGl@2
0?ooo`040?o4G`0D0000000003F?o`80oooo00@0ScD000000000000003F?0P3oool0103oa5l05000
0000000eSol`0?ooo`040<AO50000000000001AOa080oooo00<0ohle0000000DGl@00`3oool0103o
a5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oc00oooo00@0a5lD00000000000055o4
0P3oool00`3oScD0000001AOa0030?ooo`0408le000000000000000eS`80oooo00@0olAO01@00000
0000=Hoo<03oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0
olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolM0?ooo`030000003oool0oooo0100
oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B
0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?oo
o`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`03
0000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003o
ool0oooo0300ooooo`00000W000004h0ooooo`00000W00000200oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo00000002000000P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo0080oooo0P00000i0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo000B0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0103oool300000?l0ooooJ`3oool00`000000
oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`070?ooo`<00000o`3ooomX0?ooo`030000003oool0oooo0?l0oooo
?@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`8000002`3o
ool300000?l0ooooI@3oool200000?l0oooo?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00d0oooo1000003o0?ooof40oooo00<00000
0?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool04@3oool300000?l0ooooGP3oool00`000000oooo0?ooo`3o0?oo
ocd0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0D0?ooo`<00000o`3ooomK0?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000
oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`800000603oool200000?l0oooo
F@3oool200000?l0oooo?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo01T0oooo0P00003o0?oooeL0oooo00<000000?ooo`3oool0o`3o
oolm0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool06`3oool200000?l0ooooE@3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<00000
0?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0M0?oo
o`800000o`3ooomC0?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`0@0?oo
o`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01l0oooo0`00003o0?oooe00
oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo03L0oooo0P00000S0?ooo`<00000o`3ooom=0?ooo`800000o`3oooln0?ooo`030000
003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool09@3o
ool200000?l0ooooB`3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0W0?ooo`<00000o`3ooom8
0?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo02X0oooo0`00003o0?ooodD0oooo00<000000?oo
o`3oool0o`3ooolm0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0
oooo0P00000^0?ooo`<00000o`3ooom20?ooo`800000o`3oooln0?ooo`030000003oool0oooo0100
oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0<03oool300000?l0oooo
?`3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403oool00180oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0c0?ooo`<00000o`3oooll0?ooo`030000003o
ool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0Q
0?ooo`0:0?n?=@00000000000000000003D0Sooo0?ooo`3oohl0=@00000DG`<0oooo00@0a5lD0000
0000000055o41@3oool00`000000oooo0?ooo`0f0?ooo`<00000o`3ooolS0?ooo`0:0?n?=@000000
00000000000003D0Sooo0?ooo`3oohl0=@00000DG`<0oooo00@0a5lD00000000000055o41@3oool0
0`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?oo
o`3oool08P3oool00`1O5000000e08ooo`080?ooo`060?o4G`0D55l0oooo0?ooo`1O51@0GlCo103o
ool00`000000oooo0?ooo`0i0?ooo`<00000o`3ooolQ0?ooo`0305lD000003D0Sooo00P0oooo00H0
olAO01@DG`3oool0oooo05lD501Oa?l40?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000
oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0S0?ooo`030?n?=@000000=Hoo00/0oooo
00<0ScDD05o4o`3oool00`3oool3000003`0oooo0`00003o0?oooal0oooo00<0ohle0000000eSol0
2`3oool00`2?=A@0GlCo0?ooo`030?ooo`800000o`3oooln0?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo02@0oooo00<0oon?08n?o`3oool01`3oool0102?=@0000000000
0000=Hl50?ooo`030000003oool0oooo03l0oooo0`00003o0?oooad0oooo00<0oon?08n?o`3oool0
1`3oool0102?=@00000000000000=Hl50?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000
oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0Q0?ooo`060?o4G`0D55l0oooo0?ooS`0e
03D0Sooo1`3oool00`2?=A@0GlCo0?ooo`060?ooo`030000003oool0oooo0480oooo0`00003o0?oo
oaL0oooo00H0olAO01@DG`3oool0oon?03D0=@2?ool70?ooo`0308le501Oa?l0oooo00H0oooo00<0
00000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0
oooo0280oooo00@0a5lD00000000000055o4203oool0102?=@00000000000000=Hl50?ooo`030000
003oool0oooo04D0oooo0`00003o0?oooaD0oooo00@0a5lD00000000000055o4203oool0102?=@00
000000000000=Hl50?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`0@0?oo
o`004P3oool00`000000oooo0?ooo`0g0?ooo`800000B@3oool300000?l0oooo9`3oool200000?l0
oooo?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo04/0oooo0`00003o0?ooob@0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000
003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0CP3o
ool300000?l0oooo8@3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1A0?ooo`<00000o`3ooolN
0?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo05@0oooo0`00003o0?oooa/0oooo00<000000?oo
o`3oool0o`3ooolm0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0
oooo0P00001H0?ooo`<00000o`3ooolH0?ooo`800000o`3oooln0?ooo`030000003oool0oooo0100
oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0FP3oool300000?l0oooo
5@3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403oool00180oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`1M0?ooo`<00000o`3ooolB0?ooo`030000003o
ool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo0600oooo0P00003o0?oooa00oooo00<000000?ooo`3oool0o`3ooolm
0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo0P00001S0?oo
o`<00000o`3oool=0?ooo`800000o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0I@3oool300000?l0oooo2P3oool00`000000
oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`1X0?ooo`800000o`3oool80?ooo`030000003oool0oooo0?l0oooo
?@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo06X0oooo0P00003o0?ooo`H0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0K03oool3
00000?l0oooo0`3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403oool0
0180oooo00<000000?ooo`3oool0=`3oool200000700oooo0P00003o0?ooo`40oooo0P00003o0?oo
och0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`1a0?ooo`<00000o@3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3o
ool0403oool00180oooo00<000000?ooo`3oool0;P3oool01034Ga@000000000000DGl@50?ooo`03
0000003oool0oooo07@0oooo0`00003a0?ooo`040<AO50000000000001AOa0D0oooo00<000000?oo
o`3oool0o`3ooolm0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo02d0
oooo00H0olAO01@DG`3oool0oooo05lD501Oa?l40?ooo`030000003oool0oooo07L0oooo0P00003^
0?ooo`060?o4G`0D55l0oooo0?ooo`1O51@0GlCo103oool00`000000oooo0?ooo`3o0?ooocd0oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0<@3oool00`2?=A@0GlCo0?oo
o`030?ooo`<00000N@3oool300000>l0oooo00<0ScDD05o4o`3oool00`3oool200000?l0oooo?P3o
ool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0^0?ooo`0408le00000000
0000000eS`D0oooo00<000000?ooo`3oool0O03oool300000>T0oooo00@0ScD000000000000003F?
1@3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403oool00180oooo00<0
00000?ooo`3oool0;P3oool00`2?=A@0GlCo0?ooo`060?ooo`030000003oool0oooo07l0oooo0`00
003V0?ooo`0308le501Oa?l0oooo00H0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo02h0oooo00@0ScD000000000000003F?1@3o
ool00`000000oooo0?ooo`220?ooo`<00000h`3oool0102?=@00000000000000=Hl50?ooo`030000
003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo08D0oooo0`00003Y0?ooo`030000003oool0oooo0?l0oooo?@3o
ool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`800000R@3oool3
00000>H0oooo0P00003o0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`2;0?ooo`<00000h`3oool00`000000oooo0?ooo`3o0?oo
ocd0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`2>0?ooo`800000h@3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3o
ool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2@0?ooo`<00000
gP3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403oool00180oooo00<0
00000?ooo`3oool0=`3oool2000009@0oooo0`00003K0?ooo`800000o`3oooln0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0UP3oool3
00000=P0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo0100oooo000B0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0V@3oool300000=D0oooo00<000000?oo
o`3oool0o`3ooolm0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0W03oool300000=80oooo00<000000?ooo`3oool0o`3ooolm0?ooo`03
0000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
W`3oool300000<l0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo03L0oooo0P00002S0?ooo`<00000c03oool200000?l0oooo?P3o
ool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo0:D0oooo0`0000390?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`0@
0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0:P0oooo0`0000360?oo
o`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo0:/0oooo0`0000330?ooo`030000003oool0oooo0?l0
oooo?@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`800000
[`3oool200000<40oooo0P00003o0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`2`0?ooo`800000_`3oool00`000000oooo0?oo
o`3o0?ooocd0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`2b0?ooo`800000_@3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<00000
0?ooo`3oool0403oool00180oooo00<000000?ooo`3oool08`3oool00`34Ga@0=Hoo0?ooo`020?oo
o`030?ooS`0e000001AO00<0oooo00@0a5lD00000000000055o41@3oool00`000000oooo0?ooo`2d
0?ooo`800000Y`3oool00`34Ga@0=Hoo0?ooo`020?ooo`030?ooS`0e000001AO00<0oooo00@0a5lD
00000000000055o41@3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool08`3oool00`3oohl0=CF?0?ooo`070?ooo`060?o4G`0D55l0
oooo0?ooo`1O51@0GlCo103oool00`000000oooo0?ooo`2f0?ooo`<00000Y03oool00`3oohl0=CF?
0?ooo`070?ooo`060?o4G`0D55l0oooo0?ooo`1O51@0GlCo103oool00`000000oooo0?ooo`3o0?oo
ocd0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0903oool00`2?=CD0
Sooo0?ooo`0:0?ooo`0308le501Oa?l0oooo00<0oooo0`00002i0?ooo`<00000XP3oool00`2?=CD0
Sooo0?ooo`0:0?ooo`0308le501Oa?l0oooo00<0oooo0P00003o0?oooch0oooo00<000000?ooo`3o
ool0403oool00180oooo00<000000?ooo`3oool0903oool00`3oScD055o40?ooo`070?ooo`0408le
000000000000000eS`D0oooo00<000000?ooo`3oool0_03oool3000009l0oooo00<0ohle01AOa03o
ool01`3oool0102?=@00000000000000=Hl50?ooo`030000003oool0oooo0?l0oooo?@3oool00`00
0000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0Q0?ooo`050?o4G`0D=Hl0oooo0?oo
S`0e55l0203oool00`2?=A@0GlCo0?ooo`060?ooo`030000003oool0oooo0;l0oooo0`00002I0?oo
o`050?o4G`0D=Hl0oooo0?ooS`0e55l0203oool00`2?=A@0GlCo0?ooo`060?ooo`030000003oool0
oooo0?l0oooo?@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0Q0?oo
o`060?o4G`0D000000000000000003D0Sooo1`3oool0102?=@00000000000000=Hl50?ooo`030000
003oool0oooo0<80oooo0`00002F0?ooo`060?o4G`0D000000000000000003D0Sooo1`3oool0102?
=@00000000000000=Hl50?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`0@
0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`800000aP3oool300000:T0oooo00<000000?oo
o`3oool0o`3ooolm0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0b03oool300000:H0oooo0P00003o0?oooch0oooo00<000000?ooo`3o
ool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3;0?ooo`<00000
X`3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403oool00180oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`3>0?ooo`<00000X03oool00`000000oooo0?oo
o`3o0?ooocd0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`3A0?ooo`<00000W@3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<00000
0?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool200000=D0oooo0P00002K0?oo
o`800000o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0eP3oool3000009P0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`03
0000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
f@3oool3000009D0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0g03oool300000980oooo00<0
00000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0g`3oool3000008l0oooo00<000000?ooo`3oool0o`3ooolm
0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo0P00003S0?oo
o`<00000S03oool200000?l0oooo?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000
oooo0?ooo`0g0?ooool000006@00001L0?ooool000006@00000W0?ooo`030000003oool0oooo0100
oooo000B0?ooo`030000003oool0oooo03L0oooo00<0000003<c<`0c<c<0j00c<c<3000002@0<c<c
100000000`0c<c<0oooo0?ooo`1K0?ooo`030000003oool0oooo0>`0oooo8`0000050?l002P0oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000<c<c03<c
<`3[03<c<`<000007@0c<c<4000000D0<c<cG@3oool00`000000oooo0?ooo`2m0?ooobl00000:03o
000X0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo0P00003_
03<c<`<000005`0c<c<3000000T0<c<cG@3oool2000009/0oooo8`00001G0?l002P0oooo00<00000
0?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000<c<c03<c<`3a03<c
<`<000004@0c<c<3000000`0<c<cG@3oool00`000000oooo0?ooo`1h0?ooob800000NP3o000X0?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<0000003<c<`0c
<c<0m00c<c<3000000/0<c<c0`00000?03<c<ed0oooo00<000000?ooo`3oool0B@3oool_000009`0
o`00:03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0W0?ooo`080?oo
S`0e000000000000000001@0GlCo0?ooo`34Ga@20000000301AOa03oool0oooo00<0oooo00<00000
03<c<`0c<c<0m`0c<c<2000000H0<c<c0`00000B03<c<dd0oooo00P0oon?03D00000000000000000
501Oa?l0oooo0<AO5080000000<055o40?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooob<0
0000b`3o000X0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo02T0oooo
00<0ohle01AOa03oool00P3oool01@1O=El0oooo0?ooo`1O53D0Sooo00@0oooo00<0000003<c<`0c
<c<0n@0c<c<6000001D0<c<cC`3oool00`3oScD055o40?ooo`020?ooo`0505leG`3oool0oooo05lD
=@2?ool0103oool00`000000oooo0?ooo`030?ooob<00000kP3o000X0?ooo`030000003oool0oooo
0100oooo000B0?ooo`030000003oool0oooo02T0oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l2
0?ooo`0308le501Oa?l0oooo00<0ooooo`00000I000004h0oooo00H0ohle01AOa03oool0oooo0?oo
S`0e55l20?ooo`0308le501Oa?l0oooo00<0ooooo`00000I000002L0oooo00<000000?ooo`3oool0
403oool00180oooo00<000000?ooo`3oool0:@3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80
oooo00<0ScDD05o4o`3oool00`3oool00`000000<c<c03<c<`3d03<c<`@000001`0c<c<2000001<0
<c<cC`3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00<0ScDD05o4o`3oool00`3oool0
0`000000oooo0?ooo`0J0?oooaL00000h`3o000X0?ooo`030000003oool0oooo0100oooo000B0?oo
o`030000003oool0oooo02P0oooo00<0Ga@e08n?=@0DGl@00`3oool01@1O51@0GlCo0?ooS`0e03D0
Sooo00@0oooo00<0000003<c<`0c<c<0l@0c<c<3000000d0<c<c0P00000A03<c<dh0oooo00<0Ga@e
08n?=@0DGl@00`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00@0oooo00<000000?ooo`3oool0<@3o
oolS00000<00o`00:03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0X
0?ooo`030?n?=@00000055o400<0oooo00@0olAO01@000000000=Hoo1@3oool00`000000<c<c03<c
<`3]03<c<`@000004P0c<c<3000000h0<c<cCP3oool00`3oScD0000001AOa0030?ooo`040?o4G`0D
0000000003F?o`D0oooo00<000000?ooo`3oool0E03ooolS000009d0o`00:03oool00`000000oooo
0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`800000jP0c<c<4000001T0<c<c0P00
000<03<c<ed0oooo0P00001h0?oooaL00000QP3o000X0?ooo`030000003oool0oooo0100oooo000B
0?ooo`030000003oool0oooo03L0oooo00<0000003<c<`0c<c<0i@0c<c<4000001l0<c<c0`000009
03<c<ed0oooo00<000000?ooo`3oool0SP3ooolS000006<0o`00:03oool00`000000oooo0?ooo`0@
0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000000c<c<0<c<c0>80<c<c0`00000V03<c
<`<000001P0c<c=M0?ooo`030000003oool0oooo0;40oooo8`0000100?l002P0oooo00<000000?oo
o`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000<c<c03<c<`3O03<c<`<0
0000;00c<c<2000000@0<c<cG@3oool00`000000oooo0?ooo`3D0?oooaP00000:03o000X0?ooo`03
0000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<0000003<c<`0c<c<0
g00c<c<300000340<c<c0`0000000`0c<c<0oooo0?ooo`1K0?ooo`030000003oool0oooo0>`0oooo
8`0000050?l002P0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3o
oooo000001T00000G03ooooo000001T000009`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0=D0oooo1000002H0?ooo`030000003oool0
oooo0?l0oooo?@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo0=40oooo1000002L0?ooo`030000003oool0oooo0?l0oooo?@3oool00`00
0000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0<h0
oooo0`00002P0?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`0@0?ooo`00
4P3oool00`000000oooo0?ooo`0g0?ooo`800000c03oool300000:<0oooo0P00003o0?oooch0oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`380?ooo`<00000YP3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`350?ooo`<00000Z@3oool0
0`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`320?ooo`<00000[03oool00`000000oooo0?ooo`3o0?oo
ocd0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`2n0?ooo`@00000[`3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3o
ool0403oool00180oooo00<000000?ooo`3oool0=`3oool200000;/0oooo1000002c0?ooo`800000
o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0]P3oool400000;L0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo01/0oooo00L0oon?03D00000000000000000
501Oa?l0ohle00<0000000H0000e08ooo`3oool0oon?03D0000055l30?ooo`040<AO500000000000
01AOa0D0oooo00<000000?ooo`3oool0/P3oool4000009l0oooo00L0oon?03D00000000000000000
501Oa?l0ohle00<0000000H0000e08ooo`3oool0oon?03D0000055l30?ooo`040<AO500000000000
01AOa0D0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo0100oooo000B0?oo
o`030000003oool0oooo01d0oooo00<0ohle01AOa03oool00P3oool00`1O5000000e08ooo`080?oo
o`060?o4G`0D55l0oooo0?ooo`1O51@0GlCo103oool00`000000oooo0?ooo`2^0?ooo`@00000Y@3o
ool00`3oScD055o40?ooo`020?ooo`0305lD000003D0Sooo00P0oooo00H0olAO01@DG`3oool0oooo
05lD501Oa?l40?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`0@0?ooo`00
4P3oool00`000000oooo0?ooo`0M0?ooo`030?n?=@0DGl@0oooo00<0oooo00<0ohle0000000eSol0
2`3oool00`2?=A@0GlCo0?ooo`030?ooo`<00000Z`3oool300000:T0oooo00<0ohle01AOa03oool0
0`3oool00`3oScD0000003F?o`0;0?ooo`0308le501Oa?l0oooo00<0oooo0P00003o0?oooch0oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool07@3oool00`3oScD055o40?oo
o`040?ooo`030?ooS`2?Sol0oooo00L0oooo00@0ScD000000000000003F?1@3oool00`000000oooo
0?ooo`2X0?ooo`<00000[03oool00`3oScD055o40?ooo`040?ooo`030?ooS`2?Sol0oooo00L0oooo
00@0ScD000000000000003F?1@3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3o
ool0403oool00180oooo00<000000?ooo`3oool0703oool00`1O53D0Shle01AOa0020?ooo`060?o4
G`0D55l0oooo0?ooS`0e03D0Sooo1`3oool00`2?=A@0GlCo0?ooo`060?ooo`030000003oool0oooo
0:D0oooo0`00002^0?ooo`0305lD=@2?ScD055o40080oooo00H0olAO01@DG`3oool0oon?03D0=@2?
ool70?ooo`0308le501Oa?l0oooo00H0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo01`0oooo00<0ohle0000000DGl@00`3oool0
1034Ga@000000000000DGl@80?ooo`0408le000000000000000eS`D0oooo00<000000?ooo`3oool0
XP3oool300000;40oooo00<0ohle0000000DGl@00`3oool01034Ga@000000000000DGl@80?ooo`04
08le000000000000000eS`D0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo
0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0W`3oool300000<l0
oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo03L0oooo0P00002L0?ooo`@00000dP3oool200000?l0oooo?P3oool00`000000oooo
0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo09L0oooo1000
003F0?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo09<0oooo1000003J0?ooo`030000003oool0
oooo0?l0oooo?@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo08l0oooo1000003N0?ooo`030000003oool0oooo0?l0oooo?@3oool00`00
0000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`800000S03oool400000>80
oooo0P00003o0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`280?ooo`<00000iP3oool00`000000oooo0?ooo`3o0?ooocd0oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`240?ooo`@00000j@3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`200?ooo`@00000k@3oool0
0`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`1l0?ooo`@00000l@3oool00`000000oooo0?ooo`3o0?oo
ocd0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool2000007X0
oooo0`00003e0?ooo`800000o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0M`3oool200000?P0oooo00<000000?ooo`3oool0
o`3ooolm0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0M03oool300000?X0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0L@3oool3
00000?d0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo0100oooo000B0?oo
o`030000003oool0oooo03L0oooo0P00001^0?ooo`@00000o`3oool10?ooo`800000o`3oooln0?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0J@3oool400000?l0oooo1@3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3o
ool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1U0?ooo`@00000
o`3oool90?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`0@0?ooo`004P3o
ool00`000000oooo0?ooo`0W0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34Ga@20000
000301AOa03oool0oooo00<0oooo00<000000?ooo`3oool0H@3oool400000?`0oooo00P0oon?03D0
0000000000000000501Oa?l0oooo0<AO5080000000<055o40?ooo`3oool00`3oool00`000000oooo
0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0:@3o
ool01P3oScD055o40?ooo`3oool0olAO01@DG`80oooo00<0Ga@D05o4o`3oool00`3oool00`000000
oooo0?ooo`1M0?ooo`@00000o`3oool30?ooo`060?n?=@0DGl@0oooo0?ooo`3oa5l051AO0P3oool0
0`1O51@0GlCo0?ooo`030?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`0@
0?ooo`004P3oool00`000000oooo0?ooo`0Y0?ooo`030?n?=@0DGl@0oooo00D0oooo00<0ScDD05o4
o`3oool00`3oool3000005X0oooo0`00003o0?ooo`L0oooo00<0ohle01AOa03oool01@3oool00`2?
=A@0GlCo0?ooo`030?ooo`800000o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`03
0000003oool0oooo02T0oooo00<0ohle01AOa03oool00P3oool0102?=@00000000000000=Hl50?oo
o`030000003oool0oooo05L0oooo0`00003o0?ooo`X0oooo00<0ohle01AOa03oool00P3oool0102?
=@00000000000000=Hl50?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`0@
0?ooo`004P3oool00`000000oooo0?ooo`0X0?ooo`0305lD=@2?ScD055o400<0oooo00<0ScDD05o4
o`3oool01P3oool00`000000oooo0?ooo`1D0?ooo`<00000o`3oool<0?ooo`0305lD=@2?ScD055o4
00<0oooo00<0ScDD05o4o`3oool01P3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?oo
o`3oool0403oool00180oooo00<000000?ooo`3oool0:03oool00`3oScD0000001AOa0030?ooo`04
08le000000000000000eS`D0oooo00<000000?ooo`3oool0D@3oool300000?l0oooo3`3oool00`3o
ScD0000001AOa0030?ooo`0408le000000000000000eS`D0oooo00<000000?ooo`3oool0o`3ooolm
0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo0P00001?0?oo
o`<00000o`3ooolQ0?ooo`800000o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0BP3oool400000?l0oooo903oool00`000000
oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`160?ooo`@00000o`3ooolX0?ooo`030000003oool0oooo0?l0oooo
?@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0480oooo1000003o0?ooob`0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0?P3oool4
00000?l0oooo<03oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403oool0
0180oooo00<000000?ooo`3oool0=`3oool2000003/0oooo1000003o0?oooc@0oooo0P00003o0?oo
och0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0f0?ooo`@00000o`3ooolh0?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000
oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03<0oooo
0`00003o0?oooc`0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0<03oool300000?l0oooo?`3o
ool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403oool00180oooo00<00000
0?ooo`3oool0=`3oool2000002h0oooo0`00003o0?oood80oooo00<000000?ooo`3oool0o`3ooolm
0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0:P3oool300000?l0ooooA@3oool200000?l0oooo?P3oool00`000000oooo0?ooo`0@0?oo
o`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02H0oooo1000003o0?ooodP0
oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool08P3oool400000?l0ooooC03oool00`000000oooo
0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0O0?ooo`<00000o`3ooom@0?ooo`030000003oool0oooo0?l0oooo?@3o
ool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`800000703oool4
00000?l0ooooD`3oool200000?l0oooo?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo01L0oooo1000003o0?oooeL0oooo00<000000?oo
o`3oool0o`3ooolm0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0503oool300000?l0ooooF`3oool00`000000oooo0?ooo`3o0?ooocd0
oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool06`3oool01P3oohl0=@00
000000000000000D05o4o`80oooo00<0a5lD03F?o`3oool00P3oool00`3oohl0=@00000DG`030?oo
o`040<AO50000000000001AOa0D0oooo00<000000?ooo`3oool04@3oool300000?l0oooo@P3oool0
1P3oohl0=@00000000000000000D05o4o`80oooo00<0a5lD03F?o`3oool00P3oool00`3oohl0=@00
000DG`030?ooo`040<AO50000000000001AOa0D0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`03
0000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo01d0oooo00<0ohle01AOa03oool0
0`3oool00`3oohl0=CF?0?ooo`070?ooo`060?o4G`0D55l0oooo0?ooo`1O51@0GlCo103oool00`00
0000oooo0?ooo`0=0?ooo`@00000o`3ooom70?ooo`030?n?=@0DGl@0oooo00<0oooo00<0oon?03De
S`3oool01`3oool01P3oa5l051AO0?ooo`3oool0Ga@D05o4o`@0oooo00<000000?ooo`3oool0o`3o
oolm0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo01d0oooo00<0ohle
01AOa03oool0103oool00`2?=CD0Sooo0?ooo`0:0?ooo`0308le501Oa?l0oooo00<0oooo0`00000:
0?ooo`<00000o`3ooom;0?ooo`030?n?=@0DGl@0oooo00@0oooo00<0ScDe08ooo`3oool02P3oool0
0`2?=A@0GlCo0?ooo`030?ooo`800000o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?oo
o`030000003oool0oooo01d0oooo00<0ohle01AOa03oool0103oool00`3oScD055o40?ooo`070?oo
o`0408le000000000000000eS`D0oooo00<000000?ooo`3oool01`3oool300000?l0ooooCP3oool0
0`3oScD055o40?ooo`040?ooo`030?n?=@0DGl@0oooo00L0oooo00@0ScD000000000000003F?1@3o
ool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403oool00180oooo00<00000
0?ooo`3oool0703oool00`1O53D0Shle01AOa0020?ooo`050?o4G`0D=Hl0oooo0?ooS`0e55l0203o
ool00`2?=A@0GlCo0?ooo`060?ooo`030000003oool0oooo00<0oooo1000003o0?oooe00oooo00<0
Ga@e08n?=@0DGl@00P3oool01@3oa5l053F?0?ooo`3oohl0=AAO00P0oooo00<0ScDD05o4o`3oool0
1P3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403oool00180oooo00<0
00000?ooo`3oool0703oool00`3oScD0000001AOa0020?ooo`060?o4G`0D000000000000000003D0
Sooo1`3oool0102?=@00000000000000=Hl50?ooo`030000003oool0000000<00000o`3ooomD0?oo
o`030?n?=@00000055o40080oooo00H0olAO01@00000000000000000=@2?ool70?ooo`0408le0000
00000000000eS`D0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo03L0oooo0P00003o0?ooog<0oooo0P00003o0?oooch0oooo00<0
00000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3o
0?ooog80oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo0100oooo000B0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`030000003oool0oooo
0?l0oooo?@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo0?l0ooooLP3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3o
ool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3o0?ooog80oooo
00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003o
ool0oooo03L0oooo0P00003o0?ooog<0oooo0P00003o0?oooch0oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3o0?ooog80oooo00<00000
0?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`030000003oool0oooo0?l0oooo?@3oool00`00
0000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0?l0
ooooLP3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403oool00180oooo
00<000000?ooo`3oool0=`3oool200000?l0ooooL`3oool200000?l0oooo?P3oool00`000000oooo
0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0?l0ooooLP3o
ool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403oool00180oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`3o0?ooog80oooo00<000000?ooo`3oool0o`3ooolm
0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0o`3ooomb0?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`0@0?oo
o`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0?l0ooooLP3oool00`000000
oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0
=`3oool200000?l0ooooL`3oool200000?l0oooo?P3oool00`000000oooo0?ooo`0@0?ooo`004P3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0?l0ooooLP3oool00`000000oooo0?oo
o`3o0?ooocd0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool09`3oool0
203oScD00000000000000000000e08ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0ooooHP3oool0203oScD00000000000000000000e08ooo`3oool0a5lD0P00
00000`0DGl@0oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?oo
o`0@0?ooo`004P3oool00`000000oooo0?ooo`0X0?ooo`0305lD000003D0Sooo00<0oooo00D0GcEO
0?ooo`3oool0Ga@e08ooo`040?ooo`030000003oool0oooo0?l0ooooH`3oool00`1O5000000e08oo
o`030?ooo`0505leG`3oool0oooo05lD=@2?ool0103oool00`000000oooo0?ooo`3o0?ooocd0oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0:@3oool01P3oScD0000003F?
o`3oool0oon?03DDG`80oooo00<0ScDD05o4o`3oool00`3oool300000?l0ooooI03oool01P3oScD0
000003F?o`3oool0oon?03DDG`80oooo00<0ScDD05o4o`3oool00`3oool200000?l0oooo?P3oool0
0`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0Z0?ooo`050?ooS`2?Sol0oooo
0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`3o0?ooof/0oooo00D0oon?08n?o`3oool0oon?03DD
G`020?ooo`0308le501Oa?l0oooo0?l0oooo@`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool0
0`000000oooo0?ooo`0W0?ooo`0<0?o4G`0D55l0oooo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?oo
S`0e03D0Soooo`3ooomY0?ooo`0<0?o4G`0D55l0oooo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?oo
S`0e03D0Soooo`3ooom40?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo
02P0oooo00@0a5lD00000000000055o40P3oool0103oa5l050000000000eSooo0?ooof/0oooo00@0
a5lD00000000000055o40P3oool0103oa5l050000000000eSooo0?ooodD0oooo00<000000?ooo`3o
ool0403oool00180oooo00<000000?ooo`3oool0o`3ooooo0?ooon`0oooo00<000000?ooo`3oool0
403oool00180oooo00<000000?ooo`3oool0o`3ooooo0?ooon`0oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool0o`3ooooo0?ooon`0oooo00<000000?ooo`3oool0403oool0
0180oooo00<000000?ooo`3oool0bP3oool0102?=@0000000000000DGlCo0?ooool0oooo7P3oool0
0`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`3<0?ooo`030?o4G`0D03D0Sooo
0?l0ooooo`3ooolM0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo08h0
oooo00H0a5lD00000000000001AO0?ooo`3oScD200000005000D500D000055o40?o4G`0D00000P00
00001000=Hl0oooo0?ooo`3oScD200000004000eS`3oool0oooo08le0080000000<003F?0?ooo`3o
ool01P3oool01`1O5000000000000000000001AO0?ooo`2?=@000P000000100001@0GlCo0?o4G`0D
00030000000303F?o`3oool0oooo00D0oooo00L0Ga@0000000000000000e08ooo`3oool0ScD00080
000000<003F?0?ooo`1O50000`000000100055l0oooo0?o4G`0D00030000000303F?o`3oool0ScD0
0080000000<0000D05o4o`3oScD00`0000002P0003D0Sooo08le0000000003F?0<AO5000000001AO
0?ooo`2?=@0200000003000eS`3oool0oooo0?d0oooo00D0olAO01@000000000000e08ooo`020?oo
o`0608le0000000000000000501Oa?l0ohle0`000000100003D0Sooo0?ooo`1O500300000003000D
G`3oa5l0500000<0000000<0=Hoo0?ooo`1O50000`0000001`0055l0ohle00000000000001@D01@0
000DGl@01`3oool01`1O5000000000000000000001AO0?ooo`2?=@000P0000000`0001@0GlCo0?oo
o`060?ooo`0708le0000000000000000501Oa?l0oon?03D00002000000040000501Oa?l0olAO01@0
00<0000000<0=Hoo0?ooo`2?=@000`0000000`0eSol0olAO01@000030000000303F?o`3oool0ScD0
0080000000X0000D05o4o`2?=@000000000eS`34Ga@00000000DG`3oool0ScD00`0000000`0eSol0
olAO01@000030000000703F?o`3oScD000000000000051@0500001AOa01e0?ooo`030000003oool0
oooo0100oooo000B0?ooo`030000003oool0oooo08d0oooo00P0ohle000DG`3oool0oooo0<AO500D
Gl@0olAO01@00080000000<003F?0?ooo`3oool00`3oool02P2?=A@0GlCo0?ooo`34Ga@055o40?oo
o`2?=@0055o40?n?=@00=Hl20?ooo`0308le000eSol0oooo00D0oooo00P0a5lD01AOa03oool0oooo
05lD501Oa?l0ohle000eS`H0oooo00<0ohle01AOa03oool01`3oool0203oScD003F?0?ooo`3oa5l0
500e08ooo`3oScD003F?0P3oool0102?=@00=Hoo0?o4G`0D55l20?ooo`060<AO500DGl@0oooo0?oo
o`3oScD055o40P3oool00`3oScD003F?0?ooo`040?ooo`030?ooS`0e55l0oooo0080oooo00P0oon?
03D0=@2?ool0oooo05lD=@2?ool0ohle000eS`80oooo00<0ScD003F?o`3oool0oP3oool00`34Ga@0
=Hoo0?ooo`020?ooo`030?n?=@00=Hl0oooo00@0oooo00<0oon?03DDG`3oool00P3oool01P34Ga@0
55o40?ooo`3oool0Ga@D05o4o`80oooo00H0ohle01AOa03oool0oooo0<AO500DGl@20?ooo`0405lD
501Oa?l0olAO01@00080000000<003F?0?ooo`3oool01@3oool02034Ga@055o40?ooo`3oool0Ga@D
05o4o`3oScD003F?2P3oool00`3oScD003F?0?ooo`050?ooo`0305lD=@2?ool0oooo00<0oooo00H0
ohle01AOa03oool0oooo0?n?=@00=Hl60?ooo`060?n?=@0DGl@0oooo0?ooo`3oScD003F?103oool0
203oohl0=@0e08ooo`3oool0Ga@e08ooo`3oScD003F?1P3oool01P3oScD055o40?ooo`3oool0olAO
01@00080000000<003F?0?ooo`3oool0M03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`2=0?ooo`060<AO500eSol0olAO01@00000000001AO0`3oool01@3oa5l053F?0?oo
o`3oool0Ga@00080000000D003F?0?ooo`3oool0a5lD01AOa0030?ooo`060?n?=@00=Hl0oooo0?oo
o`2?=@00=Hoo1P3oool01`34Ga@055o40?ooo`3oScD0000D05o4o`3oScD0100000001@0eSol0oooo
0?ooo`3oScD055o400P0oooo00P0ohle000eS`3oool0a5lD0000=@2?ool0ohle000eS`80oooo00P0
ScD003F?o`3oa5l0500003F?o`3oool0a5lD01AOa080oooo00D0ohle01AOa03oool0oooo0?n?=@04
0000000503F?o`3oool0oon?03D0000eSol00P3oool0203oohl0=@0003F?o`3oool0Ga@e08ooo`3o
ScD003F?0P3oool00`2?=@00=Hoo0?ooo`3n0?ooo`060<AO5000000000000000=@2?ool0ohle1000
00001@0eSol0oooo0?ooS`0e0000=Hoo0080oooo00H0a5lD01AOa03oool0ohle0000501Oa?l20?oo
o`0:0?n?=@0DGl@0oooo0?ooo`34Ga@055o40?ooo`3oScD0000D05o4o`<0oooo00<0olAO01@eS`3o
ool01P3oool01`34Ga@055o40?ooo`3oScD0000D05o4o`3oScD0100000000`0eSol0oooo0?ooo`04
0?ooo`030?n?=@00000000000080000000D0=Hoo0?ooo`3oool0Ga@e08ooo`040?ooo`090?n?=@0D
Gl@0oooo0?ooo`3oScD003F?0?ooo`3oohl0=AAO00<0oooo00D0ohle01AOa03oool0oooo0?n?=@04
0000000<03F?o`3oohl0=@0003F?o`3oool0Ga@e08ooo`3oScD003F?0?ooo`3oohl0=AAO0`3oool0
0`3oScD055o40?ooo`040?ooo`030?o4G`0D=Hl0oooo07D0oooo00<000000?ooo`3oool0403oool0
0180oooo00<000000?ooo`3oool0S@3oool00`34Ga@0=Hoo0?ooo`040?ooo`0405lD000000000000
01AOa080oooo00H0ScD0000000000000000D05o4o`34Ga@3000000040000=@2?ool0oooo08le0080
000000<003F?0?ooo`3oool01P3oool01`1O500000000000=@0e=A@0GlCo0?ooo`2?=@000P000000
1P00=Hl0oooo0?ooo`3oool0ohle01AOa0T0oooo00L0Ga@00000000051@0=@00000eS`3oool0ScD0
0080000000L003F?0?ooo`3oa5l053De03D00000000001AO0080oooo00<0Ga@00000000DGl@00`3o
ool0302?=@00000000000000=Hl0oooo0?o4G`0D000001@D03D00000000055o408le00<0000000@0
01AO0?ooo`3oool0ScD00P0000000`00=Hl0oooo0?ooo`3n0?ooo`070<AO500eSol0oooo0?n?=@0D
Gl@0oooo08le00020000000B000eS`3oool0olAO01@0000051@0=@000000000DGl@0oooo05lD0000
0000000e03De501Oa?l0oooo05lD0000000055o40`3oool01`1O500000000000=@0e=A@0GlCo0?oo
o`1O50000P0000000`0DGl@0oooo0?ooo`060?ooo`0705lD00000000000e03De501Oa?l0oooo08le
000200000003000eS`3oool0oooo00H0oooo00L0ScD000000000000003F?0?ooo`3oohl0=@000080
000000H0000D05o4o`3oool0Ga@00000000DGl@30?ooo`0908le00000000000001@D500eSol0oooo
05lD0000000055o400<0oooo00H0ScD000000000000003F?0?ooo`2?=@0300000004000DG`3oool0
oooo08le0080000000H051@D03F?o`3oool0Ga@00000000DGl@30?ooo`0405lD00000000000001AO
a7H0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0S@3oool01P3oScD0
01AO0?ooo`3oool0Ga@e08ooo`d0oooo00<0a5lD01AOa03oool04P3oool00`2?=A@0GlCo0?ooo`07
0?ooo`030?n?=@0DGl@0oooo01<0oooo00<0olAO01@eS`3oool0o`3ooolQ0?ooo`050<AO500eSol0
oooo0?n?=@0DGl@0403oool00`2?=A@0GlCo0?ooo`090?ooo`0308le501Oa?l0oooo00l0oooo00<0
ScDD05o4o`3oool04`3oool00`1O53D0Sooo0?ooo`2V0?ooo`030000003oool0oooo0100oooo000B
0?ooo`030000003oool0oooo08h0oooo00D0a5lD00000000000051@D01AOa00Q0?ooo`030?n?=@00
01@0GlCo00L0oooo00<0Ga@00000000DGl@0503oool00`1O500003F?0?ooo`050?ooo`030<AO500D
Gl@0oooo0?l0oooo603oool02P3oa5l05000000000000000000e08ooo`3oool0oon?03D0501Oa?l;
0?ooo`030?n?=@0001@0GlCo0080oooo00<0a5lD01AOa03oool0103oool00`3oScD0000D05o4o`0?
0?ooo`030?n?=@0001@0GlCo01@0oooo00@0a5lD00000000000003F?0P3oool00`34Ga@055o40?oo
o`090?ooo`030<AO500DGl@0oooo01D0oooo00<0a5lD01AOa03oool0O03oool00`000000oooo0?oo
o`0@0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0oooo0@3oool00`3oa5l051AO0?ooo`3X
0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`03
0000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000
003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0
oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo
0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100
oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B
0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?oo
o`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`03
0000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003o
ool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0
oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo
0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0
ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0oooo
o`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3o
ooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/
0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`03
0000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo06l0oooo00@0a5lD000000000000
55o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa2/0oooo00P0oon?
03D00000000000000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100D
Gl@0oooo0?ooo`34Ga@20000000301AOa03oool0oooo02H0oooo00P0oon?03D00000000000000000
501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@2
0000000301AOa03oool0oooo02L0oooo00P0ohle00000000000000000000=@2?ool0oooo0<AO5080
000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0
oooo0:<0oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO
50000000000001AOa2/0oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080000000@0
55o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0oooo02H0
oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD
0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0oooo02L0oooo00P0ohle00000000
000000000000=@2?ool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo
0?ooo`34Ga@20000000301AOa03oool0oooo0380oooo00<000000?ooo`3oool0403oool00180oooo
00<000000?ooo`3oool0KP3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0
101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo02/0oooo00<0ohle01AOa03oool00P3o
ool01`1O=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?oo
o`0305lD=@2?ool0oooo02P0oooo00H0ohle01AOa03oool0oooo0?o4G`0D55l20?ooo`0405lD501O
a?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`0X0?ooo`03
05lD000003D0Sooo00<0oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo00@0Ga@e
08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`2R0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0
GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool0:`3oool0
0`3oScD055o40?ooo`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD
=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool0:03oool01P3oScD055o40?ooo`3oool0olAO
01@DG`80oooo00@0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD
=@2?ool0oooo02P0oooo00<0Ga@00000=@2?ool00`3oool01`1O=El0oooo0?ooo`1O53D0Sooo0?oo
o`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo0380oooo00<00000
0?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0LP3oool0102?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0:`3oool01P3oScD055o40?oo
o`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l2
0?ooo`0308le501Oa?l0oooo02P0oooo00<0ohle01AOa03oool01@3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0:@3oool01P3oScD00000
03F?o`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo0:H0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo
0?ooS`0e55l20?ooo`0308le501Oa?l0oooo02/0oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo
0?ooo`0X0?ooo`030?n?=@0DGl@0oooo00D0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0
GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo02T0oooo00H0ohle0000000eSol0oooo0?ooS`0e
55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0
GlCo0?ooo`0b0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo06l0oooo
00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0
0`2?=A@0GlCo0?ooo`0[0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo
0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0:03oool00`3o
ScD055o40?ooo`020?ooo`0708le000000000000000eS`3oool0oon?03DDG`020?ooo`0408le501O
a?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0:P3oool01@3oohl0Shoo0?ooo`3oohl0=AAO0080
oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0
oooo0:<0oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4o`3oohl0
=AAO0P3oool00`2?=A@0GlCo0?ooo`0[0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool0
102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0
:03oool00`3oScD055o40?ooo`020?ooo`0708le000000000000000eS`3oool0oon?03DDG`020?oo
o`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0:P3oool01@3oohl0Shoo0?ooo`3o
ohl0=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`03
08le501Oa?l0oooo0380oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0
K`3oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0
oon?03D0=@2?ool0:`3oool00`1O53D0Shle01AOa0030?ooo`0A05lD501Oa?l0oon?03D0=@2?ool0
oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0:03oool00`1O53D0
Shle01AOa0030?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0
Ga@D05o4o`3oohl0=@0e08ooo`0X0?ooo`0H0?o4G`0D55l0oooo0?ooS`0e03D0Sooo0?ooo`1O51@0
GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0
SoooY03oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501O
a?l0oon?03D0=@2?ool0:`3oool00`1O53D0Shle01AOa0030?ooo`0A05lD501Oa?l0oon?03D0=@2?
ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0:03oool00`1O
53D0Shle01AOa0030?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3o
ool0Ga@D05o4o`3oohl0=@0e08ooo`0X0?ooo`0H0?o4G`0D55l0oooo0?ooS`0e03D0Sooo0?ooo`1O
51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e
03D0Sooo<`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`1_0?ooo`04
08le000000000000000eS`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000e
Sol/0?ooo`030?n?=@00000055o400<0oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l05000
0000000eSol20?ooo`040?o4G`0D0000000003F?obT0oooo00<0ohle0000000DGl@00`3oool0102?
=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo
:P3oool01034Ga@000000000000DGl@20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@0
00000000=Hoo0P3oool0103oa5l050000000000eSonU0?ooo`0408le000000000000000eS`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol/0?ooo`030?n?=@00000055o4
00<0oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D
0000000003F?obT0oooo00<0ohle0000000DGl@00`3oool0102?=@00000000000000=Hl20?ooo`04
0?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo:P3oool01034Ga@000000000000D
Gl@20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l0
50000000000eSold0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0
ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0oooo
o`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3o
ooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/
0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`03
0000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0300ooooo`00000W00000500oooo
o`00000W000001h0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo00000002000000P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0G03oool00`000000003o0000
0002000000P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo0P00000i0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo07D0oooo00<000000000o`000?l00P000?l2000003T0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
00@0oooo0`00003o0?ooofd0oooo00<000000000o`000?l010000?l300000?l0oooo=03oool00`00
0000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0
oooo0`00003o0?ooofX0oooo00<000000000o`000?l01`000?l300000?l0oooo<@3oool00`000000
oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`8000002`3oool200000?l0oooo
J03oool2000000/0003o0P00003o0?ooobl0oooo00<000000?ooo`3oool0403oool00180oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0<0?ooo`<00000o`3ooomU0?ooo`0300000000
0?l0003o00`0003o0`00003o0?ooob`0oooo00<000000?ooo`3oool0403oool00180oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0?0?ooo`<00000o`3ooomR0?ooo`03000000000?l0
003o00l0003o0`00003o0?ooobT0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0B0?ooo`800000o`3ooomP0?ooo`03000000000?l0003o
0180003o0P00003o0?ooobL0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3o
ool0=`3oool2000001D0oooo0`00003o0?oooed0oooo0P00000E0000o`<00000o`3ooolT0?ooo`03
0000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
5`3oool300000?l0ooooFP3oool00`000000003o0000o`0G0000o`<00000o`3ooolQ0?ooo`030000
003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool06P3o
ool200000?l0ooooF03oool00`000000003o0000o`0J0000o`800000o`3ooolO0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0703oool3
00000?l0ooooE@3oool00`000000003o0000o`0L0000o`<00000o`3ooolL0?ooo`030000003oool0
oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool07`3oool30000
0?l0ooooDP3oool00`000000003o0000o`0O0000o`<00000o`3ooolI0?ooo`030000003oool0oooo
0100oooo000B0?ooo`030000003oool0oooo03L0oooo0P00000S0?ooo`<00000o`3ooom?0?ooo`80
00008`000?l300000?l0oooo5P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo02D0oooo0P00003o0?ooodd0oooo00<000000000o`000?l0
9@000?l300000?l0oooo4`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo02L0oooo0`00003o0?ooodX0oooo00<000000000o`000?l0:000
0?l300000?l0oooo403oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo02X0oooo0`00003o0?ooodL0oooo00<000000000o`000?l0:`000?l3
00000?l0oooo3@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?oo
o`800000;P3oool300000?l0ooooA03oool2000002l0003o0`00003o0?ooo`X0oooo00<000000?oo
o`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0`0?ooo`<0
0000o`3ooom10?ooo`03000000000?l0003o0340003o0P00003o0?ooo`P0oooo00<000000?ooo`3o
ool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0c0?ooo`<00000
o`3oooln0?ooo`03000000000?l0003o03<0003o0`00003o0?ooo`D0oooo00<000000?ooo`3oool0
403oool00180oooo00<000000?ooo`3oool08@3oool02P3oScD00000000000000000000e08ooo`3o
ool0oon?03D0000055l30?ooo`040<AO50000000000001AOa0D0oooo00<000000?ooo`3oool0=P3o
ool300000?l0oooo9@3oool02P3oScD00000000000000000000e08ooo`3oool0oon?03D0000055l3
0?ooo`040<AO50000000000001AOa0D0oooo00<000000000o`000?l0=P000?l300000?l0oooo0P3o
ool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0R0?ooo`0305lD000003D0
Sooo00P0oooo00H0olAO01@DG`3oool0oooo05lD501Oa?l40?ooo`030000003oool0oooo03T0oooo
0`00003o0?ooob<0oooo00<0Ga@00000=@2?ool0203oool01P3oa5l051AO0?ooo`3oool0Ga@D05o4
o`@0oooo00<000000000o`000?l0>@000?l300000?h0oooo00<000000?ooo`3oool0403oool00180
oooo00<000000?ooo`3oool08`3oool00`3oScD0000003F?o`0;0?ooo`0308le501Oa?l0oooo00<0
oooo0`00000l0?ooo`<00000o`3ooolQ0?ooo`030?n?=@000000=Hoo00/0oooo00<0ScDD05o4o`3o
ool00`3oool3000003`0003o0`00003k0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo02@0oooo00<0oon?08n?o`3oool01`3oool0102?=@00000000000000=Hl50?ooo`03
0000003oool0oooo03l0oooo0`00003o0?oooal0oooo00<0oon?08n?o`3oool01`3oool0102?=@00
000000000000=Hl50?ooo`03000000000?l0003o03l0003o0`00003h0?ooo`030000003oool0oooo
0100oooo000B0?ooo`030000003oool0oooo0240oooo00H0olAO01@DG`3oool0oon?03D0=@2?ool7
0?ooo`0308le501Oa?l0oooo00H0oooo00<000000?ooo`3oool0@P3oool300000?l0oooo6@3oool0
1P3oa5l051AO0?ooo`3oohl0=@0e08ooo`L0oooo00<0ScDD05o4o`3oool01P3oool00`000000003o
0000o`120000o`<00000m@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?oo
o`0R0?ooo`040<AO50000000000001AOa0P0oooo00@0ScD000000000000003F?1@3oool00`000000
oooo0?ooo`150?ooo`<00000o`3ooolG0?ooo`040<AO50000000000001AOa0P0oooo00@0ScD00000
0000000003F?1@3oool00`000000003o0000o`150000o`<00000lP3oool00`000000oooo0?ooo`0@
0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`800000B@3oool300000?l0oooo:@3oool20000
04T0003o0`00003_0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0B`3oool300000?l0oooo9P3oool00`000000003o0000o`1;0000o`<0
0000k03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo04h0oooo0`00003o0?ooob<0oooo00<000000000o`000?l0CP000?l300000>T0oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`1A0?ooo`800000o`3ooolQ0?ooo`03000000000?l0003o0540003o0P00003W0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0D`3oool2
00000?l0oooo7`3oool00`000000003o0000o`1C0000o`800000i@3oool00`000000oooo0?ooo`0@
0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`800000EP3oool300000?l0oooo703oool20000
05H0003o0`00003R0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0F03oool200000?l0oooo6P3oool00`000000003o0000o`1H0000o`80
0000h03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo05X0oooo0`00003o0?oooaL0oooo00<000000000o`000?l0FP000?l300000=d0oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`1M0?ooo`<00000o`3ooolD0?ooo`03000000000?l0003o05d0003o0`00003J0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo0P00001Q0?ooo`800000o`3ooolB
0?ooo`800000H@000?l200000=P0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`1R0?ooo`<00000o`3oool?0?ooo`03000000000?l0003o
0680003o0`00003E0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0I@3oool300000?l0oooo303oool00`000000003o0000o`1U0000o`<0
0000dP3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo06P0oooo0`00003o0?ooo`T0oooo00<000000000o`000?l0J0000?l300000<l0oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`1[0?ooo`<00000o`3oool60?ooo`03000000000?l0003o06/0003o0`00003<0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo0P00001_0?ooo`<00000o`3oool3
0?ooo`800000K`000?l300000<T0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`1a0?ooo`<00000o`3oool00`000000003o0000o`1a0000
o`<00000aP3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0^0?ooo`04
0<AO50000000000001AOa0D0oooo00<000000?ooo`3oool0M03oool300000?<0oooo00@0a5lD0000
0000000055o41@3oool00`000000003o0000o`1d0000o`<00000``3oool00`000000oooo0?ooo`0@
0?ooo`004P3oool00`000000oooo0?ooo`0]0?ooo`060?o4G`0D55l0oooo0?ooo`1O51@0GlCo103o
ool00`000000oooo0?ooo`1g0?ooo`800000l03oool01P3oa5l051AO0?ooo`3oool0Ga@D05o4o`@0
oooo00<000000000o`000?l0M`000?l200000<40oooo00<000000?ooo`3oool0403oool00180oooo
00<000000?ooo`3oool0<@3oool00`2?=A@0GlCo0?ooo`030?ooo`<00000N@3oool300000?40oooo
00<0ScDD05o4o`3oool00`3oool3000007T0003o0`00002n0?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo02h0oooo00@0ScD000000000000003F?1@3oool00`000000oooo
0?ooo`1l0?ooo`<00000j`3oool0102?=@00000000000000=Hl50?ooo`03000000000?l0003o07`0
003o0`00002k0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo02h0oooo
00<0ScDD05o4o`3oool01P3oool00`000000oooo0?ooo`1o0?ooo`<00000j03oool00`2?=A@0GlCo
0?ooo`060?ooo`03000000000?l0003o07l0003o0`00002h0?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo02h0oooo00@0ScD000000000000003F?1@3oool00`000000oooo
0?ooo`220?ooo`<00000i@3oool0102?=@00000000000000=Hl50?ooo`03000000000?l0003o0880
003o0`00002e0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0Q@3oool300000>/0oooo00<000000000o`000?l0Q@000?l300000;80oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool2000008T0oooo0`00
003X0?ooo`800000R@000?l300000:l0oooo00<000000?ooo`3oool0403oool00180oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`2;0?ooo`<00000i@3oool00`000000003o0000o`2;
0000o`<00000[03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo08h0oooo0P00003S0?ooo`03000000000?l0003o08h0003o0P00002Z0?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0T03oool300000>00oooo00<000000000o`000?l0T0000?l300000:L0oooo00<000000?ooo`3o
ool0403oool00180oooo00<000000?ooo`3oool0=`3oool2000009@0oooo0`00003M0?ooo`030000
00000?l0003o09<0003o0`00002T0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0UP3oool300000=X0oooo0P00002G0000o`<00000X@3o
ool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo09T0oooo0`00003G0?ooo`03000000000?l0003o09T0003o0`00002N0?ooo`030000003oool0
oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0W03oool30000
0=@0oooo00<000000000o`000?l0W0000?l3000009/0oooo00<000000?ooo`3oool0403oool00180
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2O0?ooo`<00000d@3oool00`000000
003o0000o`2O0000o`<00000V03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo
0?ooo`0g0?ooo`800000X`3oool300000<h0oooo0P00002S0000o`800000UP3oool00`000000oooo
0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0:D0oooo0`00
003;0?ooo`03000000000?l0003o0:@0003o0P00002D0?ooo`030000003oool0oooo0100oooo000B
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0Z03oool300000<P0oooo00<00000
0000o`000?l0YP000?l300000940oooo00<000000?ooo`3oool0403oool00180oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`2[0?ooo`<00000a@3oool00`000000003o0000o`2Y0000
o`800000S`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo0:h0oooo0P0000330?ooo`03000000000?l0003o0:/0003o0`00002<0?ooo`03
0000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo0P00002a0?ooo`800000
`@3oool200000:l0003o0`0000290?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0/P3oool200000;l0oooo00<000000000o`000?l0/@00
0?l2000008L0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool08`3oool0
0`34Ga@0=Hoo0?ooo`020?ooo`030?ooS`0e000001AO00<0oooo00@0a5lD00000000000055o41@3o
ool00`000000oooo0?ooo`2d0?ooo`800000Z@3oool00`34Ga@0=Hoo0?ooo`020?ooo`030?ooS`0e
000001AO00<0oooo00@0a5lD00000000000055o41@3oool00`000000003o0000o`2c0000o`<00000
Q03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0S0?ooo`030?ooS`0e
=Hl0oooo00L0oooo00H0olAO01@DG`3oool0oooo05lD501Oa?l40?ooo`030000003oool0oooo0;H0
oooo0`00002V0?ooo`030?ooS`0e=Hl0oooo00L0oooo00H0olAO01@DG`3oool0oooo05lD501Oa?l4
0?ooo`03000000000?l0003o0;H0003o0`0000210?ooo`030000003oool0oooo0100oooo000B0?oo
o`030000003oool0oooo02@0oooo00<0ScDe08ooo`3oool02P3oool00`2?=A@0GlCo0?ooo`030?oo
o`<00000^@3oool300000:@0oooo00<0ScDe08ooo`3oool02P3oool00`2?=A@0GlCo0?ooo`030?oo
o`<00000^@000?l3000007h0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3o
ool0903oool00`3oScD055o40?ooo`070?ooo`0408le000000000000000eS`D0oooo00<000000?oo
o`3oool0_03oool300000:40oooo00<0ohle01AOa03oool01`3oool0102?=@00000000000000=Hl5
0?ooo`03000000000?l0003o0;`0003o0`00001k0?ooo`030000003oool0oooo0100oooo000B0?oo
o`030000003oool0oooo0240oooo00D0olAO01@eS`3oool0oon?03DDG`080?ooo`0308le501Oa?l0
oooo00H0oooo00<000000?ooo`3oool0_`3oool3000009/0oooo00D0olAO01@eS`3oool0oon?03DD
G`080?ooo`0308le501Oa?l0oooo00H0oooo00<000000000o`000?l0_`000?l3000007P0oooo00<0
00000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool08@3oool01P3oa5l0500000000000
0000000e08ooo`L0oooo00@0ScD000000000000003F?1@3oool00`000000oooo0?ooo`320?ooo`<0
0000V03oool01P3oa5l05000000000000000000e08ooo`L0oooo00@0ScD000000000000003F?1@3o
ool00`000000003o0000o`320000o`<00000M@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0<D0oooo0`00002[0?ooo`03000000000?l0
003o0<D0003o0`00001b0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo
03L0oooo0P0000390?ooo`<00000Z03oool200000<T0003o0`00001_0?ooo`030000003oool0oooo
0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0b`3oool300000:D0
oooo00<000000000o`000?l0b`000?l3000006`0oooo00<000000?ooo`3oool0403oool00180oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3>0?ooo`<00000XP3oool00`000000003o
0000o`3>0000o`<00000J@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo0=40oooo0`00002O0?ooo`03000000000?l0003o0=40003o0`00
001V0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo0P00003E
0?ooo`800000W@3oool200000=D0003o0P00001T0?ooo`030000003oool0oooo0100oooo000B0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0eP3oool3000009X0oooo00<000000000
o`000?l0eP000?l300000640oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`3I0?ooo`<00000U`3oool00`000000003o0000o`3I0000o`<0
0000GP3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0=`0oooo0`00002D0?ooo`03000000000?l0003o0=`0003o0`00001K0?ooo`030000
003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0g`3o
ool300000940oooo00<000000000o`000?l0g`000?l3000005P0oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool0=`3oool200000><0oooo0`00002>0?ooo`800000h`000?l3
000005D0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3ooooo0000
01T00000GP3oool00`000000003o0000o`3U0000o`<00000DP3oool00`000000oooo0?ooo`0@0?oo
o`004P3oool00`000000oooo0?ooo`0g0?ooo`0300000000o`000?l00>P00?l00P00000V003o00<0
0000H03ooooo000001T000009@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo
0?ooo`0g0?ooo`0300000000o`000?l00>X00?l00P00000R003o00800000H`3oool00`000000003o
0000o`3Z0000o`8000008`3oool4000002L0oooo00<000000?ooo`3oool0403oool00180oooo00<0
00000?ooo`3oool0=`3oool200000>d00?l00`00000L003o00<00000I@3oool200000>d0003o0`00
000L0?ooo`@00000:`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g
0?ooo`0300000000o`000?l00>l00?l00P00000G003o00<00000J03oool00`000000003o0000o`3_
0000o`8000005`3oool3000002l0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?oo
o`3oool0=`3oool00`0000000?l0003o003a003o00<000004000o`04000006/0oooo00<000000000
o`000?l0l@000?l300000100oooo1000000b0?ooo`030000003oool0oooo0100oooo000B0?ooo`03
0000003oool0oooo02L0oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080000000<0
55o40?ooo`3oool00`3oool00`0000000?l0003o003d003o00<000002@00o`04000005l0oooo00P0
oon?03D00000000000000000501Oa?l0oooo0<AO5080000000<055o40?ooo`3oool00`3oool00`00
0000003o0000o`3d0000o`<000002@3oool4000003H0oooo00<000000?ooo`3oool0403oool00180
oooo00<000000?ooo`3oool0:@3oool00`3oScD055o40?ooo`020?ooo`0505leG`3oool0oooo05lD
=@2?ool0103oool00`0000000?l0003o003g003o008000000`00o`04000006D0oooo00<0ohle01AO
a03oool00P3oool01@1O=El0oooo0?ooo`1O53D0Sooo00@0oooo00<000000000o`000?l0m`000?l2
000000<0oooo1000000j0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo
02T0oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00<0ooooo`00
000I00000500oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00<0
ooooo`00000I000002D0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0
:@3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00<0ScDD05o4o`3oool00`3oool00`00
00000?l0003o003d003o00@00000103oool3000006H0oooo00H0ohle01AOa03oool0oooo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo00<0oooo00<000000000o`000?l0m0000?l4000000@0003o0`00
000k0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo02P0oooo00<0Ga@e
08n?=@0DGl@00`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00@0oooo00<00000003o0000o`00l@00
o`03000000/0oooo0`00001R0?ooo`0305lD=@2?ScD055o400<0oooo00D0Ga@D05o4o`3oohl0=@0e
08ooo`040?ooo`03000000000?l0003o0?40003o0`00000;0000o`<00000>03oool00`000000oooo
0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0X0?ooo`030?n?=@00000055o400<0oooo00@0
olAO01@000000000=Hoo1@3oool00`0000000?l0003o003^003o00<000004@3oool3000005l0oooo
00<0ohle0000000DGl@00`3oool0103oa5l050000000000eSol50?ooo`03000000000?l0003o0>h0
003o0`00000A0000o`<00000=@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo
0?ooo`0g0?ooo`800000k000o`03000001L0oooo0`00001[0?ooo`800000k0000?l3000001L0003o
0`00000b0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<0
0000003o0000o`00j000o`03000001d0oooo0`00001X0?ooo`03000000000?l0003o0>P0003o0`00
000M0000o`<00000;`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g
0?ooo`0300000000o`000?l00>D00?l00`00000S0?ooo`<00000I@3oool00`000000003o0000o`3U
0000o`<000008`000?l3000002`0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?oo
o`3oool0=`3oool00`0000000?l0003o003Q003o00@00000:@3oool2000006<0oooo00<000000000
o`000?l0h@000?l4000002T0003o0P00000Z0?ooo`030000003oool0oooo0100oooo000B0?ooo`03
0000003oool0oooo03L0oooo00<00000003o0000o`00g@00o`04000002l0oooo0`00001P0?ooo`03
000000000?l0003o0=d0003o1000000_0000o`<000009`3oool00`000000oooo0?ooo`0@0?ooo`00
4P3oool00`000000oooo0?ooo`0g0?ooool000006@00001N0?ooool000006@00000U0?ooo`030000
003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<00000003o0000o`00e@00
o`04000009X0oooo00<000000?ooo`3oool0e@3oool400000640oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool0=`3oool00`0000000?l0003o003A003o00@00000WP3oool0
0`000000oooo0?ooo`3A0?ooo`@00000I@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`0g0?ooo`0300000000o`000?l00<h00?l00`00002R0?ooo`030000003oool0oooo
0<h0oooo0`00001Y0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0
oooo0P00003<003o00<00000Y@3oool200000<`0oooo0`00001/0?ooo`030000003oool0oooo0100
oooo000B0?ooo`030000003oool0oooo03L0oooo00<00000003o0000o`00b000o`0300000:P0oooo
00<000000?ooo`3oool0b03oool3000006l0oooo00<000000?ooo`3oool0403oool00180oooo00<0
00000?ooo`3oool0=`3oool00`0000000?l0003o0035003o00<00000Z`3oool00`000000oooo0?oo
o`350?ooo`<00000LP3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g
0?ooo`0300000000o`000?l00<800?l00`00002^0?ooo`030000003oool0oooo0<80oooo0`00001e
0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<00000003o
0000o`00_P00o`0400000;40oooo00<000000?ooo`3oool0_P3oool4000007P0oooo00<000000?oo
o`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool200000;/00?l01000002e0?ooo`80
0000^`3oool4000007`0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0
=`3oool00`0000000?l0003o002f003o00@00000^@3oool00`000000oooo0?ooo`2f0?ooo`@00000
P03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0K0?ooo`070?ooS`0e
000000000000000001@0GlCo0?n?=@03000000060000=@2?ool0oooo0?ooS`0e000001AO0`3oool0
1034Ga@000000000000DGl@50?ooo`0300000000o`000?l00;800?l01000002Q0?ooo`070?ooS`0e
000000000000000001@0GlCo0?n?=@03000000060000=@2?ool0oooo0?ooS`0e000001AO0`3oool0
1034Ga@000000000000DGl@50?ooo`030000003oool0oooo0;80oooo100000240?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo01d0oooo00<0ohle01AOa03oool00P3oool0
0`1O5000000e08ooo`080?ooo`060?o4G`0D55l0oooo0?ooo`1O51@0GlCo103oool00`0000000?l0
003o002^003o00@00000Y`3oool00`3oScD055o40?ooo`020?ooo`0305lD000003D0Sooo00P0oooo
00H0olAO01@DG`3oool0oooo05lD501Oa?l40?ooo`030000003oool0oooo0:h0oooo100000280?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo01d0oooo00<0ohle01AOa03o
ool00`3oool00`3oScD0000003F?o`0;0?ooo`0308le501Oa?l0oooo00<0oooo0`00002[003o00<0
0000Z`3oool00`3oScD055o40?ooo`030?ooo`030?n?=@000000=Hoo00/0oooo00<0ScDD05o4o`3o
ool00`3oool300000:/0oooo0`00002<0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo01d0oooo00<0ohle01AOa03oool0103oool00`3oohl0Shoo0?ooo`070?ooo`0408le
000000000000000eS`D0oooo00<00000003o0000o`00Z000o`0300000:h0oooo00<0ohle01AOa03o
ool0103oool00`3oohl0Shoo0?ooo`070?ooo`0408le000000000000000eS`D0oooo00<000000?oo
o`3oool0Z03oool3000008l0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3o
ool0703oool00`1O53D0Shle01AOa0020?ooo`060?o4G`0D55l0oooo0?ooS`0e03D0Sooo1`3oool0
0`2?=A@0GlCo0?ooo`060?ooo`0300000000o`000?l00:D00?l00`00002`0?ooo`0305lD=@2?ScD0
55o40080oooo00H0olAO01@DG`3oool0oon?03D0=@2?ool70?ooo`0308le501Oa?l0oooo00H0oooo
00<000000?ooo`3oool0Y@3oool300000980oooo00<000000?ooo`3oool0403oool00180oooo00<0
00000?ooo`3oool0703oool00`3oScD0000001AOa0030?ooo`040<AO50000000000001AOa0P0oooo
00@0ScD000000000000003F?1@3oool00`0000000?l0003o002R003o00<00000/`3oool00`3oScD0
000001AOa0030?ooo`040<AO50000000000001AOa0P0oooo00@0ScD000000000000003F?1@3oool0
0`000000oooo0?ooo`2R0?ooo`<00000U@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`0g0?ooo`0300000000o`000?l009l00?l00`00003A0?ooo`030000003oool0oooo
09l0oooo0`00002H0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0
oooo0P00002L003o00@00000e03oool2000009`0oooo1000002K0?ooo`030000003oool0oooo0100
oooo000B0?ooo`030000003oool0oooo03L0oooo00<00000003o0000o`00U`00o`0400000=P0oooo
00<000000?ooo`3oool0U`3oool4000009l0oooo00<000000?ooo`3oool0403oool00180oooo00<0
00000?ooo`3oool0=`3oool00`0000000?l0003o002C003o00@00000g03oool00`000000oooo0?oo
o`2C0?ooo`@00000X`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g
0?ooo`0300000000o`000?l008l00?l01000003P0?ooo`030000003oool0oooo08l0oooo1000002W
0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo0P00002<003o
00@00000i03oool2000008`0oooo1000002[0?ooo`030000003oool0oooo0100oooo000B0?ooo`03
0000003oool0oooo03L0oooo00<00000003o0000o`00R000o`0300000>P0oooo00<000000?ooo`3o
ool0R03oool300000:l0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0
=`3oool00`0000000?l0003o0025003o00<00000j`3oool00`000000oooo0?ooo`250?ooo`<00000
/P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`0300000000
o`000?l008800?l00`00003^0?ooo`030000003oool0oooo0880oooo0`00002e0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<00000003o0000o`00O`00o`03
00000?40oooo00<000000?ooo`3oool0O`3oool300000;P0oooo00<000000?ooo`3oool0403oool0
0180oooo00<000000?ooo`3oool0=`3oool2000007d00?l00`00003d0?ooo`800000O@3oool30000
0;/0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000
0?l0003o001h003o00@00000m`3oool00`000000oooo0?ooo`1h0?ooo`@00000_P3oool00`000000
oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`0300000000o`000?l007@00?l0
1000003k0?ooo`030000003oool0oooo07@0oooo100000320?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo03L0oooo00<00000003o0000o`00L@00o`0300000?l0oooo00<0
00000?ooo`3oool0L@3oool300000<H0oooo00<000000?ooo`3oool0403oool00180oooo00<00000
0?ooo`3oool0=`3oool2000006h00?l01000003o0?ooo`<0oooo00<000000?ooo`3oool0K@3oool4
00000<T0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`00
00000?l0003o001Y003o00@00000o`3oool70?ooo`800000JP3oool400000<d0oooo00<000000?oo
o`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`0000000?l0003o001U003o00@0
0000o`3oool;0?ooo`030000003oool0oooo06D0oooo1000003A0?ooo`030000003oool0oooo0100
oooo000B0?ooo`030000003oool0oooo02L0oooo00P0oon?03D00000000000000000501Oa?l0oooo
0<AO5080000000<055o40?ooo`3oool00`3oool00`0000000?l0003o001Q003o00@00000oP3oool0
203oohl0=@00000000000000000D05o4o`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`030?ooo`03
0000003oool0oooo0640oooo1000003E0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo02T0oooo00H0ohle01AOa03oool0oooo0?o4G`0D55l20?ooo`0305lD501Oa?l0oooo
00<0oooo00<00000003o0000o`00G@00o`0400000?l0oooo1@3oool01P3oScD055o40?ooo`3oool0
olAO01@DG`80oooo00<0Ga@D05o4o`3oool00`3oool00`000000oooo0?ooo`1M0?ooo`@00000f@3o
ool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0Y0?ooo`030?n?=@0DGl@0
oooo00D0oooo00<0ScDD05o4o`3oool00`3oool3000005X00?l00`00003o0?ooo`T0oooo00<0ohle
01AOa03oool01@3oool00`2?=A@0GlCo0?ooo`030?ooo`<00000FP3oool300000=d0oooo00<00000
0?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0:@3oool00`3oScD055o40?ooo`020?oo
o`0408le000000000000000eS`D0oooo00<00000003o0000o`00E`00o`0300000?l0oooo303oool0
0`3oScD055o40?ooo`020?ooo`0408le000000000000000eS`D0oooo00<000000?ooo`3oool0E`3o
ool300000>00oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0:03oool0
0`1O53D0Shle01AOa0030?ooo`0308le501Oa?l0oooo00H0oooo00<00000003o0000o`00E000o`03
00000?l0oooo3P3oool00`1O53D0Shle01AOa0030?ooo`0308le501Oa?l0oooo00H0oooo00<00000
0?ooo`3oool0E03oool300000><0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?oo
o`3oool0:03oool00`3oScD0000001AOa0030?ooo`0408le000000000000000eS`D0oooo00<00000
003o0000o`00D@00o`0300000?l0oooo4@3oool00`3oScD0000001AOa0030?ooo`0408le00000000
0000000eS`D0oooo00<000000?ooo`3oool0D@3oool300000>H0oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool0=`3oool00`0000000?l0003o001>003o00<00000o`3ooolS
0?ooo`030000003oool0oooo04h0oooo0`00003Y0?ooo`030000003oool0oooo0100oooo000B0?oo
o`030000003oool0oooo03L0oooo0P00001;003o00@00000o`3ooolV0?ooo`800000B`3oool40000
0>`0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000
0?l0003o0016003o00@00000o`3ooolZ0?ooo`030000003oool0oooo04H0oooo1000003`0?ooo`03
0000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<00000003o0000o`00
@P00o`0400000?l0oooo;P3oool00`000000oooo0?ooo`120?ooo`@00000m03oool00`000000oooo
0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`0300000000o`000?l003l00?l00`00
003o0?oooc80oooo00<000000?ooo`3oool0?`3oool300000?P0oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool0=`3oool2000003d00?l00`00003o0?ooocD0oooo0P00000m
0?ooo`<00000n`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?oo
o`0300000000o`000?l003T00?l00`00003o0?ooocP0oooo00<000000?ooo`3oool0>@3oool30000
0?h0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000
0?l0003o000f003o00<00000o`3ooolk0?ooo`030000003oool0oooo03H0oooo0`00003o0?ooo`80
oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`0000000?l0
003o000b003o00@00000o`3oooln0?ooo`030000003oool0oooo0380oooo1000003o0?ooo`D0oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`0000000?l0003o
000^003o00@00000o`3ooom20?ooo`030000003oool0oooo02h0oooo1000003o0?ooo`T0oooo00<0
00000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool2000002/00?l01000003o
0?ooodH0oooo0P00000/0?ooo`<00000o`3oool=0?ooo`030000003oool0oooo0100oooo000B0?oo
o`030000003oool0oooo03L0oooo00<00000003o0000o`009P00o`0400000?l0ooooBP3oool00`00
0000oooo0?ooo`0W0?ooo`@00000o`3oool@0?ooo`030000003oool0oooo0100oooo000B0?ooo`03
0000003oool0oooo03L0oooo00<00000003o0000o`008P00o`0400000?l0ooooCP3oool00`000000
oooo0?ooo`0S0?ooo`@00000o`3ooolD0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo03L0oooo00<00000003o0000o`007`00o`0300000?l0ooooDP3oool00`000000oooo
0?ooo`0O0?ooo`@00000o`3ooolH0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003o
ool0oooo03L0oooo0P00000L003o00@00000o`3ooomE0?ooo`800000703oool400000?l0oooo703o
ool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`0300000000o`00
0?l001L00?l01000003o0?oooeT0oooo00<000000?ooo`3oool05`3oool400000?l0oooo803oool0
0`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`0300000000o`000?l0
01@00?l00`00003o0?oooed0oooo00<000000?ooo`3oool0503oool300000?l0oooo903oool00`00
0000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0K0?ooo`060?ooS`0e000000000000
000001@0GlCo0P3oool00`34Ga@0=Hoo0?ooo`020?ooo`030?ooS`0e000001AO00<0oooo00@0a5lD
00000000000055o41@3oool00`0000000?l0003o000A003o00<00000o`3ooom40?ooo`060?ooS`0e
000000000000000001@0GlCo0P3oool00`34Ga@0=Hoo0?ooo`020?ooo`030?ooS`0e000001AO00<0
oooo00@0a5lD00000000000055o41@3oool00`000000oooo0?ooo`0A0?ooo`<00000o`3ooolW0?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo01d0oooo00<0ohle01AOa03o
ool00`3oool00`3oohl0=CF?0?ooo`070?ooo`060?o4G`0D55l0oooo0?ooo`1O51@0GlCo103oool0
0`0000000?l0003o000=003o00@00000o`3ooom90?ooo`030?n?=@0DGl@0oooo00<0oooo00<0oon?
03DeS`3oool01`3oool01P3oa5l051AO0?ooo`3oool0Ga@D05o4o`@0oooo00<000000?ooo`3oool0
3@3oool400000?l0oooo:P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?oo
o`0M0?ooo`030?n?=@0DGl@0oooo00@0oooo00<0ScDe08ooo`3oool02P3oool00`2?=A@0GlCo0?oo
o`030?ooo`<000002P00o`0300000?l0ooooC@3oool00`3oScD055o40?ooo`040?ooo`0308le=@2?
ool0oooo00X0oooo00<0ScDD05o4o`3oool00`3oool3000000X0oooo0`00003o0?ooobh0oooo00<0
00000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool07@3oool00`3oScD055o40?ooo`04
0?ooo`030?n?=@0DGl@0oooo00L0oooo00@0ScD000000000000003F?1@3oool00`0000000?l0003o
0007003o00<00000o`3ooom@0?ooo`030?n?=@0DGl@0oooo00@0oooo00<0ohle01AOa03oool01`3o
ool0102?=@00000000000000=Hl50?ooo`030000003oool0oooo00L0oooo0`00003o0?oooc40oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0703oool00`1O53D0Shle01AO
a0020?ooo`050?o4G`0D=Hl0oooo0?ooS`0e55l0203oool00`2?=A@0GlCo0?ooo`060?ooo`030000
0000o`000?l000<00?l01000003o0?oooe80oooo00<0Ga@e08n?=@0DGl@00P3oool01@3oa5l053F?
0?ooo`3oohl0=AAO00P0oooo00<0ScDD05o4o`3oool01P3oool00`000000oooo0?ooo`030?ooo`@0
0000o`3ooold0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo01`0oooo
00<0ohle0000000DGl@00P3oool01P3oa5l05000000000000000000e08ooo`L0oooo00@0ScD00000
0000000003F?1@3oool00`0000000?l00000000300000?l0ooooEP3oool00`3oScD0000001AOa002
0?ooo`060?o4G`0D000000000000000003D0Sooo1`3oool0102?=@00000000000000=Hl50?ooo`03
0000003oool0000000<00000o`3ooolh0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo03L0oooo0P00003o0?ooogD0oooo0P00003o0?oooc`0oooo00<000000?ooo`3oool0
403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3o0?ooog@0oooo00<0
00000?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`030000003oool0oooo0?l0oooo>`3oool0
0`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
0?l0ooooM03oool00`000000oooo0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool0403oool00180
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3o0?ooog@0oooo00<000000?ooo`3o
ool0o`3ooolk0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo
0P00003o0?ooogD0oooo0P00003o0?oooc`0oooo00<000000?ooo`3oool0403oool00180oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`3o0?ooog@0oooo00<000000?ooo`3oool0o`3o
oolk0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0o`3ooomd0?ooo`030000003oool0oooo0?l0oooo>`3oool00`000000oooo0?ooo`0@
0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0?l0ooooM03oool00`00
0000oooo0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3o
ool0=`3oool200000?l0ooooM@3oool200000?l0oooo?03oool00`000000oooo0?ooo`0@0?ooo`00
4P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0?l0ooooM03oool00`000000oooo
0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`3o0?ooog@0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0o`3ooomd
0?ooo`030000003oool0oooo0?l0oooo>`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo0?l0ooooM03oool00`000000oooo0?ooo`3o0?oo
oc/0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool200000?l0
ooooM@3oool200000?l0oooo?03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo0?l0ooooM03oool00`000000oooo0?ooo`3o0?oooc/0oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool09`3oool0203oScD000000000
00000000000e08ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`030?ooo`030000003oool0oooo
0?l0ooooI03oool0203oScD00000000000000000000e08ooo`3oool0a5lD0P0000000`0DGl@0oooo
0?ooo`030?ooo`030000003oool0oooo0?l0oooo>`3oool00`000000oooo0?ooo`0@0?ooo`004P3o
ool00`000000oooo0?ooo`0X0?ooo`0305lD000003D0Sooo00<0oooo00D0GcEO0?ooo`3oool0Ga@e
08ooo`040?ooo`030000003oool0oooo0?l0ooooI@3oool00`1O5000000e08ooo`030?ooo`0505le
G`3oool0oooo05lD=@2?ool0103oool00`000000oooo0?ooo`3o0?oooc/0oooo00<000000?ooo`3o
ool0403oool00180oooo00<000000?ooo`3oool0:@3oool01P3oScD0000003F?o`3oool0oon?03DD
G`80oooo00<0ScDD05o4o`3oool00`3oool300000?l0ooooIP3oool01P3oScD0000003F?o`3oool0
oon?03DDG`80oooo00<0ScDD05o4o`3oool00`3oool300000?l0oooo>`3oool00`000000oooo0?oo
o`0@0?ooo`004P3oool00`000000oooo0?ooo`0Z0?ooo`050?ooS`2?Sol0oooo0?ooS`0e55l00P3o
ool00`2?=A@0GlCo0?ooo`3o0?ooofd0oooo00D0oon?08n?o`3oool0oon?03DDG`020?ooo`0308le
501Oa?l0oooo0?l0oooo@@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?oo
o`0W0?ooo`0<0?o4G`0D55l0oooo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Soooo`3o
oom[0?ooo`0<0?o4G`0D55l0oooo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Soooo`3o
oom20?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo02P0oooo00@0a5lD
00000000000055o40P3oool0103oa5l050000000000eSooo0?ooofd0oooo00@0a5lD000000000000
55o40P3oool0103oa5l050000000000eSooo0?oood<0oooo00<000000?ooo`3oool0403oool00180
oooo00<000000?ooo`3oool0o`3ooooo0?ooon`0oooo00<000000?ooo`3oool0403oool00180oooo
00<000000?ooo`3oool0o`3ooooo0?ooon`0oooo00<000000?ooo`3oool0403oool00180oooo00<0
00000?ooo`3oool0o`3ooooo0?ooon`0oooo00<000000?ooo`3oool0403oool00180oooo00<00000
0?ooo`3oool0o`3ooooo0?oood`0oooo00D0oon?03D000000000000e08ooo`2K0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3ooom=0?ooo`030?o4G`0D=Hl0
oooo09`0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0K03oool00`34
Ga@00000000000020000000901AOa02?=@00000001AOa034Ga@00000000eS`3oool0ScD000<00000
00<0=Hoo0?ooo`2?=@000P000000100001@0GlCo0?ooo`1O500300000003000DG`3oool0ScD00080
000000X0000D05o4o`2?=@000000000eS`34Ga@00000000DG`3oool0ohle0P0000001000=Hl0oooo
0?ooo`2?=@02000000030000501Oa?l0oooo00H0oooo00L0Ga@00000000000000000000DG`3oool0
ScD00080000000<0000D05o4o`3oool01@3oool00`3oa5l05000000000020000000303F?o`3oool0
ScD00080000000@003F?0?ooo`3oa5l050000P0000000`00=Hl0oooo0?ooo`060?ooo`0708le0000
000000000000000eSol0oooo08le00020000000:000eS`3oool0ScD000000000=Hl0a5lD00000000
55l0olAO01@00080000000@003F?0?ooo`3oool0Ga@010000000200D0000000D05mO=@000000=EmO
01@0000eGel050000`0000000`0eSol0oooo05lD000300000003000DG`3oool0ScD00080000000<0
03F?0?ooo`3oScD00`000000100003D0Sooo0?ooo`2?=@02000000040000501Oa?l0olAO01@00080
000000<003F?0?ooo`3oool0bP3oool00`34Ga@00000000000020000000901AOa02?=@00000001AO
a034Ga@00000000eS`3oool0ScD000<0000000<0=Hoo0?ooo`2?=@000P000000100001@0GlCo0?oo
o`1O500300000003000DG`3oool0ScD00080000000X0000D05o4o`2?=@000000000eS`34Ga@00000
000DG`3oool0ohle0P0000001000=Hl0oooo0?ooo`2?=@02000000030000501Oa?l0oooo00H0oooo
00L0Ga@00000000000000000000DG`3oool0ScD00080000000<0000D05o4o`3oool01@3oool00`3o
a5l05000000000020000000303F?o`3oool0ScD00080000000@003F?0?ooo`3oa5l050000P000000
0`00=Hl0oooo0?ooo`050?ooo`070?o4G`0D000000000000000055l0oooo0?n?=@03000000040000
=@2?ool0oooo08le0080000000@003F?0?ooo`3oool0Ga@00`0000000`0055l0oooo05lD00030000
0003000DG`3oool0ScD000<0000000<0=Hoo0?ooo`3oScD00P0000001000=Hl0oooo0?ooo`2?=@02
00000003000eS`3oool0ohle00<0000000@0000e08ooo`3oool0ScD00P000000100001@0GlCo0?o4
G`0D000200000003000eS`3oool0oooo05`0oooo00<000000?ooo`3oool0403oool00180oooo00<0
00000?ooo`3oool0K@3oool01`2?=A@0GlCo0?ooo`3oScD055o40?ooo`34Ga@00P000000100DGl@0
oooo0?n?=@00=Hl40?ooo`030?n?=@00=Hl0oooo00<0oooo00P0a5lD01AOa03oool0oooo05lD501O
a?l0ohle000eS`@0oooo00h0oon?03D0=@2?ool0oooo05lD=@2?ool0oooo0<AO500DGl@0oooo08le
000DGl@0ohle000eS`X0oooo00P0a5lD01AOa03oool0oooo05lD501Oa?l0ohle000eS``0oooo00H0
ohle01AOa03oool0oooo0?n?=@00=Hl20?ooo`0308le000eSol0oooo00<0oooo00<0ScDD05o4o`3o
ool01@3oool00`3oScD003F?0?ooo`030?ooo`0<0?n?=@00=Hl0oooo0?ooo`2?=@00=Hoo0?ooS`0e
03D0Sooo0?ooo`1O53D0Sooo103oool03P2?=A@0GlCo0?ooS`0e55l0oooo0?ooS`0e03D0Sooo0<AO
500DGl@0ohle01AOa03oa5l053F?0P3oool01P3oScD055o40?ooo`3oool0a5lD01AOa080oooo00@0
Ga@D05o4o`3oScD003F?0P3oool01@2?=@00=Hoo0?ooo`3oohl0=AAO00<0oooo00<0ohle000eS`3o
ool01`3oool00`2?=A@0GlCo0?ooo`3;0?ooo`0708le501Oa?l0oooo0?n?=@0DGl@0oooo0<AO5002
0000000401AOa03oool0ohle000eS`@0oooo00<0ohle000eS`3oool00`3oool02034Ga@055o40?oo
o`3oool0Ga@D05o4o`3oScD003F?103oool03P3oohl0=@0e08ooo`3oool0Ga@e08ooo`3oool0a5lD
01AOa03oool0ScD001AOa03oScD003F?2P3oool02034Ga@055o40?ooo`3oool0Ga@D05o4o`3oScD0
03F?303oool01P3oScD055o40?ooo`3oool0ohle000eS`80oooo00<0ScD003F?o`3oool00`3oool0
0`2?=A@0GlCo0?ooo`050?ooo`090?o4G`0D55l0oooo0?ooo`34Ga@055o40?ooo`3oohl0=AAO00<0
oooo00P0ohle000eS`3oool0oooo08le000eSol0a5lD01AOa080oooo00X0Ga@D05o4o`3oohl0=AAO
0?ooo`3oohl0=@0e08ooo`3oScD003F?1@3oool01`34Ga@055o40?ooo`2?=@0055o40?n?=@00=Hl0
0P3oool01@2?=@00=Hoo0?ooo`3oohl0=AAO00<0oooo00<0ohle000eS`3oool01`3oool00`2?=A@0
GlCo0?ooo`1L0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo06d0oooo
00<0ScDD05o4o`3oool00`3oool0303oScD001AO05lD000eSol0oooo0?n?=@00=Hl0oooo0?ooS`0e
55l0oooo0?n?=@@0000000P0=Hoo0<AO500DGl@0oooo0?n?=@0001@0GlCo0?n?=@@0000000X0=Hoo
0?ooS`0e0000=Hoo0?ooo`1O53D0Sooo0?ooo`34Ga@055o40`3oool00`3oScD00000000000020000
000303F?o`3oool0oooo00@0oooo00L0a5lD01AOa03oool0ohle0000501Oa?l0ohle00@0000000<0
=Hoo0?ooo`3oool01P3oool01P3oScD055o40?ooo`3oool0ohle000eS`80oooo00@0ScD003F?o`3o
ool0Ga@00P0000000`00=Hl0oooo0?ooo`050?ooo`080?n?=@00=Hl0oooo0?ooS`0e55l0oooo0?n?
=@00=Hl20?ooo`0:08le000eSol0oon?03D0000eSol0oooo05lD=@2?ool0oooo05lD0080000000@0
03F?0?ooo`3oohl0=AAO0P3oool0201O53D0Sooo0<AO500055l0ohle000DG`3oa5l053F?0P3oool0
303oScD055o40?ooo`3oool0a5lD01AOa03oool0ohle0000501Oa?l0ohle000eS`80oooo00H0ScD0
03F?o`3oool0oon?03D0000eSol20?ooo`030?n?=@00000000000080000000<0=Hoo0?ooo`1O5000
0P0000000`00=Hl0oooo0?ooo`3;0?ooo`0308le501Oa?l0oooo00<0oooo00`0ohle000DG`1O5000
=Hoo0?ooo`3oScD003F?0?ooo`3oohl0=AAO0?ooo`3oScD40000000803F?o`34Ga@055o40?ooo`3o
ScD0000D05o4o`3oScD40000000:03F?o`3oohl0=@0003F?o`3oool0Ga@e08ooo`3oool0a5lD01AO
a0<0oooo00<0ohle0000000000000P0000000`0eSol0oooo0?ooo`040?ooo`070<AO500DGl@0oooo
0?n?=@0001@0GlCo0?n?=@040000000303F?o`3oool0oooo00H0oooo00H0ohle01AOa03oool0oooo
0?n?=@00=Hl20?ooo`0408le000eSol0oooo05lD0080000000<003F?0?ooo`3oool01@3oool02P3o
a5l0500D05o4o`3oool0a5lD01AOa03oool0oon?03D0000eSol20?ooo`0>0?n?=@00=Hl0oooo0?oo
o`2?=@00=Hoo0<AO500DGl@0oooo0?n?=@0001@0GlCo0?ooS`0e55l20?ooo`0705lD=@2?ool0ohle
000eS`3oool0oon?03DDG`020?ooo`030<AO500DGl@0oooo0080oooo00X0ohle000eS`3oool0oooo
08le000eSol0oooo0?ooS`0e0000=Hoo0P3oool00`3oScD00000000000020000000303F?o`3oool0
Ga@00080000000<003F?0?ooo`3oool0G03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`1]0?ooo`0=08le00000000000e08ooo`3oool0a5lD0000000DGl@0a5lD0000000D
Gl@0oooo08le00020000000401@D500eSol0oooo08le0080000000X003F?0?ooo`3oool0Ga@00000
000003D0=CDD05o4o`3oool0ScD00P0000000`00=Hl0oooo08le000300000003000DG`3oool0a5lD
00<0000000@0000e08ooo`3oool0ScD00P0000000`00=Hl0oooo0?ooo`060?ooo`0705lD00000000
000e03De501Oa?l0oooo08le000200000003000eS`3oool0oooo00L0oooo00<0ohle01AOa03oool0
0P3oool0102?=@00000000000000=Hl20?ooo`0508le0000000000000000501Oa?l01`3oool01`2?
=@0000000000000D51@0=Hoo0?ooo`2?=@000P0000000`00=Hl0oooo08le000300000004000DG`3o
ool0oooo08le008000000180000D05o4o`2?=@0001AO0?ooo`1O5000000e08o4G`0D000051@D0000
500e=A@0000001AOa03oool0Ga@00000000DGl@30?ooo`0705lD00000000000e03De501Oa?l0oooo
08le00020000000:000eS`3oool0olAO01@0000051@0=@000000000DGl@0oooo08le0080000000@0
03F?0?ooo`3oool0ScD00P0000000`0001@0GlCo0?ooo`3;0?ooo`0=08le00000000000e08ooo`3o
ool0a5lD0000000DGl@0a5lD0000000DGl@0oooo08le00020000000401@D500eSol0oooo08le0080
000000X003F?0?ooo`3oool0Ga@00000000003D0=CDD05o4o`3oool0ScD00P0000000`00=Hl0oooo
08le000300000003000DG`3oool0a5lD00<0000000@0000e08ooo`3oool0ScD00P0000000`00=Hl0
oooo0?ooo`060?ooo`0705lD00000000000e03De501Oa?l0oooo08le000200000003000eS`3oool0
oooo00L0oooo00<0ohle01AOa03oool00P3oool0102?=@00000000000000=Hl20?ooo`0508le0000
000000000000501Oa?l01@3oool03`3oohl0=@00000D500D00000000000DG`3oool0olAO01@00000
51@0=@000000000DGl@0oooo08le00020000000@000eS`3oool0oooo05lD00000000000e03De501O
a?l0ScD0000DG`3oool0Ga@00000=@2?ool0oooo08le0080000000<051@D03F?o`34Ga@00`000000
100003D0Sooo0?ooo`2?=@020000000:000eS`3oool0olAO01@0000051@0=@000000000DGl@0oooo
08le0080000000@003F?0?ooo`3oool0ScD00P0000000`0001@0GlCo0?ooo`1L0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo06d0oooo00D0ScDD05o4o`3oool0a5lD03F?
o`0F0?ooo`0308le501Oa?l0oooo00`0oooo00<0a5lD01AOa03oool04P3oool00`2?=A@0GlCo0?oo
o`0=0?ooo`030?n?=@0DGl@0oooo0440oooo00<0ScDD05o4o`3oool0h`3oool01@2?=A@0GlCo0?oo
o`34Ga@0=Hoo01H0oooo00<0ScDD05o4o`3oool0303oool00`34Ga@055o40?ooo`0B0?ooo`0308le
501Oa?l0oooo00d0oooo00<0ohle01AOa03oool0:@3oool00`2?=A@0GlCo0?ooo`0<0?ooo`030<AO
500DGl@0oooo07L0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0K03o
ool00`34Ga@00000000000020000000303F?o`3oool0oooo01<0oooo00<0ohle0000501Oa?l08@3o
ool00`3oScD0000D05o4o`0=0?ooo`0305lD0000000055o403X0oooo00<0a5lD01AOa03oool0103o
ool00`3oScD0000D05o4o`3S0?ooo`030<AO5000000000000080000000<0=Hoo0?ooo`3oool04`3o
ool00`3oScD0000D05o4o`0Q0?ooo`030?n?=@0001@0GlCo00d0oooo00<0Ga@00000000DGl@0:@3o
ool00`3oScD0000D05o4o`270?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0
oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo
0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0
ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0oooo
o`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3o
ooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/
0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`03
0000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000
003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0
oooo0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo
0100oooo000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100
oooo000B0?ooool00000o`00003`00000180oooo003o0?ooool0ooooo`3ooolE0?ooo`00o`3ooooo
0?ooool0oooo5@3oool00?l0ooooo`3ooooo0?oooaD0oooo003o0?ooool0ooooo`3ooolE0?ooo`00
o`3ooooo0?ooool0oooo5@3oool00?l0ooooo`3ooooo0?oooaD0oooo003o0?ooool0ooooo`3ooolE
0?ooo`00o`3ooooo0?ooool0oooo5@3oool00?l0ooooo`3ooooo0?oooaD0oooo003o0?ooool0oooo
o`3ooolE0?ooo`00o`3ooooo0?ooool0oooo5@3oool00?l0ooooo`3ooooo0?oooaD0oooo003o0?oo
ool0ooooo`3ooolE0?ooo`00o`3ooom=0?ooo`050?oOW018000000000000M02oool00P3oool01`2o
M000000000000000M;l0oooo0?oOW01800000`0000000`1d_ol0okmd000000030000000307Boo`3o
ool0okmd0080000000@007Bo0?ooo`3ogi`0B0000`0000000`1d_ol0oooo0;md00030000000707Bo
o`3o_g@0000000000000B4P0B00004RLg`070?ooo`0709a800000000000000000000B9`0oooo0;md
0002000000030000B02Lgol0oooo00D0oooo00D0omnL04P0000000000000001d_`020?ooo`0609a8
00000000000000000000B9`0W4P00`0000001000B9`0oooo0?oOW018000200000004001d_`3oool0
omnL04P000<0000000<0M;oo0?ooo`2LB0000`0000000`00B9`0omnL04P000030000000307Boo`3o
ool0_g@00080000000<007Bo0?ooo`3oool0o`3ooom>0?ooo`00o`3ooom>0?ooo`030=nLB01d_ol0
oooo0080oooo00H0okmd001d_`3oool0oooo0;md001d_ol20?ooo`030?noM018W=l0oooo00<0oooo
00<0okmd04RLg`3oool00P3oool01@3OW4P0B9cO0?ooo`2oM000B9cO0080oooo00H0okmd04RLg`3o
ool0oooo0?noM000M;l40?ooo`050?oOW0180000000000000000M;l01`3oool0203OW4P0B9cO0?oo
o`3oool0W4Q809cOo`3o_g@007Bo3P3oool02P2oM4P0W=oo0?oo_`1dB9`0oooo0?oo_`1d07@0_ooo
0?oOW018B9`20?ooo`030=nLB018W=l0oooo00<0oooo00H0_gA809cOo`3oool0oooo0?noM018W=l2
0?ooo`060=nLB018W=l0oooo0?ooo`2LB4P0W=oo0P3oool01P3o_g@0B9cO0?ooo`3oool0okmd001d
_`80oooo00<0_g@007Boo`3oool0o`3ooom>0?ooo`00o`3ooom>0?ooo`070=nLB000000000000000
M02oool0okmd001d_`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0B9cO103oool00`3o_g@0B9cO
0?ooo`020?ooo`030=nLB018W=l0oooo00@0oooo00T0okmd04RLg`3oool0oooo0?noM000M;l0oooo
0?oo_`1dB9`0103oool00`3ogi`0B7Bo0?ooo`060?ooo`070=nLB018W=l0oooo0?noM00004P0W=oo
0?noM0040000000307Boo`3oool0oooo00D0oooo00L0W4P000000000000007Bo0?ooo`3ookl0M4RL
0080oooo00X0W4Qd0;ooo`3ogi`0B00007Boo`3oool0gia804RLg`3oool0W4P00P0000001P00M;l0
oooo0?ooo`3oool0okmd04RLg`80oooo00H0gia804RLg`3oool0okmd0000B02Lgol20?ooo`060?no
M018W=l0oooo0?ooo`3o_g@007Bo0P3oool00`2oM000M;oo0?ooo`3o0?ooodh0oooo003o0?ooodh0
oooo00L0gia807Boo`3oool0okmd04RLg`3oool0_g@00080000000H007Bo0?ooo`3oool0oooo0?no
M018W=l30?ooo`0309a800000000B9cO0080oooo00X0gia800000000000000000000M02oool0oooo
09a800000000B9cO0`3oool01`2oM000000000000018B4P0M;oo0?ooo`2LB0000P0000000`18W=l0
oooo0?ooo`060?ooo`0709a800000000001d07AdB02Lgol0oooo0;md000200000003001d_`3oool0
oooo00H0oooo0100_g@0000000000000001809cOo`2oM00004RL0?ooo`2LB000001d0;ooo`3ogi`0
B7Ad07@00000000004RL0P3oool02@2oM00000000000000004P0W=oo0?ooo`2LB000000004RLg`03
0?ooo`0909a800000000001d07AdB02Lgol0oooo09a800000000B9cO00<0oooo00@0_g@000000000
000007Boo`3ooom@0?ooo`00o`3ooom>0?ooo`050=nLB01d_ol0oooo0?noM018W=l0203oool00`3o
_g@0B9cO0?ooo`080?ooo`030=nLB018W=l0oooo01h0oooo00<0_gA809cOo`3oool05`3oool00`3o
gi`0B7Bo0?ooo`0C0?ooo`030;mdB02Lgol0oooo0?l0ooooFP3oool00?l0ooooC@3oool01P3ogi`0
B000000000000000001d0;ooo`L0oooo00<0W4P000000018W=l00`3oool00`3ookl0M01809cOo`0:
0?ooo`030=nLB018W=l0oooo01H0oooo00<0okmd0000B02Lgol0603oool00`2LB00007Bo0?ooo`0;
0?ooo`030=nLB018W=l0oooo00@0oooo00<0okmd0000B02Lgol00P3oool00`3OW4P0B9cO0?ooo`3o
0?oooeH0oooo003o0?ooof40oooo00<0omnL04Q8W03oool0o`3ooon`0?ooo`00o`3ooooo0?ooool0
oooo5@3oool00001\
\>"],
  ImageRangeCache->{{{0, 785.75}, {485.25, 0}} -> {-0.10055, -0.0309084, \
0.00280127, 0.00280127}, {{35.875, 375.875}, {474.188, 264.063}} -> \
{-0.105536, -0.0526524, 0.00294128, 0.00475909}, {{35.875, 375.813}, \
{474.188, 264.063}} -> {-603.017, -2.61864, 7.87758, 0.110356}, {{35.875, \
375.813}, {474.188, 264.063}} -> {-603.017, -2.61864, 7.87758, 0.110356}, \
{{409.875, 749.813}, {474.188, 264.063}} -> {-1.20575, -0.0527404, \
0.00294175, 0.00475985}, {{409.875, 749.813}, {474.125, 264.063}} -> {1679, \
-2.62627, 0.716379, 0.110393}, {{409.875, 749.813}, {474.125, 264.063}} -> \
{1679, -2.62627, 0.716379, 0.110393}, {{35.875, 375.875}, {243.063, 32.9375}} -> \
{-0.105536, -1.1526, 0.00294128, 0.00475909}, {{35.875, 375.813}, {243.063, \
32.9375}} -> {-603.017, -28.1248, 7.87758, 0.110356}, {{35.875, 375.813}, \
{243.063, 32.9375}} -> {-603.017, -28.1248, 7.87758, 0.110356}, {{409.875, \
749.813}, {243.063, 32.9375}} -> {-1.20575, -1.15286, 0.00294175, \
0.00475985}, {{409.875, 749.813}, {243, 32.9375}} -> {-3550.78, -28.1409, \
7.88019, 0.110393}, {{409.875, 749.813}, {243, 32.9375}} -> {-3550.78, \
-28.1409, 7.88019, 0.110393}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(Print["\<La ganancia de excedente para los consumidores es \>"\ , 
        N[\((pAntes - 
                pc)\)*\((qAntes + \((qDespu\[EAcute]s - qAntes)\)/
                  2)\)], "\< u.m.\>"];\)\ \[IndentingNewLine]
    \(Print["\<La ganancia de excedente para los productores es \>"\ , 
        N[\((pv - 
                pAntes)\)*\((qAntes + \((qDespu\[EAcute]s - qAntes)\)/
                  2)\)], "\< u.m.\>"];\)\ \[IndentingNewLine]
    \(Print["\<El gasto del gobierno (en negro) es \>"\ , 
        N[subsidio*qDespu\[EAcute]s], "\< u.m.\>"];\)\ \[IndentingNewLine]
    \(Print["\<La p\[EAcute]rdida de eficiencia (en rojo) es \>"\ , 
        N[subsidio*\((qDespu\[EAcute]s - qAntes)\)/
              2], "\< u.m.\>"];\)\)\(\ \)\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("La ganancia de excedente para los consumidores es "\
\[InvisibleSpace]1680.`\[InvisibleSpace]" u.m."\),
      SequenceForm[ 
      "La ganancia de excedente para los consumidores es ", .168*^4, " u.m."],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("La ganancia de excedente para los productores es "\
\[InvisibleSpace]2100.`\[InvisibleSpace]" u.m."\),
      SequenceForm[ 
      "La ganancia de excedente para los productores es ", .21*^4, " u.m."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("El gasto del gobierno (en negro) es "\
\[InvisibleSpace]3960.`\[InvisibleSpace]" u.m."\),
      SequenceForm[ "El gasto del gobierno (en negro) es ", .396*^4, " u.m."],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("La p\[EAcute]rdida de eficiencia (en rojo) es "\
\[InvisibleSpace]180.`\[InvisibleSpace]" u.m."\),
      SequenceForm[ 
      "La p\[EAcute]rdida de eficiencia (en rojo) es ", .18*^3, " u.m."],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[qC, qGobierno];\)\), "\[IndentingNewLine]", 
    \(sol = 
      Solve[{qDespu\[EAcute]s \[Equal] qGobierno + qC, 
          pDespu\[EAcute]s \[Equal] PrecioDemanda[qC]}, {qC, qGobierno}, 
        Reals]\)}], "Input"],

Cell[BoxData[
    \({{qC \[Rule] 1750, qGobierno \[Rule] 450}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(qC = qC /. sol[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(\(\(qGobierno = qGobierno /. sol[\([1]\)];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(g1 = \ 
        FilledPlot[{PrecioDemanda[q], pDespu\[EAcute]s, pAntes, 
            PrecioOferta[q]}, {q, 0, qC}, PlotRange \[Rule] {0, 20}, 
          Curves \[Rule] Front, Fills \[Rule] {{{1, 2}, RGBColor[0, 1, 0]}}, 
          DisplayFunction \[Rule] Identity, 
          PlotLabel -> "\<Excedente de los consumidores\>"];\)\), "\
\[IndentingNewLine]", 
    \(\(\(g2 = \ 
        FilledPlot[{PrecioDemanda[q], pDespu\[EAcute]s, pAntes, 
            PrecioOferta[q]}, {q, 0, qDespu\[EAcute]s}, 
          PlotRange \[Rule] {0, 20}, Curves \[Rule] Front, 
          Fills \[Rule] {{{2, 4}, RGBColor[0, 0, 1]}}, 
          DisplayFunction \[Rule] Identity, 
          PlotLabel -> "\<Excedente de los productores\>"];\)\(\
\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(g3 = 
        FilledPlot[{PrecioDemanda[q], pDespu\[EAcute]s, pAntes, 
            PrecioOferta[q]}, {q, qDespu\[EAcute]s - qGobierno, 
            qDespu\[EAcute]s}, PlotRange \[Rule] {0, 20}, 
          Curves \[Rule] Front, 
          Fills \[Rule] {{{2, Axis}, RGBColor[0.7, 0.7, 0.7]}}, 
          DisplayFunction \[Rule] Identity, 
          PlotLabel -> "\<Gasto del gobierno\>", 
          AxesOrigin \[Rule] {qDespu\[EAcute]s - qGobierno, 
              0}];\)\), "\[IndentingNewLine]", 
    \(\(\(g4 = 
        FilledPlot[{PrecioDemanda[q], pDespu\[EAcute]s, pAntes, 
            PrecioOferta[q]}, {q, qDespu\[EAcute]s - qGobierno, 
            qDespu\[EAcute]s}, PlotRange \[Rule] {0, 20}, 
          Curves \[Rule] Front, 
          Fills \[Rule] {{{2, Axis}, RGBColor[1, 1, 1]}, {{1, Axis}, 
                RGBColor[1, 0, 0]}, {{4, Axis}, RGBColor[1, 0, 0]}}, 
          DisplayFunction \[Rule] Identity, 
          PlotLabel -> "\<Coste neto del programa\>", 
          AxesOrigin \[Rule] {qDespu\[EAcute]s - qGobierno, 
              0}];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{{g1, g2}, {g3, g4}}], Frame \[Rule] True, 
        FrameLabel \[Rule] {None, 
            None, "\<Pol\[IAcute]tica de precio soporte\>", 
            None}];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.47619 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -80 0 ]
[.5 .63053 80 12.5625 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .61803 L
s
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pol\\355) show
(tica) show
117.000 12.813 moveto
(de) show
135.000 12.813 moveto
(precio) show
177.000 12.813 moveto
(soporte) show
219.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.477324 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.67989 0.0021164 0 0.0309017 [
[.12963 -0.0125 -12 -9 ]
[.12963 -0.0125 12 0 ]
[.34127 -0.0125 -12 -9 ]
[.34127 -0.0125 12 0 ]
[.55291 -0.0125 -12 -9 ]
[.55291 -0.0125 12 0 ]
[.76455 -0.0125 -12 -9 ]
[.76455 -0.0125 12 0 ]
[.97619 -0.0125 -12 -9 ]
[.97619 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -56 0 ]
[.5 .63053 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 0 m
.12963 .00625 L
s
[(1800)] .12963 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1900)] .34127 -0.0125 0 1 Mshowa
.55291 0 m
.55291 .00625 L
s
[(2000)] .55291 -0.0125 0 1 Mshowa
.76455 0 m
.76455 .00625 L
s
[(2100)] .76455 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.17196 0 m
.17196 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25661 0 m
.25661 .00375 L
s
.29894 0 m
.29894 .00375 L
s
.3836 0 m
.3836 .00375 L
s
.42593 0 m
.42593 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.51058 0 m
.51058 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.63757 0 m
.63757 .00375 L
s
.67989 0 m
.67989 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.80688 0 m
.80688 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.89153 0 m
.89153 .00375 L
s
.93386 0 m
.93386 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.04497 0 m
.04497 .00375 L
s
.00265 0 m
.00265 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gasto) show
99.000 12.813 moveto
(del) show
123.000 12.813 moveto
(gobierno) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 .7 .7 r
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
.97619 0 L
.02381 0 L
F
0 g
.5 Mabswid
.02381 .33992 m
.06244 .33766 L
.10458 .3352 L
.14415 .33289 L
.18221 .33067 L
.22272 .3283 L
.26171 .32602 L
.30316 .3236 L
.34309 .32127 L
.3815 .31903 L
.42237 .31664 L
.46172 .31434 L
.49955 .31213 L
.53984 .30978 L
.57861 .30752 L
.61984 .30511 L
.65954 .30279 L
.69774 .30056 L
.73838 .29818 L
.77751 .2959 L
.81909 .29347 L
.85916 .29113 L
.89771 .28888 L
.93871 .28648 L
.97619 .2843 L
s
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
s
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.02381 .27039 m
.06244 .27321 L
.10458 .27629 L
.14415 .27918 L
.18221 .28195 L
.22272 .28491 L
.26171 .28776 L
.30316 .29078 L
.34309 .2937 L
.3815 .2965 L
.42237 .29949 L
.46172 .30236 L
.49955 .30512 L
.53984 .30806 L
.57861 .31089 L
.61984 .3139 L
.65954 .3168 L
.69774 .31959 L
.73838 .32256 L
.77751 .32541 L
.81909 .32845 L
.85916 .33137 L
.89771 .33419 L
.93871 .33718 L
.97619 .33992 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.67989 0.0021164 0 0.0309017 [
[.12963 -0.0125 -12 -9 ]
[.12963 -0.0125 12 0 ]
[.34127 -0.0125 -12 -9 ]
[.34127 -0.0125 12 0 ]
[.55291 -0.0125 -12 -9 ]
[.55291 -0.0125 12 0 ]
[.76455 -0.0125 -12 -9 ]
[.76455 -0.0125 12 0 ]
[.97619 -0.0125 -12 -9 ]
[.97619 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -56 0 ]
[.5 .63053 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 0 m
.12963 .00625 L
s
[(1800)] .12963 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1900)] .34127 -0.0125 0 1 Mshowa
.55291 0 m
.55291 .00625 L
s
[(2000)] .55291 -0.0125 0 1 Mshowa
.76455 0 m
.76455 .00625 L
s
[(2100)] .76455 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.17196 0 m
.17196 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25661 0 m
.25661 .00375 L
s
.29894 0 m
.29894 .00375 L
s
.3836 0 m
.3836 .00375 L
s
.42593 0 m
.42593 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.51058 0 m
.51058 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.63757 0 m
.63757 .00375 L
s
.67989 0 m
.67989 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.80688 0 m
.80688 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.89153 0 m
.89153 .00375 L
s
.93386 0 m
.93386 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.04497 0 m
.04497 .00375 L
s
.00265 0 m
.00265 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gasto) show
99.000 12.813 moveto
(del) show
123.000 12.813 moveto
(gobierno) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0147151 0.97619 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.67989 0.0021164 0 0.0309017 [
[.12963 -0.0125 -12 -9 ]
[.12963 -0.0125 12 0 ]
[.34127 -0.0125 -12 -9 ]
[.34127 -0.0125 12 0 ]
[.55291 -0.0125 -12 -9 ]
[.55291 -0.0125 12 0 ]
[.76455 -0.0125 -12 -9 ]
[.76455 -0.0125 12 0 ]
[.97619 -0.0125 -12 -9 ]
[.97619 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -71 0 ]
[.5 .63053 71 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 0 m
.12963 .00625 L
s
[(1800)] .12963 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1900)] .34127 -0.0125 0 1 Mshowa
.55291 0 m
.55291 .00625 L
s
[(2000)] .55291 -0.0125 0 1 Mshowa
.76455 0 m
.76455 .00625 L
s
[(2100)] .76455 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.17196 0 m
.17196 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25661 0 m
.25661 .00375 L
s
.29894 0 m
.29894 .00375 L
s
.3836 0 m
.3836 .00375 L
s
.42593 0 m
.42593 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.51058 0 m
.51058 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.63757 0 m
.63757 .00375 L
s
.67989 0 m
.67989 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.80688 0 m
.80688 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.89153 0 m
.89153 .00375 L
s
.93386 0 m
.93386 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.04497 0 m
.04497 .00375 L
s
.00265 0 m
.00265 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -132 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Coste) show
99.000 12.813 moveto
(neto) show
129.000 12.813 moveto
(del) show
153.000 12.813 moveto
(programa) show
201.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 1 1 r
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
.97619 0 L
.02381 0 L
F
1 0 0 r
.02381 .33992 m
.06244 .33766 L
.10458 .3352 L
.14415 .33289 L
.18221 .33067 L
.22272 .3283 L
.26171 .32602 L
.30316 .3236 L
.34309 .32127 L
.3815 .31903 L
.42237 .31664 L
.46172 .31434 L
.49955 .31213 L
.53984 .30978 L
.57861 .30752 L
.61984 .30511 L
.65954 .30279 L
.69774 .30056 L
.73838 .29818 L
.77751 .2959 L
.81909 .29347 L
.85916 .29113 L
.89771 .28888 L
.93871 .28648 L
.97619 .2843 L
.97619 0 L
.02381 0 L
F
.02381 .27039 m
.06244 .27321 L
.10458 .27629 L
.14415 .27918 L
.18221 .28195 L
.22272 .28491 L
.26171 .28776 L
.30316 .29078 L
.34309 .2937 L
.3815 .2965 L
.42237 .29949 L
.46172 .30236 L
.49955 .30512 L
.53984 .30806 L
.57861 .31089 L
.61984 .3139 L
.65954 .3168 L
.69774 .31959 L
.73838 .32256 L
.77751 .32541 L
.81909 .32845 L
.85916 .33137 L
.89771 .33419 L
.93871 .33718 L
.97619 .33992 L
.97619 0 L
.02381 0 L
F
0 g
.5 Mabswid
.02381 .33992 m
.06244 .33766 L
.10458 .3352 L
.14415 .33289 L
.18221 .33067 L
.22272 .3283 L
.26171 .32602 L
.30316 .3236 L
.34309 .32127 L
.3815 .31903 L
.42237 .31664 L
.46172 .31434 L
.49955 .31213 L
.53984 .30978 L
.57861 .30752 L
.61984 .30511 L
.65954 .30279 L
.69774 .30056 L
.73838 .29818 L
.77751 .2959 L
.81909 .29347 L
.85916 .29113 L
.89771 .28888 L
.93871 .28648 L
.97619 .2843 L
s
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
s
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.02381 .27039 m
.06244 .27321 L
.10458 .27629 L
.14415 .27918 L
.18221 .28195 L
.22272 .28491 L
.26171 .28776 L
.30316 .29078 L
.34309 .2937 L
.3815 .2965 L
.42237 .29949 L
.46172 .30236 L
.49955 .30512 L
.53984 .30806 L
.57861 .31089 L
.61984 .3139 L
.65954 .3168 L
.69774 .31959 L
.73838 .32256 L
.77751 .32541 L
.81909 .32845 L
.85916 .33137 L
.89771 .33419 L
.93871 .33718 L
.97619 .33992 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.67989 0.0021164 0 0.0309017 [
[.12963 -0.0125 -12 -9 ]
[.12963 -0.0125 12 0 ]
[.34127 -0.0125 -12 -9 ]
[.34127 -0.0125 12 0 ]
[.55291 -0.0125 -12 -9 ]
[.55291 -0.0125 12 0 ]
[.76455 -0.0125 -12 -9 ]
[.76455 -0.0125 12 0 ]
[.97619 -0.0125 -12 -9 ]
[.97619 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -71 0 ]
[.5 .63053 71 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 0 m
.12963 .00625 L
s
[(1800)] .12963 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1900)] .34127 -0.0125 0 1 Mshowa
.55291 0 m
.55291 .00625 L
s
[(2000)] .55291 -0.0125 0 1 Mshowa
.76455 0 m
.76455 .00625 L
s
[(2100)] .76455 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.17196 0 m
.17196 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25661 0 m
.25661 .00375 L
s
.29894 0 m
.29894 .00375 L
s
.3836 0 m
.3836 .00375 L
s
.42593 0 m
.42593 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.51058 0 m
.51058 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.63757 0 m
.63757 .00375 L
s
.67989 0 m
.67989 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.80688 0 m
.80688 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.89153 0 m
.89153 .00375 L
s
.93386 0 m
.93386 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.04497 0 m
.04497 .00375 L
s
.00265 0 m
.00265 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -132 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Coste) show
99.000 12.813 moveto
(neto) show
129.000 12.813 moveto
(del) show
153.000 12.813 moveto
(programa) show
201.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.323031 0.477324 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000544218 0 0.0309017 [
[.15986 -0.0125 -9 -9 ]
[.15986 -0.0125 9 0 ]
[.29592 -0.0125 -9 -9 ]
[.29592 -0.0125 9 0 ]
[.43197 -0.0125 -9 -9 ]
[.43197 -0.0125 9 0 ]
[.56803 -0.0125 -12 -9 ]
[.56803 -0.0125 12 0 ]
[.70408 -0.0125 -12 -9 ]
[.70408 -0.0125 12 0 ]
[.84014 -0.0125 -12 -9 ]
[.84014 -0.0125 12 0 ]
[.97619 -0.0125 -12 -9 ]
[.97619 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -89 0 ]
[.5 .63053 89 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 0 m
.15986 .00625 L
s
[(250)] .15986 -0.0125 0 1 Mshowa
.29592 0 m
.29592 .00625 L
s
[(500)] .29592 -0.0125 0 1 Mshowa
.43197 0 m
.43197 .00625 L
s
[(750)] .43197 -0.0125 0 1 Mshowa
.56803 0 m
.56803 .00625 L
s
[(1000)] .56803 -0.0125 0 1 Mshowa
.70408 0 m
.70408 .00625 L
s
[(1250)] .70408 -0.0125 0 1 Mshowa
.84014 0 m
.84014 .00625 L
s
[(1500)] .84014 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1750)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -150 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Excedente) show
123.000 12.813 moveto
(de) show
141.000 12.813 moveto
(los) show
165.000 12.813 moveto
(consumidores) show
237.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.02381 .55623 m
.06244 .54746 L
.10458 .53789 L
.14415 .5289 L
.18221 .52025 L
.22272 .51105 L
.26171 .5022 L
.30316 .49278 L
.34309 .48371 L
.3815 .47499 L
.42237 .46571 L
.46172 .45677 L
.49955 .44818 L
.53984 .43903 L
.57861 .43022 L
.61984 .42086 L
.65954 .41184 L
.69774 .40316 L
.73838 .39393 L
.77751 .38504 L
.81909 .3756 L
.85916 .3665 L
.89771 .35774 L
.93871 .34843 L
.97619 .33992 L
.97619 .33992 L
.93871 .33992 L
.89771 .33992 L
.85916 .33992 L
.81909 .33992 L
.77751 .33992 L
.73838 .33992 L
.69774 .33992 L
.65954 .33992 L
.61984 .33992 L
.57861 .33992 L
.53984 .33992 L
.49955 .33992 L
.46172 .33992 L
.42237 .33992 L
.3815 .33992 L
.34309 .33992 L
.30316 .33992 L
.26171 .33992 L
.22272 .33992 L
.18221 .33992 L
.14415 .33992 L
.10458 .33992 L
.06244 .33992 L
.02381 .33992 L
F
0 g
.5 Mabswid
.02381 .55623 m
.06244 .54746 L
.10458 .53789 L
.14415 .5289 L
.18221 .52025 L
.22272 .51105 L
.26171 .5022 L
.30316 .49278 L
.34309 .48371 L
.3815 .47499 L
.42237 .46571 L
.46172 .45677 L
.49955 .44818 L
.53984 .43903 L
.57861 .43022 L
.61984 .42086 L
.65954 .41184 L
.69774 .40316 L
.73838 .39393 L
.77751 .38504 L
.81909 .3756 L
.85916 .3665 L
.89771 .35774 L
.93871 .34843 L
.97619 .33992 L
s
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
s
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.02381 0 m
.06244 .01097 L
.10458 .02293 L
.14415 .03417 L
.18221 .04497 L
.22272 .05647 L
.26171 .06754 L
.30316 .07931 L
.34309 .09065 L
.3815 .10155 L
.42237 .11315 L
.46172 .12433 L
.49955 .13507 L
.53984 .14651 L
.57861 .15751 L
.61984 .16922 L
.65954 .18049 L
.69774 .19133 L
.73838 .20287 L
.77751 .21398 L
.81909 .22579 L
.85916 .23716 L
.89771 .24811 L
.93871 .25975 L
.97619 .27039 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000544218 0 0.0309017 [
[.15986 -0.0125 -9 -9 ]
[.15986 -0.0125 9 0 ]
[.29592 -0.0125 -9 -9 ]
[.29592 -0.0125 9 0 ]
[.43197 -0.0125 -9 -9 ]
[.43197 -0.0125 9 0 ]
[.56803 -0.0125 -12 -9 ]
[.56803 -0.0125 12 0 ]
[.70408 -0.0125 -12 -9 ]
[.70408 -0.0125 12 0 ]
[.84014 -0.0125 -12 -9 ]
[.84014 -0.0125 12 0 ]
[.97619 -0.0125 -12 -9 ]
[.97619 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -89 0 ]
[.5 .63053 89 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 0 m
.15986 .00625 L
s
[(250)] .15986 -0.0125 0 1 Mshowa
.29592 0 m
.29592 .00625 L
s
[(500)] .29592 -0.0125 0 1 Mshowa
.43197 0 m
.43197 .00625 L
s
[(750)] .43197 -0.0125 0 1 Mshowa
.56803 0 m
.56803 .00625 L
s
[(1000)] .56803 -0.0125 0 1 Mshowa
.70408 0 m
.70408 .00625 L
s
[(1250)] .70408 -0.0125 0 1 Mshowa
.84014 0 m
.84014 .00625 L
s
[(1500)] .84014 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1750)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -150 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Excedente) show
123.000 12.813 moveto
(de) show
141.000 12.813 moveto
(los) show
165.000 12.813 moveto
(consumidores) show
237.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.323031 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0004329 0 0.0309017 [
[.24026 -0.0125 -9 -9 ]
[.24026 -0.0125 9 0 ]
[.45671 -0.0125 -12 -9 ]
[.45671 -0.0125 12 0 ]
[.67316 -0.0125 -12 -9 ]
[.67316 -0.0125 12 0 ]
[.88961 -0.0125 -12 -9 ]
[.88961 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -86 0 ]
[.5 .63053 86 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24026 0 m
.24026 .00625 L
s
[(500)] .24026 -0.0125 0 1 Mshowa
.45671 0 m
.45671 .00625 L
s
[(1000)] .45671 -0.0125 0 1 Mshowa
.67316 0 m
.67316 .00625 L
s
[(1500)] .67316 -0.0125 0 1 Mshowa
.88961 0 m
.88961 .00625 L
s
[(2000)] .88961 -0.0125 0 1 Mshowa
.125 Mabswid
.0671 0 m
.0671 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.15368 0 m
.15368 .00375 L
s
.19697 0 m
.19697 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32684 0 m
.32684 .00375 L
s
.37013 0 m
.37013 .00375 L
s
.41342 0 m
.41342 .00375 L
s
.5 0 m
.5 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.58658 0 m
.58658 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.71645 0 m
.71645 .00375 L
s
.75974 0 m
.75974 .00375 L
s
.80303 0 m
.80303 .00375 L
s
.84632 0 m
.84632 .00375 L
s
.9329 0 m
.9329 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Excedente) show
123.000 12.813 moveto
(de) show
141.000 12.813 moveto
(los) show
165.000 12.813 moveto
(productores) show
231.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
.97619 .33992 L
.93871 .32654 L
.89771 .31191 L
.85916 .29815 L
.81909 .28385 L
.77751 .26901 L
.73838 .25504 L
.69774 .24053 L
.65954 .2269 L
.61984 .21273 L
.57861 .19802 L
.53984 .18418 L
.49955 .1698 L
.46172 .1563 L
.42237 .14225 L
.3815 .12766 L
.34309 .11395 L
.30316 .0997 L
.26171 .08491 L
.22272 .07099 L
.18221 .05653 L
.14415 .04295 L
.10458 .02883 L
.06244 .01379 L
.02381 0 L
F
0 g
.5 Mabswid
.02381 .55623 m
.06244 .5452 L
.10458 .53317 L
.14415 .52187 L
.18221 .511 L
.22272 .49944 L
.26171 .4883 L
.30316 .47647 L
.34309 .46507 L
.3815 .4541 L
.42237 .44243 L
.46172 .43119 L
.49955 .42039 L
.53984 .40889 L
.57861 .39782 L
.61984 .38605 L
.65954 .37471 L
.69774 .3638 L
.73838 .3522 L
.77751 .34102 L
.81909 .32915 L
.85916 .31771 L
.89771 .3067 L
.93871 .295 L
.97619 .2843 L
s
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
s
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.02381 0 m
.06244 .01379 L
.10458 .02883 L
.14415 .04295 L
.18221 .05653 L
.22272 .07099 L
.26171 .08491 L
.30316 .0997 L
.34309 .11395 L
.3815 .12766 L
.42237 .14225 L
.46172 .1563 L
.49955 .1698 L
.53984 .18418 L
.57861 .19802 L
.61984 .21273 L
.65954 .2269 L
.69774 .24053 L
.73838 .25504 L
.77751 .26901 L
.81909 .28385 L
.85916 .29815 L
.89771 .31191 L
.93871 .32654 L
.97619 .33992 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0004329 0 0.0309017 [
[.24026 -0.0125 -9 -9 ]
[.24026 -0.0125 9 0 ]
[.45671 -0.0125 -12 -9 ]
[.45671 -0.0125 12 0 ]
[.67316 -0.0125 -12 -9 ]
[.67316 -0.0125 12 0 ]
[.88961 -0.0125 -12 -9 ]
[.88961 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -86 0 ]
[.5 .63053 86 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24026 0 m
.24026 .00625 L
s
[(500)] .24026 -0.0125 0 1 Mshowa
.45671 0 m
.45671 .00625 L
s
[(1000)] .45671 -0.0125 0 1 Mshowa
.67316 0 m
.67316 .00625 L
s
[(1500)] .67316 -0.0125 0 1 Mshowa
.88961 0 m
.88961 .00625 L
s
[(2000)] .88961 -0.0125 0 1 Mshowa
.125 Mabswid
.0671 0 m
.0671 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.15368 0 m
.15368 .00375 L
s
.19697 0 m
.19697 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32684 0 m
.32684 .00375 L
s
.37013 0 m
.37013 .00375 L
s
.41342 0 m
.41342 .00375 L
s
.5 0 m
.5 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.58658 0 m
.58658 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.71645 0 m
.71645 .00375 L
s
.75974 0 m
.75974 .00375 L
s
.80303 0 m
.80303 .00375 L
s
.84632 0 m
.84632 .00375 L
s
.9329 0 m
.9329 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Excedente) show
123.000 12.813 moveto
(de) show
141.000 12.813 moveto
(los) show
165.000 12.813 moveto
(productores) show
231.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{746.188, 461.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Z0001cB000`400?l00000o`00003o4@3ooooo
00000?l00000b@00000B0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooool0ooooa@3oool00`00
0000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooool0ooooa@3oool00`000000
oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooool0ooooa@3oool00`000000oooo
0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooool0ooooa@3oool00`000000oooo0?oo
o`0@0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooool0ooooa@3oool00`000000oooo0?ooo`0@
0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooool0ooooa@3oool00`000000oooo0?ooo`0@0?oo
o`004@3oool00`000000oooo0?ooo`3o0?ooool0ooooa@3oool00`000000oooo0?ooo`0@0?ooo`00
4@3oool00`000000oooo0?ooo`3o0?ooool0ooooa@3oool00`000000oooo0?ooo`0@0?ooo`004@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooa@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooa@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooa@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`150?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`2?=@020000000401AOa03o
ool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0Q0?ooo`08
0?ooS`0e000000000000000001@0GlCo0?ooo`1O50020000000401AOa03oool0oooo0<AO50800000
00@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0Q0?ooo`080?n?=@00000000000000
000003D0Sooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0
a5lD0P0000000`0DGl@0oooo0?ooo`0R0?ooo`080?n?=@00000000000000000003D0Sooo0?ooS`0e
0002000000040000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0
oooo0?ooo`0Q0?ooo`070?n?=@00000000000000000003D0Sooo0?n?=@03000000040000=@2?ool0
oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`1P0?ooo`080?oo
S`0e000000000000000001@0GlCo0?ooo`2?=@020000000401AOa03oool0oooo0<AO5080000000@0
55o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0Q0?ooo`080?ooS`0e0000000000000000
01@0GlCo0?ooo`1O50020000000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD
0P0000000`0DGl@0oooo0?ooo`0Q0?ooo`080?n?=@00000000000000000003D0Sooo0?ooo`34Ga@2
0000000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo
0?ooo`0R0?ooo`080?n?=@00000000000000000003D0Sooo0?ooS`0e0002000000040000501Oa?l0
oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0Q0?ooo`070?n?
=@00000000000000000003D0Sooo0?n?=@03000000040000=@2?ool0oooo0<AO5080000000@055o4
0?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo04L0oooo00H0ohle01AOa03oool0oooo0?ooS`0e=Hl20?ooo`0405le
G`3oool0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`0S0?oo
o`030?n?=@0DGl@0oooo00D0oooo00@0Ga@e08ooo`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O
=El20?ooo`0305lD=@2?ool0oooo0280oooo00<0Ga@00000=@2?ool00`3oool01`1O=El0oooo0?oo
o`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo
02<0oooo00<0Ga@00000=@2?ool0103oool00`3oScD055o40?ooo`020?ooo`0705leG`3oool0oooo
05lD=@2?ool0oooo05leG`020?ooo`0305lD=@2?ool0oooo0280oooo00<0Ga@00000=@2?ool00`3o
ool00`1O5000000e08ooo`030?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`03
05lD=@2?ool0oooo0680oooo00H0ohle01AOa03oool0oooo0?ooS`0e=Hl20?ooo`0405leG`3oool0
oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`0S0?ooo`030?n?
=@0DGl@0oooo00D0oooo00@0Ga@e08ooo`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?oo
o`0305lD=@2?ool0oooo0280oooo00<0Ga@00000=@2?ool00`3oool01`1O=El0oooo0?ooo`1O53D0
Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo02<0oooo
00<0Ga@00000=@2?ool0103oool00`3oScD055o40?ooo`020?ooo`0705leG`3oool0oooo05lD=@2?
ool0oooo05leG`020?ooo`0305lD=@2?ool0oooo0280oooo00<0Ga@00000=@2?ool00`3oool00`1O
5000000e08ooo`030?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0305lD=@2?
ool0oooo01X0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0A`3oool0
0`3oScD055o40?ooo`020?ooo`0705leG`3oool0oon?03DeS`3oool0oon?03DDG`020?ooo`0408le
501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool08`3oool00`3oScD055o40?ooo`020?ooo`07
0?n?=@00000000000000000eSol0oon?03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0
ScDD05o4o`3oool08`3oool01P3oScD0000003F?o`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3o
ohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo02@0oooo00<0ohle
0000000eSol00`3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0
=AAO0P3oool00`2?=A@0GlCo0?ooo`0S0?ooo`030?n?=@000000=Hoo00<0oooo00H0ohle0000000e
Sol0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0HP3o
ool00`3oScD055o40?ooo`020?ooo`0705leG`3oool0oon?03DeS`3oool0oon?03DDG`020?ooo`04
08le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool08`3oool00`3oScD055o40?ooo`020?oo
o`070?n?=@00000000000000000eSol0oon?03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool08`3oool01P3oScD0000003F?o`3oool0oon?03DDG`80oooo00@0ScDD05o4
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo02@0oooo00<0
ohle0000000eSol00`3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3o
ohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0S0?ooo`030?n?=@000000=Hoo00<0oooo00H0ohle0000
000eSol0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0
6P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`170?ooo`030?n?=@0D
Gl@0oooo0080oooo00L0ScD000000000000055o40?ooo`3oohl0=AAO0080oooo00@0ScDD05o4o`3o
ohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0S0?ooo`0<0?n?=@0DGl@0oooo0?ooo`3oohl0=@0e08oo
o`3oool0a5lD03F?o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0
oooo02@0oooo00D0oon?08n?o`3oool0oon?03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80oooo
00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0U0?ooo`030?ooS`2?Sol0oooo0080
oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0
ScDD05o4o`3oool0903oool00`3oohl0Shoo0?ooo`030?ooo`050?ooS`2?Sol0oooo0?ooS`0e55l0
0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo0680oooo00<0ohle01AOa03o
ool00P3oool01`2?=@0000000000000DGl@0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo02<0oooo00`0ohle01AOa03oool0oooo0?ooS`0e03D0Sooo0?oo
o`34Ga@0=Hoo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0
903oool01@3oohl0Shoo0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?
=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo02D0oooo00<0oon?08n?o`3oool00P3oool0
1P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0
GlCo0?ooo`0T0?ooo`030?ooS`2?Sol0oooo00<0oooo00D0oon?08n?o`3oool0oon?03DDG`020?oo
o`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06P3oool00`000000oooo0?ooo`0@
0?ooo`004@3oool00`000000oooo0?ooo`160?ooo`0305lD=@2?ScD055o40080oooo00D0oon?03DD
G`3oool0oon?03DDG`020?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0
=@2?ool08`3oool00`1O53D0Shle01AOa0020?ooo`0B0?ooS`0e03D0Sooo0?ooo`1O53D0Sooo0?oo
o`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo8P3oool0603oa5l051AO
0?ooo`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e
08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooob<0oooo00X0olAO01@DG`3oool0oon?03D0=@2?ool0
oooo05lD=@2?ScD055o40`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e
03D0Sooo0280oooo01P0olAO01@DG`3oool0oon?03D0=@2?ool0olAO01@DG`3oool0oon?03D0=@2?
ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?oomR0?ooo`0305lD
=@2?ScD055o40080oooo00D0oon?03DDG`3oool0oon?03DDG`020?ooo`0;05lD501Oa?l0oon?03D0
=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool08`3oool00`1O53D0Shle01AOa0020?ooo`0B0?oo
S`0e03D0Sooo0?ooo`1O53D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?oo
S`0e03D0Sooo8P3oool0603oa5l051AO0?ooo`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e
08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooob<0oooo00X0
olAO01@DG`3oool0oon?03D0=@2?ool0oooo05lD=@2?ScD055o40`3oool02`1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0280oooo01P0olAO01@DG`3oool0oon?03D0=@2?
ool0olAO01@DG`3oool0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501O
a?l0oon?03D0=@2?oolK0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo
04H0oooo00<0ohle0000000DGl@00`3oool01034Ga@000000000000eSol20?ooo`040?o4G`0D0000
000003F?o`80oooo00@0olAO01@000000000=Hoo903oool00`3oScD0000001AOa0030?ooo`040?n?
=@000000000001AOa080oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolT
0?ooo`040<AO50000000000001AOa080oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l05000
0000000eSol20?ooo`040?o4G`0D0000000003F?obD0oooo00@0a5lD00000000000055o40P3oool0
0`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo
903oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0olAO01@0
00000000=Hoo0P3oool0103oa5l050000000000eSomS0?ooo`030?n?=@00000055o400<0oooo00@0
a5lD000000000000=Hoo0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?
ob@0oooo00<0ohle0000000DGl@00`3oool0103oScD000000000000DGl@20?ooo`040?o4G`0D0000
000003F?o`80oooo00@0olAO01@000000000=Hoo903oool01034Ga@000000000000DGl@20?ooo`04
0?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000e
SolU0?ooo`040<AO50000000000001AOa080oooo00<0ohle0000000DGl@00`3oool0103oa5l05000
0000000eSol20?ooo`040?o4G`0D0000000003F?ob@0oooo00@0a5lD00000000000055o40P3oool0
1034Ga@000000000000DGl@20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000
=Hoo703oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooool0oooo
a@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooool0ooooa@3o
ool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooool0ooooa@3oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooool0ooooa@3oool00`00
0000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooool0ooooa@3oool00`000000
oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0]0?ooool000005P00001=0?ooool00000
5P00000O0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool00`3oool00`000000/k>c0;>c/`030;>c/`030000002c/k<0/k>c00T0/k>c00<0
00000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`080;>c/`030000002c/k<0/k>c00T0/k>c00<0
00000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`080;>c/`030000002c/k<0/k>c00T0/k>c00<0
00000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`080;>c/`030000002c/k<0/k>c00T0/k>c00<0
00000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`080;>c/`030000002c/k<0/k>c00T0/k>c00<0
00000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`080;>c/`030000002c/k<0/k>c00T0/k>c00<0
00000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`080;>c/`030000002c/k<0/k>c00T0/k>c00<0
00000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`080;>c/`030000002c/k<0/k>c00T0/k>c00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`020?ooo`030000003o0000o`0000<0o`0000<0
00000?l0003o00002@3o00000`000000o`000?l000090?l000030000003o0000o`0000P0o`0000<0
00000?l0003o00002@3o00000`000000o`000?l000090?l000030000003o0000o`0000P0o`0000<0
00000?l0003o00002@3o00000`000000o`000?l000090?l000030000003o0000o`0000P0o`0000<0
00000?l0003o00002@3o00000`000000o`000?l000090?l000030000003o0000o`0000P0o`0000<0
00000?l0003o00002@3o00000`000000o`000?l000090?l000030000003o0000o`0000P0o`0000<0
00000?l0003o00002@3o00000`000000o`000?l000090?l000030000003o0000o`0000T0o`0000<0
00000?l0003o0000203o00000`000000o`000?l000090?l000030000003o0000o`0000T0o`0000<0
00000?l0003o0000203o00000`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo03<0oooo00<000000;>c/`2c/k<06`2c/k<00`000000/k>c0;>c/`0g
0;>c/`030000002c/k<0/k>c03L0/k>c00<000000;>c/`2c/k<0>02c/k<00`000000/k>c0;>c/`0g
0;>c/`030000003oool0oooo05P0oooo00<000000?l0003o00006`3o00000`000000o`000?l0000g
0?l000030000003o0000o`0003L0o`0000<000000?l0003o0000>03o00000`000000o`000?l0000g
0?l000030000003oool0oooo02@0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool0<`3oool00`000000/k>c0;>c/`3o0;>c/`D0/k>cF`3oool00`000000o`000?l0003o0?l0
00D0o`009`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`03
0000002c/k<0/k>c0?l0/k>c1@2c/k=K0?ooo`030000003o0000o`000?l0o`001@3o000W0?ooo`03
0000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo0P00003o0;>c/`H0/k>c
F`3oool300000?l0o`001@3o000W0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003o
ool0oooo03<0oooo00<000000;>c/`2c/k<0o`2c/k<50;>c/e/0oooo00<000000?l0003o0000o`3o
00050?l002L0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool0
0`000000/k>c0;>c/`3o0;>c/`D0/k>cF`3oool00`000000o`000?l0003o0?l000D0o`009`3oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c
0?l0/k>c1@2c/k=K0?ooo`030000003o0000o`000?l0o`001@3o000W0?ooo`030000003oool0oooo
0100oooo000A0?ooo`030000003oool0oooo03<0oooo0P00003o0;>c/`H0/k>cF`3oool300000?l0
o`001@3o000W0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo
00<000000;>c/`2c/k<0o`2c/k<50;>c/e/0oooo00<000000?l0003o0000o`3o00050?l002L0oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000/k>c0;>c
/`3o0;>c/`D0/k>cF`3oool00`000000o`000?l0003o0?l000D0o`009`3oool00`000000oooo0?oo
o`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=K
0?ooo`030000003o0000o`000?l0o`001@3o000W0?ooo`030000003oool0oooo0100oooo000A0?oo
o`030000003oool0oooo03<0oooo0P00003o0;>c/`H0/k>cF`3oool300000?l0o`001@3o000W0?oo
o`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000;>c/`2c
/k<0o`2c/k<50;>c/e/0oooo00<000000?l0003o0000o`3o00050?l002L0oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000/k>c0;>c/`3o0;>c/`D0/k>c
F`3oool00`000000o`000?l0003o0?l000D0o`009`3oool00`000000oooo0?ooo`0@0?ooo`004@3o
ool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=K0?ooo`030000003o
0000o`000?l0o`001@3o000W0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0
oooo03<0oooo0P00003o0;>c/`H0/k>cF`3oool300000?l0o`001@3o000W0?ooo`030000003oool0
oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000;>c/`2c/k<0o`2c/k<50;>c
/e/0oooo00<000000?l0003o0000o`3o00050?l002L0oooo00<000000?ooo`3oool0403oool00140
oooo00<000000?ooo`3oool0<`3oool00`000000/k>c0;>c/`3o0;>c/`D0/k>cF`3oool00`000000
o`000?l0003o0?l000D0o`009`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo
0?ooo`0N0?ooo`0:0?n?=@00000000000000000003D0Sooo0?ooo`3oohl0=@00000DG`<0oooo00@0
a5lD00000000000055o4103oool00`000000/k>c0;>c/`3o0;>c/`D0/k>cAP3oool02P3oScD00000
000000000000000e08ooo`3oool0oon?03D0000055l30?ooo`040<AO50000000000001AOa0@0oooo
00<000000?l0003o0000o`3o00050?l002L0oooo00<000000?ooo`3oool0403oool00140oooo00<0
00000?ooo`3oool07`3oool00`1O5000000e08ooo`080?ooo`060?o4G`0D55l0oooo0?ooo`1O51@0
GlCo0`3oool00`000000/k>c0;>c/`3o0;>c/`D0/k>cA`3oool00`1O5000000e08ooo`080?ooo`06
0?o4G`0D55l0oooo0?ooo`1O51@0GlCo0`3oool00`000000o`000?l0003o0?l000D0o`009`3oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0P0?ooo`030?n?=@000000=Hoo
00/0oooo00<0ScDD05o4o`3oool00P3oool300000?l0/k>c1@2c/k=80?ooo`030?n?=@000000=Hoo
00/0oooo00<0ScDD05o4o`3oool00P3oool300000?l0o`001@3o000W0?ooo`030000003oool0oooo
0100oooo000A0?ooo`030000003oool0oooo0240oooo00<0oon?08n?o`3oool01`3oool0102?=@00
000000000000=Hl40?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=90?ooo`030?ooS`2?Sol0oooo
00L0oooo00@0ScD000000000000003F?103oool00`000000o`000?l0003o0?l000D0o`009`3oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0N0?ooo`060?o4G`0D55l0oooo
0?ooS`0e03D0Sooo1`3oool00`2?=A@0GlCo0?ooo`050?ooo`030000002c/k<0/k>c0?l0/k>c1@2c
/k=60?ooo`060?o4G`0D55l0oooo0?ooS`0e03D0Sooo1`3oool00`2?=A@0GlCo0?ooo`050?ooo`03
0000003o0000o`000?l0o`001@3o000W0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000
003oool0oooo01l0oooo00@0a5lD00000000000055o4203oool0102?=@00000000000000=Hl40?oo
o`030000002c/k<0/k>c0?l0/k>c1@2c/k=70?ooo`040<AO50000000000001AOa0P0oooo00@0ScD0
00000000000003F?103oool00`000000o`000?l0003o0?l000D0o`009`3oool00`000000oooo0?oo
o`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`800000o`2c/k<60;>c/e/0oooo0`00003o
0?l000D0o`009`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?oo
o`030000002c/k<0/k>c0?l0/k>c1@2c/k=K0?ooo`030000003o0000o`000?l0o`001@3o000W0?oo
o`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000;>c/`2c
/k<0o`2c/k<50;>c/e/0oooo00<000000?l0003o0000o`3o00050?l002L0oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000/k>c0;>c/`3o0;>c/`D0/k>c
F`3oool00`000000o`000?l0003o0?l000D0o`009`3oool00`000000oooo0?ooo`0@0?ooo`004@3o
ool00`000000oooo0?ooo`0c0?ooo`800000o`2c/k<60;>c/e/0oooo0`00003o0?l000D0o`009`3o
ool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0
/k>c0?l0/k>c1@2c/k=K0?ooo`030000003o0000o`000?l0o`001@3o000W0?ooo`030000003oool0
oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000;>c/`2c/k<0o`2c/k<50;>c
/e/0oooo00<000000?l0003o0000o`3o00050?l002L0oooo00<000000?ooo`3oool0403oool00140
oooo00<000000?ooo`3oool0<`3oool00`000000/k>c0;>c/`3o0;>c/`D0/k>cF`3oool00`000000
o`000?l0003o0?l000D0o`009`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo
0?ooo`0c0?ooo`800000o`2c/k<60;>c/e/0oooo0`00003o0?l000D0o`009`3oool00`000000oooo
0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c0?l0/k>c1@2c
/k=K0?ooo`030000003o0000o`000?l0o`001@3o000W0?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo03<0oooo00<000000;>c/`2c/k<0o`2c/k<50;>c/e/0oooo00<00000
0?l0003o0000o`3o00050?l002L0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool0<`3oool00`000000/k>c0;>c/`3o0;>c/`D0/k>cF`3oool00`000000o`000?l0003o0?l0
00D0o`009`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`03
0000002c/k<0/k>c0?l0/k>c1@2c/k=K0?ooo`030000003o0000o`000?l0o`001@3o000W0?ooo`03
0000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo0P00003o0;>c/`H0/k>c
F`3oool300000?l0o`001@3o000W0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003o
ool0oooo03<0oooo00<000000;>c/`2c/k<0o`2c/k<50;>c/e/0oooo00<000000?l0003o0000o`3o
00050?l002L0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0:`3oool0
1034Ga@000000000000DGl@40?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=C0?ooo`040<AO5000
0000000001AOa0@0oooo00<000000?l0003o0000o`3o00050?l002L0oooo00<000000?ooo`3oool0
403oool00140oooo00<000000?ooo`3oool0:P3oool01P3oa5l051AO0?ooo`3oool0Ga@D05o4o`<0
oooo00<000000;>c/`2c/k<0o`2c/k<50;>c/e80oooo00H0olAO01@DG`3oool0oooo05lD501Oa?l3
0?ooo`030000003o0000o`000?l0o`001@3o000W0?ooo`030000003oool0oooo0100oooo000A0?oo
o`030000003oool0oooo02h0oooo00<0ScDD05o4o`3oool00P3oool300000?l0/k>c1@2c/k=F0?oo
o`0308le501Oa?l0oooo0080oooo0`00003o0?l000D0o`009`3oool00`000000oooo0?ooo`0@0?oo
o`004@3oool00`000000oooo0?ooo`0[0?ooo`0408le000000000000000eS`@0oooo00<000000;>c
/`2c/k<0o`2c/k<50;>c/e<0oooo00@0ScD000000000000003F?103oool00`000000o`000?l0003o
0?l000D0o`009`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0[0?oo
o`0308le501Oa?l0oooo00D0oooo00<000000;>c/`2c/k<0o`2c/k<50;>c/e<0oooo00<0ScDD05o4
o`3oool01@3oool00`000000o`000?l0003o0?l000D0o`009`3oool00`000000oooo0?ooo`0@0?oo
o`004@3oool00`000000oooo0?ooo`0[0?ooo`0408le000000000000000eS`@0oooo00<000000;>c
/`2c/k<0o`2c/k<50;>c/e<0oooo00@0ScD000000000000003F?103oool00`000000o`000?l0003o
0?l000D0o`009`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?oo
o`800000o`2c/k<60;>c/e/0oooo0`00003o0?l000D0o`009`3oool00`000000oooo0?ooo`0@0?oo
o`004@3oool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=K0?ooo`03
0000003o0000o`000?l0o`001@3o000W0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000
003oool0oooo03<0oooo00<000000;>c/`2c/k<0o`2c/k<50;>c/e/0oooo00<000000?l0003o0000
o`3o00050?l002L0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3o
ool00`000000/k>c0;>c/`3o0;>c/`D0/k>cF`3oool00`000000o`000?l0003o0?l000D0o`009`3o
ool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`800000o`2c/k<6
0;>c/e/0oooo0`00003o0?l000D0o`009`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`00
0000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=K0?ooo`030000003o0000o`00
0?l0o`001@3o000W0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0
oooo00<000000;>c/`2c/k<0o`2c/k<50;>c/e/0oooo00<000000?l0003o0000o`3o00050?l002L0
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000/k>c
0;>c/`3o0;>c/`D0/k>cF`3oool00`000000o`000?l0003o0?l000D0o`009`3oool00`000000oooo
0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c0?l0/k>c1@2c
/k=K0?ooo`030000003o0000o`000?l0o`001@3o000W0?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo03<0oooo0P00003o0;>c/`H0/k>cF`3oool300000?l0o`001@3o000W
0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000;>c
/`2c/k<0o`2c/k<50;>c/e/0oooo00<000000?l0003o0000o`3o00050?l002L0oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000/k>c0;>c/`3o0;>c/`D0
/k>cF`3oool00`000000o`000?l0003o0?l000D0o`009`3oool00`000000oooo0?ooo`0@0?ooo`00
4@3oool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=K0?ooo`030000
003o0000o`000?l0o`001@3o000W0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003o
ool0oooo03<0oooo0P00003o0;>c/`H0/k>cF`3oool300000?l0o`001@3o000W0?ooo`030000003o
ool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000;>c/`2c/k<0o`2c/k<5
0;>c/e/0oooo00<000000?l0003o0000o`3o00050?l002L0oooo00<000000?ooo`3oool0403oool0
0140oooo00<000000?ooo`3oool0803oool00`34Ga@0=Hoo0?ooo`020?ooo`030?ooS`0e000001AO
00<0oooo00@0a5lD00000000000055o4103oool00`000000/k>c0;>c/`3o0;>c/`D0/k>cB03oool0
0`34Ga@0=Hoo0?ooo`020?ooo`030?ooS`0e000001AO00<0oooo00@0a5lD00000000000055o4103o
ool00`000000o`000?l0003o0?l000D0o`009`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool0
0`000000oooo0?ooo`0P0?ooo`030?ooS`0e=Hl0oooo00L0oooo00H0olAO01@DG`3oool0oooo05lD
501Oa?l30?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=80?ooo`030?ooS`0e=Hl0oooo00L0oooo
00H0olAO01@DG`3oool0oooo05lD501Oa?l30?ooo`030000003o0000o`000?l0o`001@3o000W0?oo
o`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo0240oooo00<0ScDe08ooo`3o
ool02P3oool00`2?=A@0GlCo0?ooo`020?ooo`<00000o`2c/k<50;>c/dT0oooo00<0ScDe08ooo`3o
ool02P3oool00`2?=A@0GlCo0?ooo`020?ooo`<00000o`3o00050?l002L0oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool08@3oool00`3oScD055o40?ooo`070?ooo`0408le
000000000000000eS`@0oooo00<000000;>c/`2c/k<0o`2c/k<50;>c/dT0oooo00<0ohle01AOa03o
ool01`3oool0102?=@00000000000000=Hl40?ooo`030000003o0000o`000?l0o`001@3o000W0?oo
o`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo01h0oooo00D0olAO01@eS`3o
ool0oon?03DDG`080?ooo`0308le501Oa?l0oooo00D0oooo00<000000;>c/`2c/k<0o`2c/k<50;>c
/dH0oooo00D0olAO01@eS`3oool0oon?03DDG`080?ooo`0308le501Oa?l0oooo00D0oooo00<00000
0?l0003o0000o`3o00050?l002L0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool07P3oool01P3oa5l05000000000000000000e08ooo`L0oooo00@0ScD000000000000003F?
103oool00`000000/k>c0;>c/`3o0;>c/`D0/k>cAP3oool01P3oa5l05000000000000000000e08oo
o`L0oooo00@0ScD000000000000003F?103oool00`000000o`000?l0003o0?l000D0o`009`3oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`800000o`2c/k<60;>c
/e/0oooo0`00003o0?l000D0o`009`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`0c0?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=K0?ooo`030000003o0000o`000?l0
o`001@3o000W0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo
00<000000;>c/`2c/k<0o`2c/k<50;>c/e/0oooo00<000000?l0003o0000o`3o00050?l002L0oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000/k>c0;>c
/`3o0;>c/`D0/k>cF`3oool00`000000o`000?l0003o0?l000D0o`009`3oool00`000000oooo0?oo
o`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=K
0?ooo`030000003o0000o`000?l0o`001@3o000W0?ooo`030000003oool0oooo0100oooo000A0?oo
o`030000003oool0oooo03<0oooo0P00003o0;>c/`H0/k>cF`3oool300000?l0o`001@3o000W0?oo
o`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000;>c/`2c
/k<0o`2c/k<50;>c/e/0oooo00<000000?l0003o0000o`3o00050?l002L0oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool0<`3oool600000?l0/k>c0P2c/k=K0?ooo`H00000
o`3o00020?l002L0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3o
ool00`000000/k>c0;>c/`030;>c/aL00000jP2c/k=K0?ooo`030000003o0000o`0000<0o`005`00
003Z0?l002L0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool2
000001/0/k>c2P00003P0;>c/e/0oooo0`00000J0?l000X00000h03o000W0?ooo`030000003oool0
oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000;>c/`2c/k<0902c/k<;0000
0=D0/k>cF`3oool00`000000o`000?l0000T0?l000/00000e@3o000W0?ooo`030000003oool0oooo
0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000;>c/`2c/k<0;`2c/k<;00000;/0
/k>c4000001J0?ooo`030000003o0000o`0002l0o`002`00002k0?l0010000009P3oool00`000000
oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c03X0/k>c
5P00002J0;>c/`/000003`2c/k=K0?ooo`030000003o0000o`0003X0o`005`00002I0?l000/00000
3`3o000W0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo0P00
001A0;>c/`/00000N@2c/k<F000001X0/k>cF`3oool300000540o`002P00001i0?l001H000006P3o
000W0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<00000
0;>c/`2c/k<0F`2c/k<;00000680/k>c3000000`0;>c/e/0oooo00<000000?l0003o0000F`3o000;
000006<0o`002`00000`0?l002L0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool0903oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD0P0000000`0DGl@0oooo
0?ooo`020?ooo`030000002c/k<0/k>c06H0/k>c2`0000120;>c/aD00000?02c/k=<0?ooo`080?oo
S`0e000000000000000001@0GlCo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo00<00000
0?l0003o0000IP3o000;00000480o`005P00000k0?l002L0oooo00<000000?ooo`3oool0403oool0
0140oooo00<000000?ooo`3oool09P3oool00`3oScD055o40?ooo`020?ooo`0505leG`3oool0oooo
05lD=@2?ool00`3oool00`000000/k>c0;>c/`1a0;>c/aH000005P2c/k<F00000540/k>cCP3oool0
0`3oScD055o40?ooo`020?ooo`0505leG`3oool0oooo05lD=@2?ool00`3oool00`000000o`000?l0
001a0?l001H000005P3o000F00000540o`009`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool0
0`000000oooo0?ooo`0V0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool00`2?=A@0GlCo
0?ooo`020?ooool000002@00001=0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool00`2?
=A@0GlCo0?ooo`020?ooool000002@00000V0?ooo`030000003oool0oooo0100oooo000A0?ooo`03
0000003oool0oooo02H0oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0308le501Oa?l0
oooo0080oooo00<000000;>c/`2c/k<0O02c/k<P000006P0/k>cCP3oool01P3oScD055o40?ooo`3o
ool0oon?03DDG`80oooo00<0ScDD05o4o`3oool00P3oool00`000000o`000?l0001l0?l002400000
I`3o000W0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo02D0oooo00<0
Ga@e08n?=@0DGl@00`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00<0oooo00<000000;>c/`2c/k<0
L@2c/k<;00000200/k>c3000001L0;>c/dd0oooo00<0Ga@e08n?=@0DGl@00`3oool01@1O51@0GlCo
0?ooS`0e03D0Sooo00<0oooo00<000000?l0003o0000L@3o000;00000240oooo2`00001L0?l002L0
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool09@3oool00`3oScD00000
01AOa0030?ooo`040?o4G`0D0000000003F?o`@0oooo00<000000;>c/`2c/k<0F`2c/k<F000003L0
/k>c5@0000170;>c/dd0oooo00<0ohle0000000DGl@00`3oool0103oa5l050000000000eSol40?oo
o`030000003o0000o`0005`0o`005@00000g0?oooaD00000A`3o000W0?ooo`030000003oool0oooo
0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000;>c/`2c/k<0D02c/k<;00000680
/k>c2`00000l0;>c/e/0oooo00<000000?l0003o0000D@3o000;00000640oooo2`00000l0?l002L0
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool2000003/0/k>c
5P00001h0;>c/`/00000<@2c/k=K0?ooo`<00000>P3o000G000007L0oooo2`00000a0?l002L0oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000/k>c0;>c
/`0U0;>c/aD00000V@2c/k<<000002D0/k>cF`3oool00`000000o`000?l0000U0?l001D00000V@3o
ool<000002D0o`009`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c
0?ooo`030000002c/k<0/k>c01X0/k>c2`00002j0;>c/aD00000402c/k=K0?ooo`030000003o0000
o`0001X0o`002`00002j0?oooaH000003`3o000W0?ooo`030000003oool0oooo0100oooo000A0?oo
o`030000003oool0oooo03<0oooo00<000000;>c/`2c/k<00`2c/k<G00000=X0/k>c2`0000050;>c
/e/0oooo00<000000?l0003o00000`3o000G00000=/0oooo2P0000050?l002L0oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool0<`3ooooo000000T00000FP3ooooo000000T0
00009P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool0
403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<0
00000?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo0?l0oooo;03oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`800000o`3ooomQ0?oo
o`<00000o`3oool/0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo0?l0oooo;03oool00`000000
oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0oooo
H03oool00`000000oooo0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool0403oool00140oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0o`3o
ool/0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo0?l0oooo;03oool00`000000oooo0?ooo`0@
0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`800000o`3ooomQ0?ooo`<00000o`3oool/0?oo
o`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0o`3ooomP0?ooo`030000003oool0oooo0?l0oooo;03oool00`000000oooo0?ooo`0@0?ooo`00
4@3oool00`000000oooo0?ooo`0H0?ooo`070?ooS`0e000000000000000001@0GlCo0?n?=@030000
00060000=@2?ool0oooo0?ooS`0e000001AO0`3oool01034Ga@000000000000DGl@40?ooo`030000
003oool0oooo0?l0ooooA@3oool01`3oohl0=@00000000000000000D05o4o`3oScD00`0000001P00
03D0Sooo0?ooo`3oohl0=@00000DG`<0oooo00@0a5lD00000000000055o4103oool00`000000oooo
0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool06P3o
ool00`3oScD055o40?ooo`020?ooo`0305lD000003D0Sooo00P0oooo00H0olAO01@DG`3oool0oooo
05lD501Oa?l30?ooo`030000003oool0oooo0?l0ooooA`3oool00`3oScD055o40?ooo`020?ooo`03
05lD000003D0Sooo00P0oooo00H0olAO01@DG`3oool0oooo05lD501Oa?l30?ooo`030000003oool0
oooo0?l0oooo;03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0J0?oo
o`030?n?=@0DGl@0oooo00<0oooo00<0ohle0000000eSol02`3oool00`2?=A@0GlCo0?ooo`020?oo
o`<00000o`3ooom70?ooo`030?n?=@0DGl@0oooo00<0oooo00<0ohle0000000eSol02`3oool00`2?
=A@0GlCo0?ooo`020?ooo`<00000o`3oool/0?ooo`030000003oool0oooo0100oooo000A0?ooo`03
0000003oool0oooo01X0oooo00<0ohle01AOa03oool0103oool00`3oohl0Shoo0?ooo`070?ooo`04
08le000000000000000eS`@0oooo00<000000?ooo`3oool0o`3ooom70?ooo`030?n?=@0DGl@0oooo
00@0oooo00<0oon?08n?o`3oool01`3oool0102?=@00000000000000=Hl40?ooo`030000003oool0
oooo0?l0oooo;03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0I0?oo
o`0305lD=@2?ScD055o40080oooo00H0olAO01@DG`3oool0oon?03D0=@2?ool70?ooo`0308le501O
a?l0oooo00D0oooo00<000000?ooo`3oool0o`3ooom60?ooo`0305lD=@2?ScD055o40080oooo00H0
olAO01@DG`3oool0oon?03D0=@2?ool70?ooo`0308le501Oa?l0oooo00D0oooo00<000000?ooo`3o
ool0o`3oool/0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo01T0oooo
00<0ohle0000000DGl@00`3oool01034Ga@000000000000DGl@80?ooo`0408le000000000000000e
S`@0oooo00<000000?ooo`3oool0o`3ooom60?ooo`030?n?=@00000055o400<0oooo00@0a5lD0000
0000000055o4203oool0102?=@00000000000000=Hl40?ooo`030000003oool0oooo0?l0oooo;03o
ool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`800000o`3ooomQ
0?ooo`<00000o`3oool/0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo0?l0oooo;03oool00`00
0000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0
ooooH03oool00`000000oooo0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool0403oool00140oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0
o`3oool/0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo0P00
003o0?ooof40oooo0`00003o0?ooob`0oooo00<000000?ooo`3oool0403oool00140oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0o`3oool/
0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0o`3ooomP0?ooo`030000003oool0oooo0?l0oooo;03oool00`000000oooo0?ooo`0@0?oo
o`004@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooH03oool00`000000
oooo0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000
003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo0P00003o0?ooof40oooo0`00
003o0?ooob`0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000003oool0
oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0o`3ooomP0?oo
o`030000003oool0oooo0?l0oooo;03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`3o0?ooob`0
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool200000?l0oooo
H@3oool300000?l0oooo;03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`3o0?ooob`0oooo00<0
00000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0903oool0203oohl0=@0000000000
0000000D05o4o`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`020?ooo`030000003oool0oooo0?l0
ooooD@3oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD0P0000000`0DGl@0oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo;03oool00`000000oooo0?ooo`0@0?ooo`004@3oool0
0`000000oooo0?ooo`0V0?ooo`060?n?=@0DGl@0oooo0?ooo`3oa5l051AO0P3oool00`1O51@0GlCo
0?ooo`020?ooo`030000003oool0oooo0?l0ooooD`3oool01P3oScD055o40?ooo`3oool0olAO01@D
G`80oooo00<0Ga@D05o4o`3oool00P3oool00`000000oooo0?ooo`3o0?ooob`0oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool09P3oool00`3oScD055o40?ooo`050?ooo`03
08le501Oa?l0oooo0080oooo0`00003o0?oooe<0oooo00<0ohle01AOa03oool01@3oool00`2?=A@0
GlCo0?ooo`020?ooo`<00000o`3oool/0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000
003oool0oooo02H0oooo00<0ohle01AOa03oool00P3oool0102?=@00000000000000=Hl40?ooo`03
0000003oool0oooo0?l0ooooD`3oool00`3oScD055o40?ooo`020?ooo`0408le000000000000000e
S`@0oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo0100oooo000A0?ooo`03
0000003oool0oooo02D0oooo00<0Ga@e08n?=@0DGl@00`3oool00`2?=A@0GlCo0?ooo`050?ooo`03
0000003oool0oooo0?l0ooooDP3oool00`1O53D0Shle01AOa0030?ooo`0308le501Oa?l0oooo00D0
oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000
003oool0oooo02D0oooo00<0ohle0000000DGl@00`3oool0102?=@00000000000000=Hl40?ooo`03
0000003oool0oooo0?l0ooooDP3oool00`3oScD0000001AOa0030?ooo`0408le000000000000000e
S`@0oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo0100oooo000A0?ooo`03
0000003oool0oooo03<0oooo0P00003o0?ooof40oooo0`00003o0?ooob`0oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof00oooo
00<000000?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo0?l0oooo;03o
ool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo0?l0ooooH03oool00`000000oooo0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool0403oool0
0140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?oo
o`3oool0o`3oool/0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0
oooo0P00003o0?ooof40oooo0`00003o0?ooob`0oooo00<000000?ooo`3oool0403oool00140oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0
o`3oool/0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo0?l0oooo;03oool00`000000oooo0?oo
o`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooH03oool0
0`000000oooo0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool0<`3oool200000?l0ooooH@3oool300000?l0oooo;03oool00`000000oooo0?ooo`0@0?oo
o`004@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooH03oool00`000000
oooo0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000
003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0o`3o
oomP0?ooo`030000003oool0oooo0?l0oooo;03oool00`000000oooo0?ooo`0@0?ooo`004@3oool0
0`000000oooo0?ooo`0c0?ooo`800000o`3ooomQ0?ooo`<00000o`3oool/0?ooo`030000003oool0
oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0o`3ooomP0?oo
o`030000003oool0oooo0?l0oooo;03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`0H0?ooo`060?ooS`0e000000000000000001@0GlCo0P3oool00`34Ga@0=Hoo0?ooo`02
0?ooo`030?ooS`0e000001AO00<0oooo00@0a5lD00000000000055o4103oool00`000000oooo0?oo
o`3o0?ooodD0oooo00H0oon?03D00000000000000000501Oa?l20?ooo`030<AO500eSol0oooo0080
oooo00<0oon?03D0000055l00`3oool01034Ga@000000000000DGl@40?ooo`030000003oool0oooo
0?l0oooo;03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0J0?ooo`03
0?n?=@0DGl@0oooo00<0oooo00<0oon?03DeS`3oool01`3oool01P3oa5l051AO0?ooo`3oool0Ga@D
05o4o`<0oooo00<000000?ooo`3oool0o`3ooom70?ooo`030?n?=@0DGl@0oooo00<0oooo00<0oon?
03DeS`3oool01`3oool01P3oa5l051AO0?ooo`3oool0Ga@D05o4o`<0oooo00<000000?ooo`3oool0
o`3oool/0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo01X0oooo00<0
ohle01AOa03oool0103oool00`2?=CD0Sooo0?ooo`0:0?ooo`0308le501Oa?l0oooo0080oooo0`00
003o0?ooodL0oooo00<0ohle01AOa03oool0103oool00`2?=CD0Sooo0?ooo`0:0?ooo`0308le501O
a?l0oooo0080oooo0`00003o0?ooob`0oooo00<000000?ooo`3oool0403oool00140oooo00<00000
0?ooo`3oool06P3oool00`3oScD055o40?ooo`040?ooo`030?n?=@0DGl@0oooo00L0oooo00@0ScD0
00000000000003F?103oool00`000000oooo0?ooo`3o0?ooodL0oooo00<0ohle01AOa03oool0103o
ool00`3oScD055o40?ooo`070?ooo`0408le000000000000000eS`@0oooo00<000000?ooo`3oool0
o`3oool/0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo01T0oooo00<0
Ga@e08n?=@0DGl@00P3oool01@3oa5l053F?0?ooo`3oohl0=AAO00P0oooo00<0ScDD05o4o`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooodH0oooo00<0Ga@e08n?=@0DGl@00P3oool01@3oa5l053F?
0?ooo`3oohl0=AAO00P0oooo00<0ScDD05o4o`3oool01@3oool00`000000oooo0?ooo`3o0?ooob`0
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool06@3oool00`3oScD00000
01AOa0020?ooo`060?o4G`0D000000000000000003D0Sooo1`3oool0102?=@00000000000000=Hl4
0?ooo`030000003oool0oooo0?l0ooooAP3oool00`3oScD0000001AOa0020?ooo`060?o4G`0D0000
00000000000003D0Sooo1`3oool0102?=@00000000000000=Hl40?ooo`030000003oool0oooo0?l0
oooo;03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool0
403oool00140oooo00<000000?ooo`3oool0<`3oool200000?l0ooooH@3oool300000?l0oooo;03o
ool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo0?l0ooooH03oool00`000000oooo0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool0403oool0
0140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?oo
o`3oool0o`3oool/0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo0?l0oooo;03oool00`000000
oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`800000o`3ooomQ0?ooo`<00000
o`3oool/0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo0?l0oooo;03oool00`000000oooo0?oo
o`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooH03oool0
0`000000oooo0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0o`3oool/0?oo
o`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo0P00003o0?ooof40
oooo0`00003o0?ooob`0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000
003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0o`3o
oomP0?ooo`030000003oool0oooo0?l0oooo;03oool00`000000oooo0?ooo`0@0?ooo`004@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`3o
0?ooob`0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool20000
0?l0ooooH@3oool300000?l0oooo;03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`3o0?ooob`0
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo0100oooo
000A0?ooo`030000003oool0oooo02@0oooo00P0ohle00000000000000000000=@2?ool0oooo0<AO
5080000000<055o40?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooe40oooo00P0ohle0000
0000000000000000=@2?ool0oooo0<AO5080000000<055o40?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool09@3o
ool00`1O5000000e08ooo`030?ooo`0505leG`3oool0oooo05lD=@2?ool00`3oool00`000000oooo
0?ooo`3o0?oooe80oooo00<0Ga@00000=@2?ool00`3oool01@1O=El0oooo0?ooo`1O53D0Sooo00<0
oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000
003oool0oooo02H0oooo00H0ohle0000000eSol0oooo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo
0080oooo0`00003o0?oooe<0oooo00H0ohle0000000eSol0oooo0?ooS`0e55l20?ooo`0308le501O
a?l0oooo0080oooo0`00003o0?ooob`0oooo00<000000?ooo`3oool0403oool00140oooo00<00000
0?ooo`3oool09`3oool01@3oohl0Shoo0?ooo`3oohl0=AAO0080oooo00<0ScDD05o4o`3oool0o`3o
oomI0?ooo`050?ooS`2?Sol0oooo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`3o0?oooc40oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0903oool0303oa5l051AO0?oo
o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooool0ooooE`3oool0303oa5l051AO0?oo
o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooool0oooo<P3oool00`000000oooo0?oo
o`0@0?ooo`004@3oool00`000000oooo0?ooo`0U0?ooo`040<AO50000000000001AOa080oooo00@0
olAO01@000000000=Hooo`3ooomI0?ooo`040<AO50000000000001AOa080oooo00@0olAO01@00000
0000=Hooo`3ooolc0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo0?l0
ooooo`3oooo50?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo0?l0oooo
o`3oooo50?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo0;h0oooo00@0
ScD000000000000055o4o`3ooom/0?ooo`050?ooS`0e000000000000=@2?ool03`3oool0102?=@00
00000000000DGlAn0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo0<00
oooo00<0olAO01@0=@2?ool0o`3ooom/0?ooo`030?o4G`0D=Hl0oooo0180oooo00<0olAO01@0=@2?
ool0O@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`220?ooo`060<AO
500000000000000DG`3oool0ohle0P0000001@0051@0500001AOa03oa5l050000080000000@003F?
0?ooo`3oool0ohle0P0000001000=Hl0oooo0?ooo`2?=@0200000003000eS`3oool0oooo00H0oooo
00L0Ga@00000000000000000000DG`3oool0ScD00080000000@0000D05o4o`3oa5l050000`000000
0`0eSol0oooo0?ooo`050?ooo`0705lD0000000000000000=@2?ool0oooo08le000200000003000e
S`3oool0Ga@000<0000000@001AO0?ooo`3oa5l050000`0000000`0eSol0oooo08le000200000003
0000501Oa?l0ohle00<0000000X0000e08ooo`2?=@000000000eS`34Ga@00000000DG`3oool0ScD0
0P0000000`00=Hl0oooo0?ooo`3W0?ooo`070?n?=@00000000000000000DGl@0oooo08le00020000
0004000eS`3oool0olAO01@00080000000@003F?0?ooo`3oool0ohle0P0000001000=Hl0oooo0?oo
o`2?=@02000000030000501Oa?l0oooo00D0oooo00P0ScD000000000=Hl0a5lD0000000055l0oooo
08le0080000000@0000D05o4o`3oool0ohle0P0000001000=Hl0oooo0?ooo`2?=@0200000003000e
S`3oool0oooo00H0oooo00L0Ga@00000000000000000000DG`3oool0ScD00080000000@0000D05o4
o`3oa5l050000`0000000`0eSol0oooo0?ooo`040?ooo`070?o4G`0D000000000000000055l0oooo
0?n?=@03000000040000=@2?ool0oooo08le0080000000@003F?0?ooo`3oool0Ga@00P0000000`00
03D0Sooo0?n?=@03000000030000=@2?ool0ohle0080000000X001@D01@0000D=CD050000000501O
GcD0000003EOG`0D0000=CDe0P0000000`0051@0500001AOa01U0?ooo`030000003oool0oooo0100
oooo000A0?ooo`030000003oool0oooo0840oooo00P0ohle000DG`3oool0oooo0<AO500DGl@0olAO
01@00080000000<003F?0?ooo`3oool00`3oool02P2?=A@0GlCo0?ooo`34Ga@055o40?ooo`2?=@00
55o40?n?=@00=Hl20?ooo`0308le000eSol0oooo00D0oooo00P0a5lD01AOa03oool0oooo05lD501O
a?l0ohle000eS`H0oooo00<0ohle01AOa03oool01`3oool0203oScD003F?0?ooo`3oa5l0500e08oo
o`3oScD003F?0P3oool0102?=@00=Hoo0?o4G`0D55l20?ooo`060<AO500DGl@0oooo0?ooo`3oScD0
55o40P3oool00`3oScD003F?0?ooo`040?ooo`030?ooS`0e55l0oooo0080oooo00P0oon?03D0=@2?
ool0oooo05lD=@2?ool0ohle000eS`80oooo00<0ScD003F?o`3oool0iP3oool00`3oScD0000e08oo
o`030?ooo`060?n?=@00=Hl0oooo0?ooo`2?=@00=Hoo103oool02P2?=A@0GlCo0?ooo`34Ga@055o4
0?ooo`2?=@0055o40?n?=@00=Hl:0?ooo`080?ooS`0e03D0Sooo0?ooo`1O53D0Sooo0?n?=@00=Hl5
0?ooo`070<AO500DGl@0oooo08le000DGl@0ohle000eS`020?ooo`0308le000eSol0oooo00D0oooo
00P0a5lD01AOa03oool0oooo05lD501Oa?l0ohle000eS`H0oooo00<0ohle01AOa03oool01`3oool0
2@3oa5l051AO0?ooo`3oool0a5lD01AOa03oool0oon?03DDG`030?ooo`0?0?n?=@00=Hl0oooo0?oo
o`2?=@00=Hoo0?n?=@00=Hl0oooo0?o4G`0D03D0Sooo0?ooo`3oohl0=AAO00<0oooo00h0olAO01@0
000000000000000eS`3oool0a5lD01AOa03oScD055o40?o4G`0D=Hl0olAO01@00080000000<003F?
0?ooo`3oool0I03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`210?oo
o`060<AO500eSol0olAO01@00000000001AO0`3oool01@3oa5l053F?0?ooo`3oool0Ga@000800000
00D003F?0?ooo`3oool0a5lD01AOa0030?ooo`060?n?=@00=Hl0oooo0?ooo`2?=@00=Hoo1P3oool0
1`34Ga@055o40?ooo`3oScD0000D05o4o`3oScD0100000001@0eSol0oooo0?ooo`3oScD055o400P0
oooo00P0ohle000eS`3oool0a5lD0000=@2?ool0ohle000eS`80oooo00P0ScD003F?o`3oa5l05000
03F?o`3oool0a5lD01AOa080oooo00D0ohle01AOa03oool0oooo0?n?=@040000000503F?o`3oool0
oon?03D0000eSol00P3oool0203oohl0=@0003F?o`3oool0Ga@e08ooo`3oScD003F?0P3oool00`2?
=@00=Hoo0?ooo`3V0?ooo`030<AO500eSol0oooo00<0oooo00P0ohle000eS`3oool0oooo08le000e
Sol0oooo05lD0080000000D003F?0?ooo`3oool0a5lD01AOa0030?ooo`030?n?=@00000000000080
000000<0=Hoo0?ooo`3oool0103oool01`3oohl0=@0003F?o`3oool0Ga@e08ooo`3oScD010000000
100eSol0oooo0<AO500DGl@30?ooo`060?n?=@00=Hl0oooo0?ooo`2?=@00=Hoo1P3oool01`34Ga@0
55o40?ooo`3oScD0000D05o4o`3oScD0100000001@0eSol0oooo0?ooo`3oScD055o400P0oooo00X0
olAO01@0501Oa?l0oooo0<AO500DGl@0oooo0?ooS`0e0000=Hoo0P3oool0403oScD003F?0?ooo`3o
ool0ScD003F?o`3oScD003F?0?ooo`34Ga@0000e08ooo`3oool0oon?03D0000eSol50?ooo`090?o4
G`0D=Hl0oooo0<AO500055l0ohle000DG`3oa5l053F?00<0oooo00<0olAO01@eS`3oool0I@3oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`210?ooo`030<AO500eSol0oooo
00@0oooo00@0Ga@000000000000055o40P3oool01P2?=@0000000000000001@0GlCo0<AO50<00000
00@0000e08ooo`3oool0ScD00P0000000`00=Hl0oooo0?ooo`060?ooo`0705lD00000000000e03De
501Oa?l0oooo08le000200000006000eS`3oool0oooo0?ooo`3oScD055o42@3oool01`1O50000000
000D500e000003F?0?ooo`2?=@000P0000001`00=Hl0oooo0?o4G`0D=CD0=@000000000055l00P3o
ool00`1O5000000001AOa0030?ooo`0<08le000000000000000eS`3oool0olAO01@0000051@0=@00
0000000DGl@0ScD00`000000100055l0oooo0?ooo`2?=@0200000003000eS`3oool0oooo0>H0oooo
00<0a5lD03F?o`3oool0103oool0102?=@00000000000000=Hl20?ooo`0608le0000000000000000
501Oa?l0a5lD0`000000100003D0Sooo0?ooo`2?=@0200000003000eS`3oool0oooo00D0oooo00D0
ScD00000000000000000000DG`020?ooo`0608le000000000000000eS`3oool0a5lD0`0000001000
03D0Sooo0?ooo`2?=@0200000003000eS`3oool0oooo00H0oooo00L0Ga@00000000003D0=CDD05o4
o`3oool0ScD00080000000H003F?0?ooo`3oool0oooo0?n?=@0DGl@70?ooo`0?0?ooS`0e000001@D
01@00000000001AO0?ooo`3oa5l05000000D500e0000000001AOa03oool0ScD000800000010003F?
0?ooo`3oool0Ga@00000000051@0=@00000eS`3oa5l05000000D500e0000000001AOa03oool0Ga@0
0P0000002P0DGl@0olAO01@0000D51@0000D03De5000000055o40?ooo`1O50020000000301AOa03o
ool0oooo06@0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0P@3oool0
1P3oScD001AO0?ooo`3oool0Ga@e08ooo`d0oooo00<0a5lD01AOa03oool04P3oool00`2?=A@0GlCo
0?ooo`070?ooo`030?n?=@0DGl@0oooo01<0oooo00<0olAO01@eS`3oool0o`3oool90?ooo`060?n?
=@0055l0oooo0?ooo`1O500003F?3@3oool00`34Ga@055o40?ooo`0K0?ooo`030<AO500DGl@0oooo
0180oooo00<0ScDD05o4o`3oool01`3oool00`3oScD055o40?ooo`2L0?ooo`030000003oool0oooo
0100oooo000A0?ooo`030000003oool0oooo0880oooo00D0a5lD00000000000051@D01AOa00Q0?oo
o`030?n?=@0001@0GlCo00L0oooo00<0Ga@00000000DGl@0503oool00`1O500003F?0?ooo`050?oo
o`030<AO500DGl@0oooo0?l0oooo0P3oool01@34Ga@000000000000D=CD053F?03l0oooo00<0ohle
0000501Oa?l01`3oool00`1O5000000001AOa02M0?ooo`030000003oool0oooo0100oooo000A0?oo
o`030000003oool0oooo0?l0ooooo`3oooo50?ooo`030000003oool0oooo0100oooo000A0?ooo`03
0000003oool0oooo0?l0ooooo`3oooo50?ooo`030000003oool0oooo0100oooo000A0?ooo`030000
003oool0oooo0?l0ooooo`3oooo50?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003o
ool0oooo0?l0ooooo`3oooo50?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0
oooo0?l0ooooo`3oooo50?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo
0?l0ooooo`3oooo50?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo0?l0
ooooo`3oooo50?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo0?l0oooo
o`3oooo50?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo0?l0ooooo`3o
ooo50?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo0?l0ooooo`3oooo5
0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo0?l0ooooo`3oooo50?oo
o`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo0?l0ooooo`3oooo50?ooo`03
0000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo0?l0ooooo`3oooo50?ooo`030000
003oool0oooo0100oooo000A0?ooo`030000003oool0oooo0?l0ooooo`3oooo50?ooo`030000003o
ool0oooo0100oooo000A0?ooo`030000003oool0oooo0?l0ooooo`3oooo50?ooo`030000003oool0
oooo0100oooo000A0?ooo`030000003oool0oooo0?l0ooooo`3oooo50?ooo`030000003oool0oooo
0100oooo000A0?ooo`030000003oool0oooo0?l0ooooo`3oooo50?ooo`030000003oool0oooo0100
oooo000A0?ooo`030000003oool0oooo0?l0ooooo`3oooo50?ooo`030000003oool0oooo0100oooo
000A0?ooo`030000003oool0oooo0?l0ooooo`3oooo50?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo0?l0ooooo`3oooo50?ooo`030000003oool0oooo0100oooo000A0?oo
o`030000003oool0oooo0?l0ooooo`3oooo50?ooo`030000003oool0oooo0100oooo000A0?ooo`03
0000003oool0oooo0?l0ooooo`3oooo50?ooo`030000003oool0oooo0100oooo000A0?ooo`030000
003oool0oooo0?l0ooooo`3oooo50?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003o
ool0oooo0500oooo00P0ohle00000000000000000000=@2?ool0oooo0<AO5080000000@055o40?oo
o`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0C0?ooo`040<AO50000000000001AOa080oooo00@0
a5lD00000000000055o40P3oool01034Ga@000000000000DGl@G0?ooo`030<AO500eSol0oooo0080
oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@A0?ooo`080?ooS`0e0000
00000000000001@0GlCo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000@055o40?oo
o`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0=0?ooo`070?ooS`0e000000000000000001@0GlCo
0?n?=@03000000040000=@2?ool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0D
Gl@0oooo0?ooo`0<0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34Ga@20000000401AO
a03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0=0?oo
o`060?ooS`0e000000000000000001@0GlCo0P3oool00`34Ga@0=Hoo0?ooo`020?ooo`040<AO5000
0000000001AOa080oooo00@0a5lD00000000000055o4Q`3oool01034Ga@000000000000DGl@20?oo
o`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4:03oool0203oohl0=@000000
00000000000D05o4o`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000401AOa03oool0
oooo0<AO5080000000<055o40?ooo`3oool08P3oool0203oohl0=@00000000000000000D05o4o`3o
ool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000<0
55o40?ooo`3oool08`3oool0203oScD00000000000000000000e08ooo`3oool0a5lD0P000000100D
Gl@0oooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000<055o40?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`1A0?ooo`0305lD000003D0
Sooo0080oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00<0Ga@e08ooo`3o
ool04P3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?oo
o`1O=El20?ooo`0305lD=@2?ool0oooo01D0oooo00H0oon?03DeS`3oool0oooo0?o4G`0D55l20?oo
o`0405lD501Oa?l0oooo05leG`80oooo00<0Ga@e08ooo`3oool04@3oool00`3oScD055o40?ooo`02
0?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05leG`80
oooo00<0Ga@e08ooo`3oool03`3oool00`3oScD055o40?ooo`020?ooo`0305lD000003D0Sooo0080
oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00<0Ga@e08ooo`3oool03P3o
ool01P3oScD055o40?ooo`3oool0olAO01@DG`80oooo00@0Ga@D05o4o`3oool0GcEO0P3oool0101O
53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00l0oooo00<0ohle01AOa03oool00`3oool0
1P3oohl0=CF?0?ooo`3oool0olAO01@DG`80oooo00@0Ga@D05o4o`3oool0GcEO0P3oool00`1O53D0
Sooo0?ooo`240?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?
ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool0:03oool00`3oScD055o40?ooo`020?ooo`0705le
G`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e
08ooo`3oool0903oool01P3oScD055o40?ooo`3oool0olAO01@DG`80oooo00@0Ga@D05o4o`3oool0
GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo02@0oooo00<0Ga@00000
=@2?ool00`3oool01`1O=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?oo
o`1O=El20?ooo`0305lD=@2?ool0oooo02l0oooo00<000000?ooo`3oool0403oool00140oooo00<0
00000?ooo`3oool0DP3oool00`3oScD0000003F?o`050?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool05P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DD
G`80oooo00<0ScDD05o4o`3oool05P3oool00`2?=CD0Sooo0?ooo`040?ooo`0408le501Oa?l0oon?
03DDG`80oooo00<0ScDD05o4o`3oool04@3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo
00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo
00l0oooo00<0ohle01AOa03oool00`3oool00`3oScD0000003F?o`050?ooo`0408le501Oa?l0oon?
03DDG`80oooo00<0ScDD05o4o`3oool03P3oool00`3oScD055o40?ooo`050?ooo`0408le501Oa?l0
oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0?0?ooo`030?n?
=@0DGl@0oooo00@0oooo00<0ScDe08ooo`3oool0103oool0102?=A@0GlCo0?ooS`0e55l20?ooo`03
08le501Oa?l0oooo08P0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l2
0?ooo`0308le501Oa?l0oooo02P0oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0408le
501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0T0?oo
o`030?n?=@0DGl@0oooo00D0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo02D0oooo00H0ohle0000000eSol0oooo0?ooS`0e55l20?ooo`04
08le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0_
0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo05<0oooo00D0oon?08n?
o`3oool0oooo08le000200000004000eS`3oool0oon?03DDG`80oooo00<0ScDD05o4o`3oool04`3o
ool01`2?=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?oo
o`0308le501Oa?l0oooo01H0oooo00D0ohle01AOa03oool0oooo08le000200000004000eS`3oool0
oon?03DDG`80oooo00<0ScDD05o4o`3oool04@3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80
oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0
oooo00l0oooo00<0ohle01AOa03oool0103oool01@3oohl0Shoo0?ooo`3oool0ScD00080000000@0
03F?0?ooo`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0>0?ooo`030?n?=@0DGl@0oooo0080oooo
00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0
0`2?=A@0GlCo0?ooo`0?0?ooo`030?n?=@0DGl@0oooo00@0oooo00D0ohle01AOa03oool0oooo08le
000200000004000eS`3oool0oon?03DDG`80oooo00<0ScDD05o4o`3oool0Q@3oool01`2?=@000000
00000000=Hl0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0
oooo02P0oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80
oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0T0?ooo`030?n?=@0DGl@0oooo
0080oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO
0P3oool00`2?=A@0GlCo0?ooo`0V0?ooo`050?ooS`2?Sol0oooo0?ooS`0e55l00P3oool0102?=A@0
GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0;`3oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`1@0?ooo`090?o4G`0D55l0oooo
0?ooS`0e03D0Sooo0?ooo`2?=A@0GlCo00@0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0D0?ooo`03
08le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e
08ooo`0D0?ooo`050?o4G`0D=Hl0oooo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`030?ooo`05
05lD501Oa?l0oon?03D0=@2?ool04@3oool00`1O53D0Shle01AOa0030?ooo`0A05lD501Oa?l0oon?
03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool03`3o
ool00`1O53D0Shle01AOa0020?ooo`090?o4G`0D55l0oooo0?ooS`0e03D0Sooo0?ooo`2?=A@0GlCo
00@0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0>0?ooo`0305lD=@2?ScD055o400<0oooo00<0ScDD
05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo
00l0oooo00<0Ga@e08n?=@0DGl@00P3oool01@3oa5l053F?0?ooo`3oohl0=AAO0080oooo00<0ScDD
05o4o`3oool00`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo08H0oooo00<0ScDD05o4o`3oool00`3o
ool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo02P0oooo00<0Ga@e
08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo
0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo02@0oooo00<0Ga@e08n?=@0DGl@00`3oool00`2?=A@0GlCo
0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0903o
ool0603oa5l051AO0?ooo`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D
05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08oooc00oooo00<000000?ooo`3oool0
403oool00140oooo00<000000?ooo`3oool0D@3oool01034Ga@000000000000DGl@20?ooo`0408le
000000000000000eS`80oooo00@0olAO01@000000000=Hoo5@3oool0102?=@00000000000000=Hl2
0?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo5@3oool0203oa5l05000
000000000000000e08ooo`3oool0ScD00P0000001`00=Hl0oooo0?ooo`3oa5l050000000000eSol0
4P3oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@00000
0000=Hoo0P3oool0103oa5l050000000000eSol@0?ooo`030?n?=@00000055o400<0oooo00@0a5lD
00000000000055o40P3oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`l0
oooo00<0ohle0000000DGl@00`3oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D00000000
03F?o`80oooo00@0olAO01@000000000=Hoo403oool00`3oScD0000001AOa0020?ooo`080?o4G`0D
000000000000000003D0Sooo0?ooo`2?=@0200000007000eS`3oool0oooo0?o4G`0D0000000003F?
o`270?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l0
50000000000eSolY0?ooo`030?n?=@00000055o400<0oooo00@0olAO01@000000000=Hoo0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?obD0oooo00<0ohle0000000DGl@0
0`3oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@0
00000000=Hoo9P3oool01034Ga@000000000000DGl@20?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSola0?ooo`030000003oool0oooo
0100oooo000A0?ooo`030000003oool0oooo0?l0ooooo`3oooo50?ooo`030000003oool0oooo0100
oooo000A0?ooo`030000003oool0oooo0?l0ooooo`3oooo50?ooo`030000003oool0oooo0100oooo
000A0?ooo`030000003oool0oooo0?l0ooooo`3oooo50?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo0?l0ooooo`3oooo50?ooo`030000003oool0oooo0100oooo000A0?oo
o`030000003oool0oooo0?l0ooooo`3oooo50?ooo`030000003oool0oooo0100oooo000A0?ooo`03
0000003oool0oooo02d0ooooo`00000F00000500ooooo`00000E000001d0oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0000000300000080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1K0?ooo`03000000000?l0000000800000
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool00`3oool4000001`0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0F`3o
ool00`000000003o0000o`020000o`800000=@3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01`3oool3
00000?l0ooooF@3oool00`000000003o0000o`040000o`<00000o`3ooolR0?ooo`030000003oool0
oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo0P00000;0?ooo`@00000o`3ooomE0?oo
o`80000020000?l300000?l0oooo7`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo00h0oooo1000003o0?oooe40oooo00<000000000o`00
0?l02P000?l300000?l0oooo703oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0180oooo1000003o0?ooodd0oooo00<000000000o`000?l0
3@000?l200000?l0oooo6P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo01H0oooo0`00003o0?ooodX0oooo00<000000000o`000?l03`00
0?l300000?l0oooo5`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo01T0oooo0P00003o0?ooodP0oooo00<000000000o`000?l04P000?l3
00000?l0oooo503oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?oo
o`800000703oool300000?l0ooooA@3oool2000001H0003o0`00003o0?oooa40oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0N0?ooo`<0
0000o`3ooom20?ooo`03000000000?l0003o01P0003o0P00003o0?ooo`l0oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0Q0?ooo`<00000
o`3ooolo0?ooo`03000000000?l0003o01X0003o0`00003o0?ooo``0oooo00<000000?ooo`3oool0
403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0T0?ooo`@00000o`3o
oolk0?ooo`03000000000?l0003o01d0003o0`00003o0?ooo`T0oooo00<000000?ooo`3oool0403o
ool00140oooo00<000000?ooo`3oool0<`3oool2000002T0oooo0`00003o0?ooocP0oooo0P00000Q
0000o`<00000o`3oool60?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0:`3oool400000?l0oooo=03oool00`000000003o0000o`0S0000
o`800000o`3oool40?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0;`3oool400000?l0oooo<03oool00`000000003o0000o`0U0000o`<0
0000o`3oool10?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0<`3oool300000?l0oooo;@3oool00`000000003o0000o`0X0000o`<00000
o@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`800000=`3o
ool400000?l0oooo:@3oool2000002`0003o0`00003j0?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0>P3oool400000?l0oooo9@3oool0
0`000000003o0000o`0^0000o`800000n03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`00
0000oooo0?ooo`0N0?ooo`0:0?n?=@00000000000000000003D0Sooo0?ooo`3oohl0=@00000DG`<0
oooo00@0a5lD00000000000055o4103oool00`000000oooo0?ooo`0n0?ooo`<00000o`3oool=0?oo
o`0:0?n?=@00000000000000000003D0Sooo0?ooo`3oohl0=@00000DG`<0oooo00@0a5lD00000000
000055o4103oool00`000000003o0000o`0`0000o`<00000m@3oool00`000000oooo0?ooo`0@0?oo
o`004@3oool00`000000oooo0?ooo`0O0?ooo`0305lD000003D0Sooo00P0oooo00H0olAO01@DG`3o
ool0oooo05lD501Oa?l30?ooo`030000003oool0oooo0440oooo1000003o0?ooo`X0oooo00<0Ga@0
0000=@2?ool0203oool01P3oa5l051AO0?ooo`3oool0Ga@D05o4o`<0oooo00<000000000o`000?l0
<`000?l300000?80oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0803o
ool00`3oScD0000003F?o`0;0?ooo`0308le501Oa?l0oooo0080oooo0`0000150?ooo`@00000o`3o
ool70?ooo`030?n?=@000000=Hoo00/0oooo00<0ScDD05o4o`3oool00P3oool3000003H0003o0`00
003_0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo0240oooo00<0oon?
08n?o`3oool01`3oool0102?=@00000000000000=Hl40?ooo`030000003oool0oooo04T0oooo0`00
003o0?ooo`D0oooo00<0oon?08n?o`3oool01`3oool0102?=@00000000000000=Hl40?ooo`030000
00000?l0003o03T0003o0P00003]0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003o
ool0oooo01h0oooo00H0olAO01@DG`3oool0oon?03D0=@2?ool70?ooo`0308le501Oa?l0oooo00D0
oooo00<000000?ooo`3oool0C03oool400000?d0oooo00H0olAO01@DG`3oool0oon?03D0=@2?ool7
0?ooo`0308le501Oa?l0oooo00D0oooo00<000000000o`000?l0>`000?l300000>X0oooo00<00000
0?ooo`3oool0403oool00140oooo00<000000?ooo`3oool07`3oool01034Ga@000000000000DGl@8
0?ooo`0408le000000000000000eS`@0oooo00<000000?ooo`3oool0D03oool400000?X0oooo00@0
a5lD00000000000055o4203oool0102?=@00000000000000=Hl40?ooo`03000000000?l0003o03h0
003o0`00003W0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0E03oool300000?l0oooo303oool00`000000003o0000o`110000o`<00000
i03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`800000F03o
ool400000?l0oooo203oool2000004D0003o0P00003R0?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0F`3oool400000?l0oooo103oool0
0`000000003o0000o`160000o`<00000g`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo05l0oooo0`00003o0?ooo`40oooo00<000000000
o`000?l0B@000?l300000=`0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`1R0?ooo`@00000o03oool00`000000003o0000o`1<0000o`<0
0000f@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`800000
I`3oool400000?P0oooo0P00001@0000o`800000e`3oool00`000000oooo0?ooo`0@0?ooo`004@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo06X0oooo0`00003e0?ooo`0300000000
0?l0003o0540003o0`00003D0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0K@3oool400000?40oooo00<000000000o`000?l0E0000?l3
00000=40oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`1a0?ooo`@00000k@3oool00`000000003o0000o`1G0000o`@00000c@3oool00`00
0000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`800000MP3oool300000>X0
oooo0P00001L0000o`@00000b@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo07P0oooo1000003V0?ooo`03000000000?l0003o05l0003o
0`0000360?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0O03oool400000>80oooo00<000000000o`000?l0HP000?l300000<<0oooo00<0
00000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`20
0?ooo`<00000g`3oool00`000000003o0000o`1U0000o`800000`@3oool00`000000oooo0?ooo`0@
0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`800000Q03oool300000=`0oooo0P00001X0000
o`<00000_P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo08H0oooo0P00003J0?ooo`03000000000?l0003o06X0003o0`00002k0?ooo`03
0000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
R03oool300000=L0oooo00<000000000o`000?l0K@000?l300000;P0oooo00<000000?ooo`3oool0
403oool00140oooo00<000000?ooo`3oool0:`3oool01034Ga@000000000000DGl@40?ooo`030000
003oool0oooo08/0oooo0`00003<0?ooo`040<AO50000000000001AOa0@0oooo00<000000000o`00
0?l0L0000?l200000;H0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0
:P3oool01P3oa5l051AO0?ooo`3oool0Ga@D05o4o`<0oooo00<000000?ooo`3oool0SP3oool30000
0<P0oooo00H0olAO01@DG`3oool0oooo05lD501Oa?l30?ooo`03000000000?l0003o0780003o0`00
002c0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo02h0oooo00<0ScDD
05o4o`3oool00P3oool300000940oooo100000380?ooo`0308le501Oa?l0oooo0080oooo0`00001e
0000o`<00000/03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0[0?oo
o`0408le000000000000000eS`@0oooo00<000000?ooo`3oool0U@3oool300000<80oooo00@0ScD0
00000000000003F?103oool00`000000003o0000o`1h0000o`800000[P3oool00`000000oooo0?oo
o`0@0?ooo`004@3oool00`000000oooo0?ooo`0[0?ooo`0308le501Oa?l0oooo00D0oooo00<00000
0?ooo`3oool0V03oool400000;h0oooo00<0ScDD05o4o`3oool01@3oool00`000000003o0000o`1j
0000o`<00000Z`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0[0?oo
o`0408le000000000000000eS`@0oooo00<000000?ooo`3oool0W03oool400000;X0oooo00@0ScD0
00000000000003F?103oool00`000000003o0000o`1m0000o`800000Z@3oool00`000000oooo0?oo
o`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`800000X@3oool400000;h0oooo0P000020
0000o`<00000YP3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0:@0oooo1000002j0?ooo`03000000000?l0003o0880003o0`00002S0?oo
o`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0Z03oool400000;H0oooo00<000000000o`000?l0Q@000?l300000:00oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2/0?ooo`<00000
/`3oool00`000000003o0000o`280000o`<00000W@3oool00`000000oooo0?ooo`0@0?ooo`004@3o
ool00`000000oooo0?ooo`0c0?ooo`800000/03oool300000;00oooo0P00002<0000o`<00000VP3o
ool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo0;80oooo1000002/0?ooo`03000000000?l0003o08h0003o0P00002H0?ooo`030000003oool0
oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0]P3oool30000
0:T0oooo00<000000000o`000?l0T0000?l3000009D0oooo00<000000?ooo`3oool0403oool00140
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2i0?ooo`@00000Y@3oool00`000000
003o0000o`2C0000o`800000T`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0;d0oooo1000002Q0?ooo`03000000000?l0003o09D0003o
0`00002@0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo0P00
00320?ooo`<00000WP3oool2000009T0003o0`00002=0?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0a03oool4000009X0oooo00<00000
0000o`000?l0V`000?l3000008X0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`380?ooo`@00000UP3oool00`000000003o0000o`2N0000
o`<00000Q`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo0<`0oooo0`00002C0?ooo`03000000000?l0003o0:40003o0`0000240?ooo`03
0000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo0P00003@0?ooo`@00000
S`3oool200000:D0003o0`0000210?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0d`3oool4000008/0oooo00<000000000o`000?l0Y`00
0?l2000007l0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0803oool0
0`34Ga@0=Hoo0?ooo`020?ooo`030?ooS`0e000001AO00<0oooo00@0a5lD00000000000055o4103o
ool00`000000oooo0?ooo`3G0?ooo`@00000M03oool00`34Ga@0=Hoo0?ooo`020?ooo`030?ooS`0e
000001AO00<0oooo00@0a5lD00000000000055o4103oool00`000000003o0000o`2Y0000o`<00000
O03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0P0?ooo`030?ooS`0e
=Hl0oooo00L0oooo00H0olAO01@DG`3oool0oooo05lD501Oa?l30?ooo`030000003oool0oooo0=/0
oooo0`00001a0?ooo`030?ooS`0e=Hl0oooo00L0oooo00H0olAO01@DG`3oool0oooo05lD501Oa?l3
0?ooo`03000000000?l0003o0:`0003o0`00001i0?ooo`030000003oool0oooo0100oooo000A0?oo
o`030000003oool0oooo0240oooo00<0ScDe08ooo`3oool02P3oool00`2?=A@0GlCo0?ooo`020?oo
o`<00000gP3oool200000700oooo00<0ScDe08ooo`3oool02P3oool00`2?=A@0GlCo0?ooo`020?oo
o`<00000[`000?l3000007H0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3o
ool08@3oool00`3oScD055o40?ooo`070?ooo`0408le000000000000000eS`@0oooo00<000000?oo
o`3oool0h03oool3000006d0oooo00<0ohle01AOa03oool01`3oool0102?=@00000000000000=Hl4
0?ooo`03000000000?l0003o0;80003o1000001b0?ooo`030000003oool0oooo0100oooo000A0?oo
o`030000003oool0oooo01h0oooo00D0olAO01@eS`3oool0oon?03DDG`080?ooo`0308le501Oa?l0
oooo00D0oooo00<000000?ooo`3oool0h`3oool3000006L0oooo00D0olAO01@eS`3oool0oon?03DD
G`080?ooo`0308le501Oa?l0oooo00D0oooo00<000000000o`000?l0]P000?l3000006l0oooo00<0
00000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool07P3oool01P3oa5l0500000000000
0000000e08ooo`L0oooo00@0ScD000000000000003F?103oool00`000000oooo0?ooo`3V0?ooo`<0
0000I03oool01P3oa5l05000000000000000000e08ooo`L0oooo00@0ScD000000000000003F?103o
ool00`000000003o0000o`2i0000o`<00000K03oool00`000000oooo0?ooo`0@0?ooo`004@3oool0
0`000000oooo0?ooo`0c0?ooo`800000jP3oool4000007D0oooo0P00002m0000o`800000JP3oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
0>d0oooo0`00001b0?ooo`03000000000?l0003o0;h0003o0`00001W0?ooo`030000003oool0oooo
0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0l03oool4000006h0
oooo00<000000000o`000?l0`@000?l3000006@0oooo00<000000?ooo`3oool0403oool00140oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3d0?ooo`@00000JP3oool00`000000003o
0000o`340000o`<00000H@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0?P0oooo1000001V0?ooo`03000000000?l0003o0<L0003o0P00
001O0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo0P00003m
0?ooo`<00000H`3oool200000<X0003o0`00001L0?ooo`030000003oool0oooo0100oooo000A0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0o`3oool4000005l0oooo00<000000000
o`000?l0c0000?l3000005T0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`3o0?ooo`@0oooo0P00001M0?ooo`03000000000?l0003o0<l0
003o0`00001F0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0o`3ooomS0?ooo`03000000000?l0003o0=80003o0`00001C0?ooo`030000
003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo0P00003o0?ooof@0oooo0P00
003F0000o`<00000D03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0?l0ooooH`3oool00`000000003o0000o`3H0000o`<00000C@3oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
0?l0ooooH`3oool00`000000003o0000o`3K0000o`<000009@3oool2000002<0oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof<0
oooo00<000000000o`000?l0gP000?l200000200oooo0`00000U0?ooo`030000003oool0oooo0100
oooo000A0?ooo`030000003oool0oooo03<0oooo0P00003o0?ooof@0oooo0P00003Q0000o`<00000
6@3oool4000002P0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`3o0?ooof<0oooo00<000000000o`000?l0h`000?l3000001<0oooo0`00
000/0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo02@0oooo00P0oon?
03D00000000000000000501Oa?l0oooo0<AO5080000000<055o40?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?oooe@0oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080000000<0
55o40?ooo`3oool00P3oool00`000000003o0000o`3V0000o`8000003@3oool4000002l0oooo00<0
00000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool09P3oool00`3oScD055o40?ooo`02
0?ooo`0505leG`3oool0oooo05lD=@2?ool00`3oool00`000000oooo0?ooo`3o0?oooeH0oooo00<0
ohle01AOa03oool00P3oool01@1O=El0oooo0?ooo`1O53D0Sooo00<0oooo00<000000000o`000?l0
j0000?l3000000H0oooo1000000c0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003o
ool0oooo02H0oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo0080
ooooo`00000900000500oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0308le501Oa?l0
oooo0080ooooo`000009000002<0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool09P3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00<0ScDD05o4o`3oool00P3o
ool00`000000oooo0?ooo`3o0?oooeH0oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`03
08le501Oa?l0oooo0080oooo00<000000000o`000?l0jP000?l6000003P0oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool09@3oool00`1O53D0Shle01AOa0030?ooo`0505lD
501Oa?l0oon?03D0=@2?ool00`3oool00`000000oooo0?ooo`3o0?oooeD0oooo00<0Ga@e08n?=@0D
Gl@00`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00<0oooo00<000000000o`000?l0iP000?l40000
00H0003o0`00000e0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo02D0
oooo00<0ohle0000000DGl@00`3oool0103oa5l050000000000eSol40?ooo`030000003oool0oooo
0?l0ooooE@3oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`@0oooo00<00000
0000o`000?l0h`000?l3000000d0003o0`00000b0?ooo`030000003oool0oooo0100oooo000A0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`03000000000?l0003o
0=l0003o1000000C0000o`<00000;`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`0c0?ooo`800000o`3ooomT0?ooo`800000g0000?l4000001X0003o0`00000/0?ooo`03
0000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
o`3ooomS0?ooo`03000000000?l0003o0=P0003o0`00000Q0000o`800000:P3oool00`000000oooo
0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooH`3o
ool00`000000003o0000o`3D0000o`@000009P000?l3000002L0oooo00<000000?ooo`3oool0403o
ool00140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof<0oooo00<00000
0000o`000?l0d0000?l4000002d0003o0P00000U0?ooo`030000003oool0oooo0100oooo000A0?oo
o`030000003oool0oooo03<0ooooo`000009000005d0ooooo`000009000002<0oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`0000000?l0003o003m003o00D0
0000H03oool00`000000oooo0?ooo`380?ooo`@00000G03oool00`000000oooo0?ooo`0@0?ooo`00
4@3oool00`000000oooo0?ooo`0c0?ooo`0300000000o`000?l00?T00?l01000001U0?ooo`030000
003oool0oooo0<@0oooo1000001P0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003o
ool0oooo03<0oooo00<00000003o0000o`00m@00o`04000006T0oooo00<000000?ooo`3oool0`@3o
ool3000006@0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool2
00000?800?l01000001]0?ooo`800000_P3oool4000006L0oooo00<000000?ooo`3oool0403oool0
0140oooo00<000000?ooo`3oool0<`3oool00`0000000?l0003o003/003o00D00000L@3oool00`00
0000oooo0?ooo`2i0?ooo`@00000J`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`0c0?ooo`0300000000o`000?l00>L00?l01@00001f0?ooo`030000003oool0oooo0;H0
oooo0`00001_0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo
00<00000003o0000o`00h`00o`04000007/0oooo00<000000?ooo`3oool0/`3oool300000780oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool200000>000?l01000
001o0?ooo`800000/03oool4000007D0oooo00<000000?ooo`3oool0403oool00140oooo00<00000
0?ooo`3oool0<`3oool00`0000000?l0003o003K003o00@00000P`3oool00`000000oooo0?ooo`2/
0?ooo`<00000N@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?oo
o`0300000000o`000?l00=L00?l0100000270?ooo`030000003oool0oooo0:T0oooo0`00001l0?oo
o`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo01P0oooo00L0oon?03D00000
000000000000501Oa?l0ohle00<0000000H0000e08ooo`3oool0oon?03D0000055l30?ooo`040<AO
50000000000001AOa0@0oooo00<00000003o0000o`00d@00o`0600000700oooo00L0oon?03D00000
000000000000501Oa?l0ohle00<0000000H0000e08ooo`3oool0oon?03D0000055l30?ooo`040<AO
50000000000001AOa0@0oooo00<000000?ooo`3oool0Y`3oool2000007l0oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool06P3oool00`3oScD055o40?ooo`020?ooo`0305lD
000003D0Sooo00P0oooo00H0olAO01@DG`3oool0oooo05lD501Oa?l30?ooo`0300000000o`000?l0
0<`00?l01@00001h0?ooo`030?n?=@0DGl@0oooo0080oooo00<0Ga@00000=@2?ool0203oool01P3o
a5l051AO0?ooo`3oool0Ga@D05o4o`<0oooo00<000000?ooo`3oool0Y03oool300000840oooo00<0
00000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool06P3oool00`3oScD055o40?ooo`03
0?ooo`030?n?=@000000=Hoo00/0oooo00<0ScDD05o4o`3oool00P3oool300000<P00?l01000001m
0?ooo`030?n?=@0DGl@0oooo00<0oooo00<0ohle0000000eSol02`3oool00`2?=A@0GlCo0?ooo`02
0?ooo`<00000X@3oool3000008@0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool06P3oool00`3oScD055o40?ooo`040?ooo`030?ooS`2?Sol0oooo00L0oooo00@0ScD00000
0000000003F?103oool00`0000000?l0003o0034003o00@00000P@3oool00`3oScD055o40?ooo`04
0?ooo`030?ooS`2?Sol0oooo00L0oooo00@0ScD000000000000003F?103oool00`000000oooo0?oo
o`2M0?ooo`@00000Q`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0I
0?ooo`0305lD=@2?ScD055o40080oooo00H0olAO01@DG`3oool0oon?03D0=@2?ool70?ooo`0308le
501Oa?l0oooo00D0oooo00<00000003o0000o`00`000o`04000008@0oooo00<0Ga@e08n?=@0DGl@0
0P3oool01P3oa5l051AO0?ooo`3oohl0=@0e08ooo`L0oooo00<0ScDD05o4o`3oool01@3oool00`00
0000oooo0?ooo`2I0?ooo`@00000R`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`0I0?ooo`030?n?=@00000055o400<0oooo00@0a5lD00000000000055o4203oool0102?
=@00000000000000=Hl40?ooo`0300000000o`000?l00;X00?l01P0000280?ooo`030?n?=@000000
55o400<0oooo00@0a5lD00000000000055o4203oool0102?=@00000000000000=Hl40?ooo`030000
003oool0oooo09D0oooo1000002?0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003o
ool0oooo03<0oooo0P00002g003o00@00000Z03oool2000009<0oooo0`00002C0?ooo`030000003o
ool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<00000003o0000o`00/`00o`03
00000:`0oooo00<000000?ooo`3oool0SP3oool4000009H0oooo00<000000?ooo`3oool0403oool0
0140oooo00<000000?ooo`3oool0<`3oool00`0000000?l0003o002_003o00@00000[`3oool00`00
0000oooo0?ooo`2;0?ooo`<00000VP3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`0c0?ooo`0300000000o`000?l00:/00?l01000002c0?ooo`030000003oool0oooo08L0
oooo1000002M0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo
0P00002V003o00H00000]`3oool2000008@0oooo1000002Q0?ooo`030000003oool0oooo0100oooo
000A0?ooo`030000003oool0oooo03<0oooo00<00000003o0000o`00X@00o`0400000;d0oooo00<0
00000?ooo`3oool0O`3oool400000:D0oooo00<000000?ooo`3oool0403oool00140oooo00<00000
0?ooo`3oool0<`3oool00`0000000?l0003o002M003o00@00000`@3oool00`000000oooo0?ooo`1l
0?ooo`<00000Z@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?oo
o`0300000000o`000?l009T00?l0100000350?ooo`030000003oool0oooo07P0oooo1000002/0?oo
o`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo0P00002E003o00D0
0000b@3oool2000007H0oooo0`00002`0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000
003oool0oooo03<0oooo00<00000003o0000o`00S`00o`0500000<h0oooo00<000000?ooo`3oool0
L@3oool400000;<0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3o
ool00`0000000?l0003o002;003o00@00000d`3oool00`000000oooo0?ooo`1]0?ooo`@00000]`3o
ool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`0300000000o`00
0?l008L00?l01000003G0?ooo`030000003oool0oooo06X0oooo0`00002k0?ooo`030000003oool0
oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<00000003o0000o`00P`00o`040000
0=/0oooo00<000000?ooo`3oool0IP3oool400000;h0oooo00<000000?ooo`3oool0403oool00140
oooo00<000000?ooo`3oool0<`3oool2000008000?l01000003O0?ooo`800000H`3oool400000<80
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`0000000?l0
003o001i003o00H00000h`3oool00`000000oooo0?ooo`1O0?ooo`<00000aP3oool00`000000oooo
0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0T0?ooo`080?ooS`0e000000000000000001@0
GlCo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo00<00000003o0000o`00M@00o`040000
0=X0oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080000000<055o40?ooo`3oool0
0P3oool00`000000oooo0?ooo`1K0?ooo`@00000b@3oool00`000000oooo0?ooo`0@0?ooo`004@3o
ool00`000000oooo0?ooo`0V0?ooo`060?n?=@0DGl@0oooo0?ooo`3oa5l051AO0P3oool00`1O51@0
GlCo0?ooo`020?ooo`0300000000o`000?l007400?l01000003P0?ooo`060?n?=@0DGl@0oooo0?oo
o`3oa5l051AO0P3oool00`1O51@0GlCo0?ooo`020?ooo`030000003oool0oooo05L0oooo1000003=
0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo02H0oooo00<0ohle01AO
a03oool01@3oool00`2?=A@0GlCo0?ooo`020?ooo`<00000K@00o`0400000>@0oooo00<0ohle01AO
a03oool01@3oool00`2?=A@0GlCo0?ooo`020?ooo`<00000E03oool300000=40oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool09P3oool00`3oScD055o40?ooo`020?ooo`04
08le000000000000000eS`@0oooo00<00000003o0000o`00J@00o`0400000>P0oooo00<0ohle01AO
a03oool00P3oool0102?=@00000000000000=Hl40?ooo`030000003oool0oooo0540oooo0`00003D
0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo02D0oooo00<0Ga@e08n?
=@0DGl@00`3oool00`2?=A@0GlCo0?ooo`050?ooo`0300000000o`000?l006<00?l01P00003[0?oo
o`0305lD=@2?ScD055o400<0oooo00<0ScDD05o4o`3oool01@3oool00`000000oooo0?ooo`1?0?oo
o`800000e`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0U0?ooo`03
0?n?=@00000055o400<0oooo00@0ScD000000000000003F?103oool00`0000000?l0003o001O003o
00@00000l@3oool00`3oScD0000001AOa0030?ooo`0408le000000000000000eS`@0oooo00<00000
0?ooo`3oool0C03oool300000=T0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool0<`3oool2000005`00?l01000003o0?ooo`@0oooo0P00001:0?ooo`<00000g03oool00`00
0000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`0300000000o`000?l005L0
0?l01000003o0?ooo`P0oooo00<000000?ooo`3oool0A@3oool400000=l0oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`0000000?l0003o001C003o00@00000
o`3oool<0?ooo`030000003oool0oooo0440oooo1000003S0?ooo`030000003oool0oooo0100oooo
000A0?ooo`030000003oool0oooo03<0oooo00<00000003o0000o`00C@00o`0600000?l0oooo403o
ool00`000000oooo0?ooo`0n0?ooo`<00000i`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool0
0`000000oooo0?ooo`0c0?ooo`0300000000o`000?l004T00?l01000003o0?oooaH0oooo00<00000
0?ooo`3oool0>P3oool400000>X0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool0<`3oool2000004H00?l01000003o0?oooaX0oooo0P00000g0?ooo`@00000kP3oool00`00
0000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`0300000000o`000?l00440
0?l01000003o0?oooah0oooo00<000000?ooo`3oool0<`3oool300000?80oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`0000000?l0003o000m003o00@00000
o`3ooolR0?ooo`030000003oool0oooo02l0oooo1000003e0?ooo`030000003oool0oooo0100oooo
000A0?ooo`030000003oool0oooo03<0oooo00<00000003o0000o`00=`00o`0600000?l0oooo9P3o
ool00`000000oooo0?ooo`0[0?ooo`@00000n@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool0
0`000000oooo0?ooo`0c0?ooo`800000=000o`0400000?l0oooo;03oool2000002T0oooo0`00003m
0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<00000003o
0000o`00;`00o`0400000?l0oooo<03oool00`000000oooo0?ooo`0T0?ooo`@00000o`3oool10?oo
o`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<00000003o0000
o`00:`00o`0400000?l0oooo=03oool00`000000oooo0?ooo`0P0?ooo`@00000o`3oool50?ooo`03
0000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<00000003o0000o`00
9`00o`0400000?l0oooo>03oool00`000000oooo0?ooo`0M0?ooo`<00000o`3oool90?ooo`030000
003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo0P00000S003o00D00000o`3o
ooll0?ooo`8000006P3oool400000?l0oooo303oool00`000000oooo0?ooo`0@0?ooo`004@3oool0
0`000000oooo0?ooo`0c0?ooo`0300000000o`000?l001h00?l01000003o0?oood40oooo00<00000
0?ooo`3oool05@3oool400000?l0oooo403oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`00
0000oooo0?ooo`0H0?ooo`060?ooS`0e000000000000000001@0GlCo0P3oool00`34Ga@0=Hoo0?oo
o`020?ooo`030?ooS`0e000001AO00<0oooo00@0a5lD00000000000055o4103oool00`0000000?l0
003o000J003o00@00000o`3ooolZ0?ooo`060?ooS`0e000000000000000001@0GlCo0P3oool00`34
Ga@0=Hoo0?ooo`020?ooo`030?ooS`0e000001AO00<0oooo00@0a5lD00000000000055o4103oool0
0`000000oooo0?ooo`0B0?ooo`<00000o`3ooolD0?ooo`030000003oool0oooo0100oooo000A0?oo
o`030000003oool0oooo01X0oooo00<0ohle01AOa03oool00`3oool00`3oohl0=CF?0?ooo`070?oo
o`060?o4G`0D55l0oooo0?ooo`1O51@0GlCo0`3oool00`0000000?l0003o000F003o00@00000o`3o
ool`0?ooo`030?n?=@0DGl@0oooo00<0oooo00<0oon?03DeS`3oool01`3oool01P3oa5l051AO0?oo
o`3oool0Ga@D05o4o`<0oooo00<000000?ooo`3oool03`3oool300000?l0oooo5`3oool00`000000
oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0J0?ooo`030?n?=@0DGl@0oooo00@0oooo
00<0ScDe08ooo`3oool02P3oool00`2?=A@0GlCo0?ooo`020?ooo`<000004P00o`0400000?l0oooo
=03oool00`3oScD055o40?ooo`040?ooo`0308le=@2?ool0oooo00X0oooo00<0ScDD05o4o`3oool0
0P3oool3000000d0oooo0P00003o0?oooaX0oooo00<000000?ooo`3oool0403oool00140oooo00<0
00000?ooo`3oool06P3oool00`3oScD055o40?ooo`040?ooo`030?n?=@0DGl@0oooo00L0oooo00@0
ScD000000000000003F?103oool00`0000000?l0003o000<003o00H00000o`3ooolh0?ooo`030?n?
=@0DGl@0oooo00@0oooo00<0ohle01AOa03oool01`3oool0102?=@00000000000000=Hl40?ooo`03
0000003oool0oooo00X0oooo0`00003o0?oooa`0oooo00<000000?ooo`3oool0403oool00140oooo
00<000000?ooo`3oool06@3oool00`1O53D0Shle01AOa0020?ooo`050?o4G`0D=Hl0oooo0?ooS`0e
55l0203oool00`2?=A@0GlCo0?ooo`050?ooo`0300000000o`000?l000L00?l01@00003o0?ooocd0
oooo00<0Ga@e08n?=@0DGl@00P3oool01@3oa5l053F?0?ooo`3oohl0=AAO00P0oooo00<0ScDD05o4
o`3oool01@3oool00`000000oooo0?ooo`070?ooo`<00000o`3ooolO0?ooo`030000003oool0oooo
0100oooo000A0?ooo`030000003oool0oooo01T0oooo00<0ohle0000000DGl@00P3oool01P3oa5l0
5000000000000000000e08ooo`L0oooo00@0ScD000000000000003F?103oool00`0000000?l0003o
0003003o00@00000o`3ooom20?ooo`030?n?=@00000055o40080oooo00H0olAO01@0000000000000
0000=@2?ool70?ooo`0408le000000000000000eS`@0oooo00<000000?ooo`3oool00`3oool40000
0?l0oooo8P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`03
00000000o`00000000<00000o`3ooomP0?ooo`030000003oool0000000<00000o`3ooolV0?ooo`03
0000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo0P00003o0?ooof@0oooo
0P00003o0?ooobX0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`3o0?ooof<0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`030000003o
ool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0o`3ooomS
0?ooo`030000003oool0oooo0?l0oooo:@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`3o0?oo
obT0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool200000?l0
ooooI03oool200000?l0oooo:P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`3o0?ooobT0oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`3o0?ooof<0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030000003oool0
oooo0?l0oooo:@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?oo
o`800000o`3ooomT0?ooo`800000o`3ooolZ0?ooo`030000003oool0oooo0100oooo000A0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030000003oool0oooo0?l0
oooo:@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`3o0?ooobT0oooo00<000000?ooo`3oool0
403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof<0oooo00<0
00000?ooo`3oool0o`3ooolY0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0
oooo03<0oooo0P00003o0?ooof@0oooo0P00003o0?ooobX0oooo00<000000?ooo`3oool0403oool0
0140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof<0oooo00<000000?oo
o`3oool0o`3ooolY0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030000003oool0oooo0?l0oooo:@3oool00`000000
oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0T0?ooo`080?n?=@000000000000000000
03D0Sooo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo00<000000?ooo`3oool0o`3ooomD
0?ooo`080?n?=@00000000000000000003D0Sooo0?ooo`34Ga@20000000301AOa03oool0oooo0080
oooo00<000000?ooo`3oool0o`3ooolY0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000
003oool0oooo02D0oooo00<0Ga@00000=@2?ool00`3oool01@1O=El0oooo0?ooo`1O53D0Sooo00<0
oooo00<000000?ooo`3oool0o`3ooomE0?ooo`0305lD000003D0Sooo00<0oooo00D0GcEO0?ooo`3o
ool0Ga@e08ooo`030?ooo`030000003oool0oooo0?l0oooo:@3oool00`000000oooo0?ooo`0@0?oo
o`004@3oool00`000000oooo0?ooo`0V0?ooo`060?n?=@000000=Hoo0?ooo`3oohl0=AAO0P3oool0
0`2?=A@0GlCo0?ooo`020?ooo`<00000o`3ooomF0?ooo`060?n?=@000000=Hoo0?ooo`3oohl0=AAO
0P3oool00`2?=A@0GlCo0?ooo`020?ooo`<00000o`3ooolY0?ooo`030000003oool0oooo0100oooo
000A0?ooo`030000003oool0oooo02L0oooo00D0oon?08n?o`3oool0oon?03DDG`020?ooo`0308le
501Oa?l0oooo0?l0ooooG03oool01@3oohl0Shoo0?ooo`3oohl0=AAO0080oooo00<0ScDD05o4o`3o
ool0o`3oool^0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo02@0oooo
00`0olAO01@DG`3oool0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?oooo0?oooeX0oooo
00`0olAO01@DG`3oool0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?oooo0?ooobl0oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool09@3oool01034Ga@000000000
000DGl@20?ooo`040?o4G`0D0000000003F?ool0ooooG03oool01034Ga@000000000000DGl@20?oo
o`040?o4G`0D0000000003F?ool0oooo<03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooa@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`3o0?ooool0ooooa@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo
0?ooo`3o0?ooool0oooo;`3oool01@3oohl0=@000000000003D0Sooo0940oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oooc00oooo00<0olAO01@eS`3oool0
TP3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`1P0?ooo`030<AO5000
000000000080000000T055o408le0000000055o40<AO5000000003F?0?ooo`2?=@000`0000000`0e
Sol0oooo08le0002000000040000501Oa?l0oooo05lD00<0000000<001AO0?ooo`2?=@000P000000
2P0001@0GlCo08le0000000003F?0<AO5000000001AO0?ooo`3oScD200000004000eS`3oool0oooo
08le0080000000<0000D05o4o`3oool01P3oool01`1O5000000000000000000001AO0?ooo`2?=@00
0P0000000`0001@0GlCo0?ooo`050?ooo`030?o4G`0D000000000080000000<0=Hoo0?ooo`2?=@00
0P0000001000=Hl0oooo0?o4G`0D000200000003000eS`3oool0oooo00H0oooo00L0ScD000000000
0000000003F?o`3oool0ScD00080000000X003F?0?ooo`2?=@000000000eS`34Ga@00000000DG`3o
a5l050000P0000001000=Hl0oooo0?ooo`1O50040000000801@0000001@0Gele0000000eGel05000
03EOG`0D00030000000303F?o`3oool0Ga@000<0000000<001AO0?ooo`2?=@000P0000000`00=Hl0
oooo0?n?=@03000000040000=@2?ool0oooo08le0080000000@0000D05o4o`3oa5l050000P000000
0`00=Hl0oooo0?ooo`2i0?ooo`030<AO5000000000000080000000T055o408le0000000055o40<AO
5000000003F?0?ooo`2?=@000`0000000`0eSol0oooo08le0002000000040000501Oa?l0oooo05lD
00<0000000<001AO0?ooo`2?=@000P0000002P0001@0GlCo08le0000000003F?0<AO5000000001AO
0?ooo`3oScD200000004000eS`3oool0oooo08le0080000000<0000D05o4o`3oool01P3oool01`1O
5000000000000000000001AO0?ooo`2?=@000P0000000`0001@0GlCo0?ooo`050?ooo`030?o4G`0D
000000000080000000<0=Hoo0?ooo`2?=@000P0000001000=Hl0oooo0?o4G`0D000200000003000e
S`3oool0oooo00D0oooo00L0olAO01@0000000000000000DG`3oool0ohle00<0000000@0000e08oo
o`3oool0ScD00P0000001000=Hl0oooo0?ooo`1O500300000003000DG`3oool0Ga@000<0000000<0
01AO0?ooo`2?=@000`0000000`0eSol0oooo0?n?=@0200000004000eS`3oool0oooo08le00800000
00<003F?0?ooo`3oScD00`000000100003D0Sooo0?ooo`2?=@02000000040000501Oa?l0olAO01@0
0080000000<003F?0?ooo`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`1Q0?ooo`0708le501Oa?l0oooo0?n?=@0DGl@0oooo0<AO50020000000401AOa03oool0
ohle000eS`@0oooo00<0ohle000eS`3oool00`3oool02034Ga@055o40?ooo`3oool0Ga@D05o4o`3o
ScD003F?103oool03P3oohl0=@0e08ooo`3oool0Ga@e08ooo`3oool0a5lD01AOa03oool0ScD001AO
a03oScD003F?2P3oool02034Ga@055o40?ooo`3oool0Ga@D05o4o`3oScD003F?303oool01P3oScD0
55o40?ooo`3oool0ohle000eS`80oooo00<0ScD003F?o`3oool00`3oool00`2?=A@0GlCo0?ooo`05
0?ooo`030?n?=@00=Hl0oooo00<0oooo00`0ohle000eS`3oool0oooo08le000eSol0oon?03D0=@2?
ool0oooo05lD=@2?ool40?ooo`0>08le501Oa?l0oon?03DDG`3oool0oon?03D0=@2?ool0a5lD01AO
a03oScD055o40?o4G`0D=Hl20?ooo`060?n?=@0DGl@0oooo0?ooo`34Ga@055o40P3oool0101O51@0
GlCo0?n?=@00=Hl20?ooo`0508le000eSol0oooo0?ooS`0e55l00`3oool00`3oScD003F?0?ooo`07
0?ooo`0308le501Oa?l0oooo0;X0oooo00L0ScDD05o4o`3oool0ohle01AOa03oool0a5lD00800000
00@055o40?ooo`3oScD003F?103oool00`3oScD003F?0?ooo`030?ooo`080<AO500DGl@0oooo0?oo
o`1O51@0GlCo0?n?=@00=Hl40?ooo`0>0?ooS`0e03D0Sooo0?ooo`1O53D0Sooo0?ooo`34Ga@055o4
0?ooo`2?=@0055o40?n?=@00=Hl:0?ooo`080<AO500DGl@0oooo0?ooo`1O51@0GlCo0?n?=@00=Hl<
0?ooo`060?n?=@0DGl@0oooo0?ooo`3oScD003F?0P3oool00`2?=@00=Hoo0?ooo`030?ooo`0308le
501Oa?l0oooo00D0oooo00T0olAO01@DG`3oool0oooo0<AO500DGl@0oooo0?ooS`0e55l00`3oool0
203oScD003F?0?ooo`3oool0ScD003F?o`34Ga@055o40P3oool02P1O51@0GlCo0?ooS`0e55l0oooo
0?ooS`0e03D0Sooo0?n?=@00=Hl50?ooo`070<AO500DGl@0oooo08le000DGl@0ohle000eS`020?oo
o`0508le000eSol0oooo0?ooS`0e55l00`3oool00`3oScD003F?0?ooo`070?ooo`0308le501Oa?l0
oooo0580oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0H@3oool00`2?
=A@0GlCo0?ooo`030?ooo`0<0?n?=@0055l0Ga@003F?o`3oool0ohle000eS`3oool0oon?03DDG`3o
ool0ohle10000000200eSol0a5lD01AOa03oool0ohle0000501Oa?l0ohle100000002P0eSol0oon?
03D0000eSol0oooo05lD=@2?ool0oooo0<AO500DGl@30?ooo`030?n?=@00000000000080000000<0
=Hoo0?ooo`3oool0103oool01`34Ga@055o40?ooo`3oScD0000D05o4o`3oScD0100000000`0eSol0
oooo0?ooo`060?ooo`060?n?=@0DGl@0oooo0?ooo`3oScD003F?0P3oool0102?=@00=Hoo0?ooo`1O
500200000003000eS`3oool0oooo00D0oooo00P0ohle000eS`3oool0oon?03DDG`3oool0ohle000e
S`80oooo00X0ScD003F?o`3oohl0=@0003F?o`3oool0Ga@e08ooo`3oool0Ga@00P0000001000=Hl0
oooo0?ooS`0e55l20?ooo`0805lD=@2?ool0a5lD000DG`3oScD001AO0?o4G`0D=Hl20?ooo`0<0?n?
=@0DGl@0oooo0?ooo`34Ga@055o40?ooo`3oScD0000D05o4o`3oScD003F?0P3oool01P2?=@00=Hoo
0?ooo`3oohl0=@0003F?o`80oooo00<0ohle0000000000000P0000000`0eSol0oooo05lD00020000
0003000eS`3oool0oooo0;X0oooo00<0ScDD05o4o`3oool00`3oool0303oScD001AO05lD000eSol0
oooo0?n?=@00=Hl0oooo0?ooS`0e55l0oooo0?n?=@@0000000P0=Hoo0<AO500DGl@0oooo0?n?=@00
01@0GlCo0?n?=@@0000000X0=Hoo0?ooS`0e0000=Hoo0?ooo`1O53D0Sooo0?ooo`34Ga@055o40`3o
ool00`3oScD00000000000020000000303F?o`3oool0oooo00@0oooo00L0a5lD01AOa03oool0ohle
0000501Oa?l0ohle00@0000000<0=Hoo0?ooo`3oool01P3oool01P3oScD055o40?ooo`3oool0ohle
000eS`80oooo00@0ScD003F?o`3oool0Ga@00P0000000`00=Hl0oooo0?ooo`050?ooo`0:0?o4G`0D
01@0GlCo0?ooo`34Ga@055o40?ooo`3oohl0=@0003F?o`80oooo00h0ohle000eS`3oool0oooo08le
000eSol0a5lD01AOa03oool0ohle0000501Oa?l0oon?03DDG`80oooo00L0Ga@e08ooo`3oScD003F?
0?ooo`3oohl0=AAO0080oooo00<0a5lD01AOa03oool00P3oool02P3oScD003F?0?ooo`3oool0ScD0
03F?o`3oool0oon?03D0000eSol20?ooo`030?n?=@00000000000080000000<0=Hoo0?ooo`1O5000
0P0000000`00=Hl0oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003o
ool0oooo0640oooo00d0ScD00000000003D0Sooo0?ooo`34Ga@0000001AOa034Ga@0000001AOa03o
ool0ScD00080000000@051@D03F?o`3oool0ScD00P0000002P00=Hl0oooo0?ooo`1O500000000000
=@0e=A@0GlCo0?ooo`2?=@0200000003000eS`3oool0ScD000<0000000<001AO0?ooo`34Ga@00`00
0000100003D0Sooo0?ooo`2?=@0200000003000eS`3oool0oooo00H0oooo00L0Ga@00000000003D0
=CDD05o4o`3oool0ScD00080000000<003F?0?ooo`3oool01`3oool00`3oScD055o40?ooo`020?oo
o`0408le000000000000000eS`80oooo00D0ScD0000000000000000D05o4o`070?ooo`0708le0000
0000000001@D500eSol0oooo08le000200000003000eS`3oool0ScD000<0000000@001AO0?ooo`3o
ool0ScD00P0000004P0001@0GlCo08le000055l0oooo05lD000003D0SlAO01@0000D51@0000D03De
5000000055o40?ooo`1O5000000001AOa0<0oooo00L0Ga@00000000003D0=CDD05o4o`3oool0ScD0
0080000000X003F?0?ooo`3oa5l05000000D500e0000000001AOa03oool0ScD00P0000001000=Hl0
oooo0?ooo`2?=@02000000030000501Oa?l0oooo0;X0oooo00d0ScD00000000003D0Sooo0?ooo`34
Ga@0000001AOa034Ga@0000001AOa03oool0ScD00080000000@051@D03F?o`3oool0ScD00P000000
2P00=Hl0oooo0?ooo`1O500000000000=@0e=A@0GlCo0?ooo`2?=@0200000003000eS`3oool0ScD0
00<0000000<001AO0?ooo`34Ga@00`000000100003D0Sooo0?ooo`2?=@0200000003000eS`3oool0
oooo00H0oooo00L0Ga@00000000003D0=CDD05o4o`3oool0ScD00080000000<003F?0?ooo`3oool0
1`3oool00`3oScD055o40?ooo`020?ooo`0408le000000000000000eS`80oooo00D0ScD000000000
0000000D05o4o`050?ooo`0?0?ooS`0e000001@D01@00000000001AO0?ooo`3oa5l05000000D500e
0000000001AOa03oool0ScD000800000010003F?0?ooo`3oool0Ga@00000000003D0=CDD05o4o`2?
=@0001AO0?ooo`1O5000000e08ooo`3oool0ScD00P0000000`0D51@0=Hoo0<AO5003000000040000
=@2?ool0oooo08le0080000000X003F?0?ooo`3oa5l05000000D500e0000000001AOa03oool0ScD0
0P0000001000=Hl0oooo0?ooo`2?=@02000000030000501Oa?l0oooo0580oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool0H@3oool01@2?=A@0GlCo0?ooo`34Ga@0=Hoo01H0
oooo00<0ScDD05o4o`3oool0303oool00`34Ga@055o40?ooo`0B0?ooo`0308le501Oa?l0oooo00d0
oooo00<0ohle01AOa03oool0@@3oool00`2?=A@0GlCo0?ooo`3B0?ooo`0508le501Oa?l0oooo0<AO
500eSol05P3oool00`2?=A@0GlCo0?ooo`0<0?ooo`030<AO500DGl@0oooo0180oooo00<0ScDD05o4
o`3oool03@3oool00`3oScD055o40?ooo`0Y0?ooo`0308le501Oa?l0oooo00`0oooo00<0a5lD01AO
a03oool0K@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`1P0?ooo`03
0<AO5000000000000080000000<0=Hoo0?ooo`3oool04`3oool00`3oScD0000D05o4o`0Q0?ooo`03
0?n?=@0001@0GlCo00d0oooo00<0Ga@00000000DGl@0>P3oool00`34Ga@055o40?ooo`040?ooo`03
0?n?=@0001@0GlCo0=80oooo00<0a5lD0000000000000P0000000`0eSol0oooo0?ooo`0C0?ooo`03
0?n?=@0001@0GlCo0240oooo00<0ohle0000501Oa?l03@3oool00`1O5000000001AOa00Y0?ooo`03
0?n?=@0001@0GlCo07d0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0
o`3ooooo0?ooolD0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3o
oooo0?ooolD0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo
0?ooolD0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oo
olD0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?ooolD0
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?ooolD0oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?ooolD0oooo00<0
00000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?ooolD0oooo00<00000
0?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?ooolD0oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?ooolD0oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?ooolD0oooo00<000000?ooo`3oool0
403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?ooolD0oooo00<000000?ooo`3oool0403o
ool00140ooooo`00003o00000<T000004P3oool00?l0ooooo`3oooo/0?ooo`00o`3ooooo0?ooon`0
oooo003o0?ooool0ooook03oool00?l0ooooo`3oooo/0?ooo`00o`3ooooo0?ooon`0oooo003o0?oo
ool0ooook03oool00?l0ooooo`3oooo/0?ooo`00o`3ooooo0?ooon`0oooo003o0?ooool0ooook03o
ool00?l0ooooo`3oooo/0?ooo`00o`3ooooo0?ooon`0oooo003o0?ooofh0oooo00D0oono07@00000
0000001d0;ooo`0a0?ooo`050?oo_`1d000000000000M02oool0o`3ooom30?ooo`00o`3ooom_0?oo
o`030?oOW018M;l0oooo03<0oooo00<0omnL04Qd_`3oool0o`3ooom40?ooo`00o`3ooolW0?ooo`05
0?oOW018000000000000M02oool00P3oool01`2oM000000000000000M;l0oooo0?oOW01800000`00
00000`1d_ol0okmd000000030000000307Boo`3oool0okmd0080000000@007Bo0?ooo`3ogi`0B000
0`0000000`1d_ol0oooo0;md00030000000707Boo`3o_g@0000000000000B4P0B00004RLg`070?oo
o`0709a800000000000000000000B9`0oooo0;md0002000000030000B02Lgol0oooo00D0oooo00L0
omnL04P00000000000000018W03oool0okmd00<0000000@0001d0;ooo`3oool0_g@00P0000001000
04P0W=oo0?ooo`2oM0030000000307Boo`3ogi`0B00000<0000000<0M;oo0?ooo`2oM0000P000000
0`00M;l0oooo0?ooo`050?ooo`050?oOW0180000000000000000M;l00P3oool01`2oM00000000000
0000M;l0oooo0?oOW01800000P0000001000B9`0oooo0?ooo`2oM00200000003001d_`3oool0okmd
00<0000000@0001d0;ooo`3oool0okmd0P0000001000M;l0oooo0?ooo`2oM002000000030000B02L
gol0oooo0?l0oooo:03oool00?l0oooo:03oool00`3OW4P0M;oo0?ooo`020?ooo`060?noM000M;l0
oooo0?ooo`2oM000M;oo0P3oool00`3o_g@0B9cO0?ooo`030?ooo`030?noM018W=l0oooo0080oooo
00D0gia804RLg`3oool0_g@004RLg`020?ooo`060?noM018W=l0oooo0?ooo`3o_g@007Bo103oool0
1@3ogi`0B00000000000000007Bo00L0oooo00P0gia804RLg`3oool0oooo09a8B02Lgol0okmd001d
_`X0oooo00T0omnL04Q8W03oool0oooo0=nLB018W=l0oooo0?oo_`1dB9`00`3oool00`3o_g@007Bo
0?ooo`030?ooo`030?noM000M;l0oooo00D0oooo00H0okmd04RLg`3oool0oooo0?noM000M;l20?oo
o`030;md001d_ol0oooo00T0oooo00@0_gA809cOo`3o_g@007Bo0P3oool0102oM000M;oo0?oOW018
B9`20?ooo`040=nLB018W=l0okmd001d_`80oooo00D0_g@007Boo`3oool0oono07A8W0040?ooo`07
0=nLB018W=l0oooo0;md0018W=l0okmd001d_`3o0?ooobd0oooo003o0?ooobP0oooo00L0gia80000
00000000001d0;ooo`3o_g@007Bo0080oooo00H0_g@007Boo`3oool0oooo0?noM018W=l40?ooo`03
0?noM018W=l0oooo0080oooo00<0gia804RLg`3oool0103oool02@3o_g@0B9cO0?ooo`3oool0okmd
001d_`3oool0oono07A8W0040?ooo`030?oOW018M;l0oooo00H0oooo00L0gia804RLg`3oool0okmd
0000B02Lgol0okmd00@0000000<0M;oo0?ooo`3oool0103oool02P3ogi`0B01809cOo`3oool0gia8
04RLg`3oool0oono07@0001d_ol20?ooo`030?noM000000000000080000000H0M;oo0?noM000M;l0
oooo0?oo_`1dB9`30?ooo`060?noM018W=l0oooo0?ooo`3o_g@007Bo0P3oool00`2oM000M;oo0?oo
o`060?ooo`0709a8000000000000001d_`3oool0okmd001d_`020?ooo`0:0;md001d_ol0omnL04P0
B02Lgol0oooo0=nLB018W=l0okmd001d_`80oooo00H0_g@007Boo`3oool0oono07@0001d_ol30?oo
o`030=nLB018W=l0oooo0080oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?ooo`3o0?oo
obL0oooo003o0?ooobP0oooo00L0gia807Boo`3oool0okmd04RLg`3oool0_g@00080000000H007Bo
0?ooo`3oool0oooo0?noM018W=l30?ooo`0309a800000000B9cO0080oooo00X0gia8000000000000
00000000M02oool0oooo09a800000000B9cO0`3oool01`2oM000000000000018B4P0M;oo0?ooo`2L
B0000P0000000`18W=l0oooo0?ooo`060?ooo`0709a800000000001d07AdB02Lgol0oooo0;md0002
00000003001d_`3oool0oooo00@0oooo00l0oono07@00000B4P0B00000000000B9`0oooo0?oOW018
000004Q807@000000000B9cO0?ooo`2oM0000P0000001000M;l0oooo0?ooo`2oM0020000000604Q8
B01d_ol0oooo09a800000000B9cO0`3oool0102oM000000000000000M;l80?ooo`070;md00000000
00000000B02Lgol0oooo0;md000200000007001d_`3ookl0M0000018B018000000000018W0020?oo
o`0<0;md000000000000001d_`3oool0omnL04P00000B4P0M00000000018W=l0gia80`0000001000
07@0_ooo0?ooo`2oM00200000003001d_`3oool0oooo0?l0oooo:03oool00?l0oooo:03oool01@3O
W4P0M;oo0?ooo`3o_g@0B9cO00P0oooo00<0okmd04RLg`3oool0203oool00`3OW4P0B9cO0?ooo`0N
0?ooo`030;mdB02Lgol0oooo05@0oooo00<0gia804RLg`3oool0o`3ooola0?ooo`00o`3ooolW0?oo
o`060?oOW018000000000000000007@0_ooo1`3oool00`2LB000000004RLg`030?ooo`030?oo_`1d
04P0W=oo00X0oooo00<0gia804RLg`3oool05P3oool00`3o_g@0001809cOo`0V0?ooo`030=nLB018
W=l0oooo0?l0ooooH03oool00?l0oooo>`3oool00`3ogi`0B4RL0?ooo`3o0?ooojh0oooo003o0?oo
ool0ooook03oool00001\
\>"],
  ImageRangeCache->{{{0, 745.188}, {460.188, 0}} -> {-0.102175, -0.0309084, \
0.00295812, 0.00295812}, {{34.5, 356.438}, {449.688, 250.75}} -> {-0.10726, \
-0.0527856, 0.00310669, 0.00502672}, {{34.5, 356.375}, {449.688, 250.75}} -> \
{1626.99, -2.69229, 1.71295, 0.117317}, {{34.5, 356.375}, {449.688, 250.75}} -> \
{1626.99, -2.69229, 1.71295, 0.117317}, {{388.688, 710.625}, {449.688, \
250.75}} -> {-1.20761, -0.0527856, 0.00310669, 0.00502672}, {{388.688, \
710.563}, {449.688, 250.75}} -> {1020.29, -2.69229, 1.71295, 0.117317}, \
{{388.688, 710.563}, {449.688, 250.75}} -> {1020.29, -2.69229, 1.71295, \
0.117317}, {{34.5, 356.438}, {230.813, 31.875}} -> {-0.10726, -1.15301, \
0.00310669, 0.00502672}, {{34.5, 356.375}, {230.813, 31.875}} -> {-478.355, \
-28.37, 6.66147, 0.117317}, {{34.5, 356.375}, {230.813, 31.875}} -> \
{-478.355, -28.37, 6.66147, 0.117317}, {{388.688, 710.625}, {230.813, \
31.875}} -> {-1.20761, -1.15301, 0.00310669, 0.00502672}, {{388.688, \
710.563}, {230.813, 31.875}} -> {-3590.23, -28.37, 8.37444, 0.117317}, \
{{388.688, 710.563}, {230.813, 31.875}} -> {-3590.23, -28.37, 8.37444, \
0.117317}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(Print["\<La p\[EAcute]rdida de excedente para los consumidores es \
\>"\ , N[\((pDespu\[EAcute]s - 
                pAntes)\)*\((qC + \((qAntes - qC)\)/
                  2)\)], "\< u.m.\>"];\)\ \[IndentingNewLine]
    \(Print["\<La ganancia de excedente para los productores es \>"\ , 
        N[\((pDespu\[EAcute]s - 
                pAntes)\)*\((qAntes + \((qDespu\[EAcute]s - qAntes)\)/
                  2)\)], "\< u.m.\>"];\)\ \[IndentingNewLine]
    \(Print["\<El gasto del gobierno (en negro) es \>"\ , 
        N[qGobierno*
            pDespu\[EAcute]s], "\< u.m. (Ahora tiene un mont\[OAcute]n de \
petr\[OAcute]leo tambi\[EAcute]n)\>"];\)\ \[IndentingNewLine]
    \(Print["\<Coste neto del programa (en rojo) es \>"\ , 
        N[qGobierno*\((pDespu\[EAcute]s - \((pDespu\[EAcute]s - pAntes)\)/
                  2)\)], "\< u.m. Recu\[EAcute]rdese que ahora el gobierno \
tiene \>", 
        qGobierno, "\< miles de barriles de petr\[OAcute]leo.\>"];\)\)\(\ \
\)\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("La p\[EAcute]rdida de excedente para los \
consumidores es "\[InvisibleSpace]1875.`\[InvisibleSpace]" u.m."\),
      SequenceForm[ 
      "La p\[EAcute]rdida de excedente para los consumidores es ", 1875.0, 
        " u.m."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("La ganancia de excedente para los productores es "\
\[InvisibleSpace]2100.`\[InvisibleSpace]" u.m."\),
      SequenceForm[ 
      "La ganancia de excedente para los productores es ", .21*^4, " u.m."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("El gasto del gobierno (en negro) es "\
\[InvisibleSpace]4950.`\[InvisibleSpace]" u.m. (Ahora tiene un mont\[OAcute]n \
de petr\[OAcute]leo tambi\[EAcute]n)"\),
      SequenceForm[ 
      "El gasto del gobierno (en negro) es ", .495*^4, 
        " u.m. (Ahora tiene un mont\[OAcute]n de petr\[OAcute]leo tambi\
\[EAcute]n)"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Coste neto del programa (en rojo) es "\
\[InvisibleSpace]4725.`\[InvisibleSpace]" u.m. Recu\[EAcute]rdese que ahora \
el gobierno tiene "\[InvisibleSpace]450\[InvisibleSpace]" miles de barriles \
de petr\[OAcute]leo."\),
      SequenceForm[ 
      "Coste neto del programa (en rojo) es ", 4725.0, 
        " u.m. Recu\[EAcute]rdese que ahora el gobierno tiene ", 450, 
        " miles de barriles de petr\[OAcute]leo."],
      Editable->False]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problema 9d", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[q, pAntes, pDespu\[EAcute]s, qAntes, 
        qDespu\[EAcute]s];\)\), "\[IndentingNewLine]", 
    \(\(PrecioDemanda[q_] := \((3600 - q)\)/160;\)\), "\[IndentingNewLine]", 
    \(\(\(PrecioOferta[q_] := q/200;\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(qAntes = 
        Solve[PrecioDemanda[q] \[Equal] PrecioOferta[q], q, 
          Reals];\)\), "\[IndentingNewLine]", 
    \(\(qAntes = q /. qAntes[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(\(\(pAntes = PrecioDemanda[qAntes];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Print["\<Cantidad de equilibrio antes de la intervenci\[OAcute]n: \
\>", qAntes];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Precio de equilibrio antes de la intervenci\[OAcute]n: \>", 
        pAntes];\)\), "\[IndentingNewLine]", 
    \(\(FilledPlot[{PrecioDemanda[q], PrecioDemanda[qAntes], 
          PrecioOferta[q]}, {q, 0, qAntes}, 
        PlotRange \[Rule] {0, 25}];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("Cantidad de equilibrio antes de la intervenci\
\[OAcute]n: "\[InvisibleSpace]2000\),
      SequenceForm[ 
      "Cantidad de equilibrio antes de la intervenci\[OAcute]n: ", 2000],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Precio de equilibrio antes de la \
intervenci\[OAcute]n: "\[InvisibleSpace]10\),
      SequenceForm[ 
      "Precio de equilibrio antes de la intervenci\[OAcute]n: ", 10],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00047619 1.73472e-017 0.0247214 [
[.2619 -0.0125 -9 -9 ]
[.2619 -0.0125 9 0 ]
[.5 -0.0125 -12 -9 ]
[.5 -0.0125 12 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -12 -9 ]
[.97619 -0.0125 12 0 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -12 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -12 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -12 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(500)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1000)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1500)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2000)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
[(5)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(10)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(15)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(20)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(25)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .02472 m
.02756 .02472 L
s
.02381 .04944 m
.02756 .04944 L
s
.02381 .07416 m
.02756 .07416 L
s
.02381 .09889 m
.02756 .09889 L
s
.02381 .14833 m
.02756 .14833 L
s
.02381 .17305 m
.02756 .17305 L
s
.02381 .19777 m
.02756 .19777 L
s
.02381 .22249 m
.02756 .22249 L
s
.02381 .27193 m
.02756 .27193 L
s
.02381 .29666 m
.02756 .29666 L
s
.02381 .32138 m
.02756 .32138 L
s
.02381 .3461 m
.02756 .3461 L
s
.02381 .39554 m
.02756 .39554 L
s
.02381 .42026 m
.02756 .42026 L
s
.02381 .44498 m
.02756 .44498 L
s
.02381 .46971 m
.02756 .46971 L
s
.02381 .51915 m
.02756 .51915 L
s
.02381 .54387 m
.02756 .54387 L
s
.02381 .56859 m
.02756 .56859 L
s
.02381 .59331 m
.02756 .59331 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .55623 m
.06244 .54369 L
.10458 .53002 L
.14415 .51718 L
.18221 .50484 L
.22272 .49169 L
.26171 .47904 L
.30316 .46559 L
.34309 .45264 L
.3815 .44017 L
.42237 .42691 L
.46172 .41414 L
.49955 .40187 L
.53984 .3888 L
.57861 .37622 L
.61984 .36284 L
.65954 .34996 L
.69774 .33756 L
.73838 .32437 L
.77751 .31168 L
.81909 .29819 L
.85916 .28519 L
.89771 .27268 L
.93871 .25937 L
.97619 .24721 L
s
.02381 .24721 m
.06244 .24721 L
.10458 .24721 L
.14415 .24721 L
.18221 .24721 L
.22272 .24721 L
.26171 .24721 L
.30316 .24721 L
.34309 .24721 L
.3815 .24721 L
.42237 .24721 L
.46172 .24721 L
.49955 .24721 L
.53984 .24721 L
.57861 .24721 L
.61984 .24721 L
.65954 .24721 L
.69774 .24721 L
.73838 .24721 L
.77751 .24721 L
.81909 .24721 L
.85916 .24721 L
.89771 .24721 L
.93871 .24721 L
.97619 .24721 L
s
.02381 0 m
.06244 .01003 L
.10458 .02097 L
.14415 .03124 L
.18221 .04112 L
.22272 .05163 L
.26171 .06175 L
.30316 .07251 L
.34309 .08288 L
.3815 .09285 L
.42237 .10345 L
.46172 .11367 L
.49955 .12349 L
.53984 .13395 L
.57861 .14401 L
.61984 .15471 L
.65954 .16502 L
.69774 .17493 L
.73838 .18548 L
.77751 .19564 L
.81909 .20644 L
.85916 .21684 L
.89771 .22684 L
.93871 .23749 L
.97619 .24721 L
s
0 1 0 r
.02381 .55623 m
.06244 .54369 L
.10458 .53002 L
.14415 .51718 L
.18221 .50484 L
.22272 .49169 L
.26171 .47904 L
.30316 .46559 L
.34309 .45264 L
.3815 .44017 L
.42237 .42691 L
.46172 .41414 L
.49955 .40187 L
.53984 .3888 L
.57861 .37622 L
.61984 .36284 L
.65954 .34996 L
.69774 .33756 L
.73838 .32437 L
.77751 .31168 L
.81909 .29819 L
.85916 .28519 L
.89771 .27268 L
.93871 .25937 L
.97619 .24721 L
.97619 .24721 L
.93871 .24721 L
.89771 .24721 L
.85916 .24721 L
.81909 .24721 L
.77751 .24721 L
.73838 .24721 L
.69774 .24721 L
.65954 .24721 L
.61984 .24721 L
.57861 .24721 L
.53984 .24721 L
.49955 .24721 L
.46172 .24721 L
.42237 .24721 L
.3815 .24721 L
.34309 .24721 L
.30316 .24721 L
.26171 .24721 L
.22272 .24721 L
.18221 .24721 L
.14415 .24721 L
.10458 .24721 L
.06244 .24721 L
.02381 .24721 L
F
0 g
.02381 .55623 m
.06244 .54369 L
.10458 .53002 L
.14415 .51718 L
.18221 .50484 L
.22272 .49169 L
.26171 .47904 L
.30316 .46559 L
.34309 .45264 L
.3815 .44017 L
.42237 .42691 L
.46172 .41414 L
.49955 .40187 L
.53984 .3888 L
.57861 .37622 L
.61984 .36284 L
.65954 .34996 L
.69774 .33756 L
.73838 .32437 L
.77751 .31168 L
.81909 .29819 L
.85916 .28519 L
.89771 .27268 L
.93871 .25937 L
.97619 .24721 L
s
.02381 .24721 m
.06244 .24721 L
.10458 .24721 L
.14415 .24721 L
.18221 .24721 L
.22272 .24721 L
.26171 .24721 L
.30316 .24721 L
.34309 .24721 L
.3815 .24721 L
.42237 .24721 L
.46172 .24721 L
.49955 .24721 L
.53984 .24721 L
.57861 .24721 L
.61984 .24721 L
.65954 .24721 L
.69774 .24721 L
.73838 .24721 L
.77751 .24721 L
.81909 .24721 L
.85916 .24721 L
.89771 .24721 L
.93871 .24721 L
.97619 .24721 L
s
0 0 1 r
.02381 .24721 m
.06244 .24721 L
.10458 .24721 L
.14415 .24721 L
.18221 .24721 L
.22272 .24721 L
.26171 .24721 L
.30316 .24721 L
.34309 .24721 L
.3815 .24721 L
.42237 .24721 L
.46172 .24721 L
.49955 .24721 L
.53984 .24721 L
.57861 .24721 L
.61984 .24721 L
.65954 .24721 L
.69774 .24721 L
.73838 .24721 L
.77751 .24721 L
.81909 .24721 L
.85916 .24721 L
.89771 .24721 L
.93871 .24721 L
.97619 .24721 L
.97619 .24721 L
.93871 .23749 L
.89771 .22684 L
.85916 .21684 L
.81909 .20644 L
.77751 .19564 L
.73838 .18548 L
.69774 .17493 L
.65954 .16502 L
.61984 .15471 L
.57861 .14401 L
.53984 .13395 L
.49955 .12349 L
.46172 .11367 L
.42237 .10345 L
.3815 .09285 L
.34309 .08288 L
.30316 .07251 L
.26171 .06175 L
.22272 .05163 L
.18221 .04112 L
.14415 .03124 L
.10458 .02097 L
.06244 .01003 L
.02381 0 L
F
0 g
.02381 .24721 m
.06244 .24721 L
.10458 .24721 L
.14415 .24721 L
.18221 .24721 L
.22272 .24721 L
.26171 .24721 L
.30316 .24721 L
.34309 .24721 L
.3815 .24721 L
.42237 .24721 L
.46172 .24721 L
.49955 .24721 L
.53984 .24721 L
.57861 .24721 L
.61984 .24721 L
.65954 .24721 L
.69774 .24721 L
.73838 .24721 L
.77751 .24721 L
.81909 .24721 L
.85916 .24721 L
.89771 .24721 L
.93871 .24721 L
.97619 .24721 L
s
.02381 0 m
.06244 .01003 L
.10458 .02097 L
.14415 .03124 L
.18221 .04112 L
.22272 .05163 L
.26171 .06175 L
.30316 .07251 L
.34309 .08288 L
.3815 .09285 L
.42237 .10345 L
.46172 .11367 L
.49955 .12349 L
.53984 .13395 L
.57861 .14401 L
.61984 .15471 L
.65954 .16502 L
.69774 .17493 L
.73838 .18548 L
.77751 .19564 L
.81909 .20644 L
.85916 .21684 L
.89771 .22684 L
.93871 .23749 L
.97619 .24721 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00047619 1.73472e-017 0.0247214 [
[.2619 -0.0125 -9 -9 ]
[.2619 -0.0125 9 0 ]
[.5 -0.0125 -12 -9 ]
[.5 -0.0125 12 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -12 -9 ]
[.97619 -0.0125 12 0 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -12 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -12 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -12 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(500)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1000)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1500)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2000)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
[(5)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(10)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(15)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(20)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(25)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .02472 m
.02756 .02472 L
s
.02381 .04944 m
.02756 .04944 L
s
.02381 .07416 m
.02756 .07416 L
s
.02381 .09889 m
.02756 .09889 L
s
.02381 .14833 m
.02756 .14833 L
s
.02381 .17305 m
.02756 .17305 L
s
.02381 .19777 m
.02756 .19777 L
s
.02381 .22249 m
.02756 .22249 L
s
.02381 .27193 m
.02756 .27193 L
s
.02381 .29666 m
.02756 .29666 L
s
.02381 .32138 m
.02756 .32138 L
s
.02381 .3461 m
.02756 .3461 L
s
.02381 .39554 m
.02756 .39554 L
s
.02381 .42026 m
.02756 .42026 L
s
.02381 .44498 m
.02756 .44498 L
s
.02381 .46971 m
.02756 .46971 L
s
.02381 .51915 m
.02756 .51915 L
s
.02381 .54387 m
.02756 .54387 L
s
.02381 .56859 m
.02756 .56859 L
s
.02381 .59331 m
.02756 .59331 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00B`3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0
a5lD00000000000055o4:P3oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD0P000000
100DGl@0oooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000<055o40?ooo`3oool0
903oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD0P000000100DGl@0oooo0?ooo`34
Ga@20000000401AOa03oool0oooo0<AO5080000000<055o40?ooo`3oool09@3oool0203oScD00000
000000000000000e08ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000401AOa03o
ool0oooo0<AO5080000000<055o40?ooo`3oool01`3oool004X0oooo00P0olAO01@DG`3oool0oooo
05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`0Z
0?ooo`030?n?=@0DGl@0oooo0080oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo
00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`0V0?ooo`060?n?=@0DGl@0oooo0?oo
o`3oa5l051AO0P3oool0101O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo
00<0Ga@e08ooo`3oool09P3oool00`1O5000000e08ooo`030?ooo`0705leG`3oool0oooo05lD=@2?
ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01`3oool0
04h0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501O
a?l0oooo02X0oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DD
G`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0V0?ooo`030?n?=@0DGl@0
oooo00D0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le
501Oa?l0oooo02L0oooo00H0ohle0000000eSol0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?
03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`070?ooo`00B`3oool0
1`2?=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`03
08le501Oa?l0oooo02X0oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0
oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0V0?ooo`030?n?
=@0DGl@0oooo0080oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4
o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0X0?ooo`050?ooS`2?Sol0oooo0?ooS`0e55l00P3o
ool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3o
ool01`3oool004/0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?oo
o`1O51@0GlCo0?ooS`0e03D0Sooo02X0oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?oo
S`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo02H0
oooo00<0Ga@e08n?=@0DGl@00`3oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0
=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool09P3oool0603oa5l051AO0?ooo`3oohl0=@0e08oo
o`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`P0oooo001;0?ooo`0408le000000000000000eS`80oooo00@0olAO01@00000
0000=Hoo0P3oool0103oa5l050000000000eSol[0?ooo`030?n?=@00000055o400<0oooo00@0olAO
01@000000000=Hoo0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?obL0
oooo00<0ohle0000000DGl@00`3oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D00000000
03F?o`80oooo00@0olAO01@000000000=Hoo:03oool01034Ga@000000000000DGl@20?ooo`040?o4
G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol9
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`003`3ooooo000000D000003@3oool001D0oooo00<000000000o`000?l01@0000050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool001D0oooo00<000000000o`000?l0
1@000?l400000?l0oooo000E0?ooo`03000000000?l0003o00T0003o1000003k0?ooo`005@3oool0
0`000000003o0000o`0=0000o`@00000m`3oool001D0oooo00<000000000o`000?l04@000?l30000
0?@0oooo000E0?ooo`8000005@000?l300000?40oooo000E0?ooo`03000000000?l0003o01L0003o
1000003]0?ooo`005@3oool00`000000003o0000o`0K0000o`@00000j@3oool001D0oooo00<00000
0000o`000?l07`000?l500000>@0oooo000E0?ooo`03000000000?l0003o02@0003o1000003P0?oo
o`005@3oool00`000000003o0000o`0X0000o`@00000g03oool001D0oooo00<000000000o`000?l0
;0000?l400000=P0oooo000E0?ooo`800000<@000?l300000=D0oooo000E0?ooo`03000000000?l0
003o03<0003o0`00003B0?ooo`005@3oool00`000000003o0000o`0f0000o`@00000cP3oool001D0
oooo00<000000000o`000?l0>P000?l300000</0oooo000E0?ooo`03000000000?l0003o03d0003o
100000370?ooo`005@3oool00`000000003o0000o`110000o`@00000``3oool001D0oooo0P000016
0000o`@00000_`3oool001D0oooo00<000000000o`000?l0B@000?l500000;X0oooo000E0?ooo`03
000000000?l0003o04h0003o1000002f0?ooo`005@3oool00`000000003o0000o`1B0000o`<00000
/`3oool001D0oooo00<000000000o`000?l0E@000?l400000:l0oooo000E0?ooo`03000000000?l0
003o05T0003o0`00002/0?ooo`005@3oool2000005d0003o0`00002Y0?ooo`005@3oool00`000000
003o0000o`1O0000o`@00000Y@3oool001D0oooo00<000000000o`000?l0H`000?l400000:40oooo
000E0?ooo`03000000000?l0003o06L0003o1P00002K0?ooo`005@3oool00`000000003o0000o`1]
0000o`@00000U`3oool000d0oooo00@0a5lD00000000000055o4103oool00`000000003o0000o`1a
0000o`<00000U03oool000`0oooo00H0olAO01@DG`3oool0oooo05lD501Oa?l30?ooo`0300000000
0?l0003o07@0003o0`00002A0?ooo`00403oool00`2?=A@0GlCo0?ooo`020?ooo`<00000M`000?l3
000008h0oooo000=0?ooo`0408le000000000000000eS`@0oooo00<000000000o`000?l0NP000?l4
000008X0oooo000=0?ooo`0308le501Oa?l0oooo00D0oooo00<000000000o`000?l0OP000?l40000
08H0oooo000=0?ooo`0408le000000000000000eS`@0oooo00<000000000o`000?l0PP000?l40000
0880oooo000E0?ooo`03000000000?l0003o08H0003o1@00001m0?ooo`005@3oool00`000000003o
0000o`2;0000o`@00000N@3oool001D0oooo0P00002@0000o`@00000M@3oool001D0oooo00<00000
0000o`000?l0T`000?l400000740oooo000E0?ooo`03000000000?l0003o09L0003o0`00001^0?oo
o`005@3oool00`000000003o0000o`2J0000o`<00000J`3oool001D0oooo00<000000000o`000?l0
W@000?l4000006L0oooo000E0?ooo`03000000000?l0003o0:40003o1000001S0?ooo`005@3oool0
0`000000003o0000o`2U0000o`D00000GP3oool001D0oooo0P00002[0000o`@00000FP3oool001D0
oooo00<000000000o`000?l0[P000?l3000005L0oooo000E0?ooo`03000000000?l0003o0;40003o
1000001C0?ooo`005@3oool00`000000003o0000o`2e0000o`<00000D03oool001D0oooo00<00000
0000o`000?l0^0000?l4000004`0oooo000E0?ooo`03000000000?l0003o0;`0003o100000180?oo
o`005@3oool200000<40003o100000140?ooo`005@3oool00`000000003o0000o`340000o`D00000
?`3oool001D0oooo00<000000000o`000?l0b@000?l4000003/0oooo000E0?ooo`03000000000?l0
003o0<d0003o1000000g0?ooo`005@3oool00`000000003o0000o`3A0000o`@00000<`3oool001D0
oooo00<000000000o`000?l0e@000?l300000300oooo000E0?ooo`800000f@000?l3000002d0oooo
000E0?ooo`03000000000?l0003o0=/0003o1000000Y0?ooo`005@3oool00`000000003o0000o`3O
0000o`@000009@3oool001D0oooo00<000000000o`000?l0h`000?l500000200oooo000E0?ooo`03
000000000?l0003o0>P0003o1000000L0?ooo`001P3oool0203oohl0=@00000000000000000D05o4
o`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`020?ooo`03000000000?l0003o0>`0003o0`00000I
0?ooo`00203oool00`3oScD055o40?ooo`020?ooo`0505leG`3oool0oooo05lD=@2?ool00`3oool0
0`000000003o0000o`3_0000o`@000005@3oool000P0oooo00H0ohle01AOa03oool0oooo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo0080oooon000000C0?ooo`00203oool01P3oScD055o40?ooo`3o
ool0oon?03DDG`80oooo00<0ScDD05o4o`3oool00P3oool00`0000000?l0003o003`003o00<00000
5@3oool000L0oooo00<0Ga@e08n?=@0DGl@00`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00<0oooo
00<00000003o0000o`00k000o`04000001P0oooo00070?ooo`030?n?=@00000055o400<0oooo00@0
olAO01@000000000=Hoo103oool00`0000000?l0003o003Y003o00<00000703oool001D0oooo00<0
0000003o0000o`00iP00o`03000001l0oooo000E0?ooo`0300000000o`000?l00>800?l01000000R
0?ooo`005@3oool200000>000?l00`00000V0?ooo`005@3oool00`0000000?l0003o003M003o0080
0000:@3oool001D0oooo00<00000003o0000o`00fP00o`03000002/0oooo000E0?ooo`0300000000
o`000?l00=P00?l00P00000^0?ooo`005@3oool00`0000000?l0003o003E003o00<00000<03oool0
01D0oooo00<00000003o0000o`00d@00o`04000003<0oooo000E0?ooo`0300000000o`000?l00<d0
0?l01000000g0?ooo`005@3oool200000</00?l00`00000k0?ooo`005@3oool00`0000000?l0003o
0038003o00800000?P3oool001D0oooo00<00000003o0000o`00a@00o`0300000400oooo000E0?oo
o`0300000000o`000?l00<<00?l00P0000130?ooo`005@3oool00`0000000?l0003o0030003o00<0
0000A@3oool001D0oooo00<00000003o0000o`00_000o`04000004P0oooo000E0?ooo`800000^@00
o`04000004`0oooo000E0?ooo`0300000000o`000?l00;D00?l00`00001@0?ooo`005@3oool00`00
00000?l0003o002b003o00<00000D`3oool001D0oooo00<00000003o0000o`00[P00o`04000005H0
oooo000E0?ooo`0300000000o`000?l00:/00?l00`00001J0?ooo`005@3oool00`0000000?l0003o
002Y003o00800000G@3oool001D0oooo00<00000003o0000o`00YP00o`03000005l0oooo000E0?oo
o`800000Y@00o`0200000680oooo000E0?ooo`0300000000o`000?l00:400?l00`00001T0?ooo`00
5@3oool00`0000000?l0003o002N003o00<00000I`3oool001D0oooo00<00000003o0000o`00VP00
o`04000006X0oooo00060?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34Ga@200000003
01AOa03oool0oooo0080oooo00<00000003o0000o`00U`00o`03000006h0oooo00080?ooo`060?n?
=@0DGl@0oooo0?ooo`3oa5l051AO0P3oool00`1O51@0GlCo0?ooo`020?ooo`0300000000o`000?l0
09<00?l01000001a0?ooo`00203oool00`3oScD055o40?ooo`050?ooo`0308le501Oa?l0oooo0080
oooo0`00002?003o00@00000M@3oool000P0oooo00<0ohle01AOa03oool00P3oool0102?=@000000
00000000=Hl40?ooo`0300000000o`000?l008`00?l00`00001i0?ooo`001`3oool00`1O53D0Shle
01AOa0030?ooo`0308le501Oa?l0oooo00D0oooo00<00000003o0000o`00RP00o`02000007`0oooo
00070?ooo`030?n?=@00000055o400<0oooo00@0ScD000000000000003F?103oool00`0000000?l0
003o0027003o00<00000OP3oool001D0oooo00<00000003o0000o`00Q@00o`0200000840oooo000E
0?ooo`0300000000o`000?l008800?l00`0000230?ooo`005@3oool2000007l00?l0100000260?oo
o`005@3oool00`0000000?l0003o001j003o00@00000RP3oool001D0oooo00<00000003o0000o`00
M`00o`03000008h0oooo000E0?ooo`0300000000o`000?l007@00?l00`00002A0?ooo`005@3oool0
0`0000000?l0003o001a003o00<00000U03oool001D0oooo00<00000003o0000o`00KP00o`030000
09L0oooo000E0?ooo`0300000000o`000?l006X00?l01000002J0?ooo`005@3oool2000006L00?l0
1000002N0?ooo`005@3oool00`0000000?l0003o001S003o00<00000XP3oool001D0oooo00<00000
003o0000o`00H@00o`0200000:D0oooo000E0?ooo`0300000000o`000?l005h00?l00`00002W0?oo
o`005@3oool00`0000000?l0003o001L003o00800000ZP3oool001D0oooo00<00000003o0000o`00
F@00o`0300000:`0oooo000E0?ooo`800000E`00o`0300000:l0oooo000E0?ooo`0300000000o`00
0?l005800?l01000002b0?ooo`005@3oool00`0000000?l0003o001?003o00<00000]P3oool001D0
oooo00<00000003o0000o`00C000o`0300000;T0oooo000E0?ooo`0300000000o`000?l004P00?l0
1000002l0?ooo`005@3oool00`0000000?l0003o0015003o00<00000`03oool001D0oooo00<00000
003o0000o`00@P00o`0300000<<0oooo000E0?ooo`800000@@00o`0200000<H0oooo000E0?ooo`03
00000000o`000?l003d00?l00`0000380?ooo`005@3oool00`0000000?l0003o000j003o00<00000
b`3oool001D0oooo00<00000003o0000o`00=`00o`0300000<h0oooo00060?ooo`080?n?=@000000
00000000000003D0Sooo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo00<00000003o0000
o`00<`00o`0400000=40oooo00070?ooo`0305lD000003D0Sooo00<0oooo00D0GcEO0?ooo`3oool0
Ga@e08ooo`030?ooo`0300000000o`000?l003000?l00`00003E0?ooo`00203oool01P3oScD00000
03F?o`3oool0oon?03DDG`80oooo00<0ScDD05o4o`3oool00P3oool3000002d00?l00`00003H0?oo
o`002@3oool01@3oohl0Shoo0?ooo`3oohl0=AAO0080oooo00<0ScDD05o4o`3oool00P3oool00`00
00000?l0003o000[003o00800000f`3oool000H0oooo00`0olAO01@DG`3oool0oon?03D0=@2?ool0
oooo05lD501Oa?l0oon?03D0=@2?ool30?ooo`0300000000o`000?l002P00?l00`00003M0?ooo`00
1`3oool01034Ga@000000000000DGl@20?ooo`040?o4G`0D0000000003F?o`@0oooo00<00000003o
0000o`009@00o`0300000>00oooo000E0?ooo`0300000000o`000?l002800?l00`00003S0?ooo`00
5@3oool00`0000000?l0003o000N003o00@00000iP3oool001D0oooo0P00000L003o00<00000jP3o
ool001D0oooo00<00000003o0000o`006000o`0300000>d0oooo000E0?ooo`0300000000o`000?l0
01@00?l01000003`0?ooo`005@3oool00`0000000?l0003o000A003o00<00000m03oool001D0oooo
00<00000003o0000o`003P00o`0300000?L0oooo000E0?ooo`0300000000o`000?l000`00?l00P00
003j0?ooo`005@3oool00`0000000?l0003o0009003o00<00000o03oool001D0oooo0P000007003o
00<00000o`3oool001D0oooo00<00000003o0000o`000`00o`0300000?l0oooo0`3oool001D0oooo
00<00000003o000000000`00003o0?ooo`H0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`001P3oool0203oScD00000000000000000000e08oo
o`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo2@3oool0
00L0oooo00<0Ga@00000=@2?ool00P3oool01P3oa5l051AO0?ooo`3oool0Ga@D05o4o`<0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`00203oool00`3oScD0000003F?o`050?ooo`0308le501Oa?l0
oooo0080oooo0`00003o0?ooo`T0oooo00090?ooo`050?ooS`2?Sol0oooo0?ooo`2?=@000P000000
0`00=Hl0oooo0?ooo`3o0?ooo`h0oooo00060?ooo`090?o4G`0D55l0oooo0?ooS`0e03D0Sooo0?oo
o`2?=A@0GlCo0?l0oooo4P3oool000L0oooo00@0a5lD00000000000055o40P3oool0102?=@000000
00000000=Hoo0?oooa00oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-175.47, \
-1.91028, 8.10174, 0.156058}, {{0.3125, 286.625}, {176.938, 0}} -> {-175.47, \
-1.91028, 8.10174, 0.156058}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<Producci\[OAcute]n objetivo: \>", \((qDespu\[EAcute]s = \((1 \
+ 10\/100)\) qAntes)\)];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Precio objetivo: \>", \((pDespu\[EAcute]s = \((1 + 
                  10\/100)\) pAntes)\)];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("Producci\[OAcute]n objetivo: \
"\[InvisibleSpace]2200\),
      SequenceForm[ "Producci\[OAcute]n objetivo: ", 2200],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Precio objetivo: "\[InvisibleSpace]11\),
      SequenceForm[ "Precio objetivo: ", 11],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[pc, pv, subsidio];\)\), "\[IndentingNewLine]", 
    \(\((sol = 
          Solve[{pc \[Equal] PrecioDemanda[qDespu\[EAcute]s], 
              pv \[Equal] PrecioOferta[qDespu\[EAcute]s], 
              pv - pc \[Equal] subsidio}, {pc, pv, subsidio}, Reals])\) // 
      N\)}], "Input"],

Cell[BoxData[
    \({{pc \[Rule] 8.75`, pv \[Rule] 11.`, 
        subsidio \[Rule] 2.25`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(pc = pc /. sol[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(\(\(pv = pv /. sol[\([1]\)];\);\)\), "\[IndentingNewLine]", 
    \(\(\(subsidio = subsidio /. sol[\([1]\)];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(g1 = \ 
        FilledPlot[{PrecioDemanda[q], pc, pAntes, pv, PrecioOferta[q]}, {q, 
            0, qDespu\[EAcute]s}, PlotRange \[Rule] {0, 20}, 
          Curves \[Rule] Front, Fills \[Rule] {{{1, 2}, RGBColor[0, 1, 0]}}, 
          DisplayFunction \[Rule] Identity, 
          PlotLabel -> "\<Excedente de los consumidores\>"];\)\), "\
\[IndentingNewLine]", 
    \(\(\(g2 = \ 
        FilledPlot[{PrecioDemanda[q], pc, pAntes, pv, PrecioOferta[q]}, {q, 
            0, qDespu\[EAcute]s}, PlotRange \[Rule] {0, 20}, 
          Curves \[Rule] Front, Fills \[Rule] {{{4, 5}, RGBColor[0, 0, 1]}}, 
          DisplayFunction \[Rule] Identity, 
          PlotLabel -> "\<Excedente de los productores\>"];\)\(\
\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(g3 = 
        FilledPlot[{PrecioDemanda[q], pc, pAntes, pv, PrecioOferta[q]}, {q, 
            0, qDespu\[EAcute]s}, PlotRange \[Rule] {0, 20}, 
          Curves \[Rule] Front, 
          Fills \[Rule] {{{2, 4}, RGBColor[0.2, 0.2, 0.2]}}, 
          DisplayFunction \[Rule] Identity, 
          PlotLabel -> "\<Gasto del gobierno\>"];\)\), "\[IndentingNewLine]", \

    \(\(\(g4 = 
        FilledPlot[{PrecioDemanda[q], pc, pAntes, pv, PrecioOferta[q]}, {q, 
            qDespu\[EAcute]s, qAntes}, PlotRange \[Rule] {0, 20}, 
          Curves \[Rule] Front, Fills \[Rule] {{{1, 5}, RGBColor[1, 0, 0]}}, 
          DisplayFunction \[Rule] Identity, 
          PlotLabel -> "\<P\[EAcute]rdida de eficiencia\>"];\)\(\
\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{{g1, g2}, {g3, g4}}], Frame \[Rule] True, 
        FrameLabel \[Rule] {None, None, "\<Pol\[IAcute]tica de subsidio\>", 
            None}];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.47619 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -62 0 ]
[.5 .63053 62 12.5625 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .61803 L
s
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pol\\355) show
(tica) show
117.000 12.813 moveto
(de) show
135.000 12.813 moveto
(subsidio) show
183.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.477324 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0004329 0 0.0309017 [
[.24026 -0.0125 -9 -9 ]
[.24026 -0.0125 9 0 ]
[.45671 -0.0125 -12 -9 ]
[.45671 -0.0125 12 0 ]
[.67316 -0.0125 -12 -9 ]
[.67316 -0.0125 12 0 ]
[.88961 -0.0125 -12 -9 ]
[.88961 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -56 0 ]
[.5 .63053 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24026 0 m
.24026 .00625 L
s
[(500)] .24026 -0.0125 0 1 Mshowa
.45671 0 m
.45671 .00625 L
s
[(1000)] .45671 -0.0125 0 1 Mshowa
.67316 0 m
.67316 .00625 L
s
[(1500)] .67316 -0.0125 0 1 Mshowa
.88961 0 m
.88961 .00625 L
s
[(2000)] .88961 -0.0125 0 1 Mshowa
.125 Mabswid
.0671 0 m
.0671 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.15368 0 m
.15368 .00375 L
s
.19697 0 m
.19697 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32684 0 m
.32684 .00375 L
s
.37013 0 m
.37013 .00375 L
s
.41342 0 m
.41342 .00375 L
s
.5 0 m
.5 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.58658 0 m
.58658 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.71645 0 m
.71645 .00375 L
s
.75974 0 m
.75974 .00375 L
s
.80303 0 m
.80303 .00375 L
s
.84632 0 m
.84632 .00375 L
s
.9329 0 m
.9329 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gasto) show
99.000 12.813 moveto
(del) show
123.000 12.813 moveto
(gobierno) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 .2 .2 r
.02381 .27039 m
.06244 .27039 L
.10458 .27039 L
.14415 .27039 L
.18221 .27039 L
.22272 .27039 L
.26171 .27039 L
.30316 .27039 L
.34309 .27039 L
.3815 .27039 L
.42237 .27039 L
.46172 .27039 L
.49955 .27039 L
.53984 .27039 L
.57861 .27039 L
.61984 .27039 L
.65954 .27039 L
.69774 .27039 L
.73838 .27039 L
.77751 .27039 L
.81909 .27039 L
.85916 .27039 L
.89771 .27039 L
.93871 .27039 L
.97619 .27039 L
.97619 .33992 L
.93871 .33992 L
.89771 .33992 L
.85916 .33992 L
.81909 .33992 L
.77751 .33992 L
.73838 .33992 L
.69774 .33992 L
.65954 .33992 L
.61984 .33992 L
.57861 .33992 L
.53984 .33992 L
.49955 .33992 L
.46172 .33992 L
.42237 .33992 L
.3815 .33992 L
.34309 .33992 L
.30316 .33992 L
.26171 .33992 L
.22272 .33992 L
.18221 .33992 L
.14415 .33992 L
.10458 .33992 L
.06244 .33992 L
.02381 .33992 L
F
0 g
.5 Mabswid
.19697 .61803 m
.22272 .60655 L
.26171 .58915 L
.30316 .57066 L
.34309 .55285 L
.3815 .53571 L
.42237 .51748 L
.46172 .49992 L
.49955 .48304 L
.53984 .46507 L
.57861 .44777 L
.61984 .42938 L
.65954 .41166 L
.69774 .39462 L
.73838 .37649 L
.77751 .35903 L
.81909 .34048 L
.85916 .3226 L
.89771 .3054 L
.93871 .28711 L
.97619 .27039 L
s
.02381 .27039 m
.06244 .27039 L
.10458 .27039 L
.14415 .27039 L
.18221 .27039 L
.22272 .27039 L
.26171 .27039 L
.30316 .27039 L
.34309 .27039 L
.3815 .27039 L
.42237 .27039 L
.46172 .27039 L
.49955 .27039 L
.53984 .27039 L
.57861 .27039 L
.61984 .27039 L
.65954 .27039 L
.69774 .27039 L
.73838 .27039 L
.77751 .27039 L
.81909 .27039 L
.85916 .27039 L
.89771 .27039 L
.93871 .27039 L
.97619 .27039 L
s
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
s
.02381 0 m
.06244 .01379 L
.10458 .02883 L
.14415 .04295 L
.18221 .05653 L
.22272 .07099 L
.26171 .08491 L
.30316 .0997 L
.34309 .11395 L
.3815 .12766 L
.42237 .14225 L
.46172 .1563 L
.49955 .1698 L
.53984 .18418 L
.57861 .19802 L
.61984 .21273 L
.65954 .2269 L
.69774 .24053 L
.73838 .25504 L
.77751 .26901 L
.81909 .28385 L
.85916 .29815 L
.89771 .31191 L
.93871 .32654 L
.97619 .33992 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0004329 0 0.0309017 [
[.24026 -0.0125 -9 -9 ]
[.24026 -0.0125 9 0 ]
[.45671 -0.0125 -12 -9 ]
[.45671 -0.0125 12 0 ]
[.67316 -0.0125 -12 -9 ]
[.67316 -0.0125 12 0 ]
[.88961 -0.0125 -12 -9 ]
[.88961 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -56 0 ]
[.5 .63053 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24026 0 m
.24026 .00625 L
s
[(500)] .24026 -0.0125 0 1 Mshowa
.45671 0 m
.45671 .00625 L
s
[(1000)] .45671 -0.0125 0 1 Mshowa
.67316 0 m
.67316 .00625 L
s
[(1500)] .67316 -0.0125 0 1 Mshowa
.88961 0 m
.88961 .00625 L
s
[(2000)] .88961 -0.0125 0 1 Mshowa
.125 Mabswid
.0671 0 m
.0671 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.15368 0 m
.15368 .00375 L
s
.19697 0 m
.19697 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32684 0 m
.32684 .00375 L
s
.37013 0 m
.37013 .00375 L
s
.41342 0 m
.41342 .00375 L
s
.5 0 m
.5 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.58658 0 m
.58658 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.71645 0 m
.71645 .00375 L
s
.75974 0 m
.75974 .00375 L
s
.80303 0 m
.80303 .00375 L
s
.84632 0 m
.84632 .00375 L
s
.9329 0 m
.9329 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gasto) show
99.000 12.813 moveto
(del) show
123.000 12.813 moveto
(gobierno) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0147151 0.97619 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-9.5 0.00476191 0 0.0309017 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -12 -9 ]
[.5 -0.0125 12 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -12 -9 ]
[.97619 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -65 0 ]
[.5 .63053 65 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(2050)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(2100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(2150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -126 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P\\351) show
(rdida) show
111.000 12.813 moveto
(de) show
129.000 12.813 moveto
(eficiencia) show
189.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.02381 .30902 m
.06244 .30745 L
.10458 .30574 L
.14415 .30414 L
.18221 .30259 L
.22272 .30095 L
.26171 .29937 L
.30316 .29769 L
.34309 .29607 L
.3815 .29451 L
.42237 .29285 L
.46172 .29126 L
.49955 .28972 L
.53984 .28809 L
.57861 .28652 L
.61984 .28484 L
.65954 .28323 L
.69774 .28168 L
.73838 .28004 L
.77751 .27845 L
.81909 .27676 L
.85916 .27514 L
.89771 .27357 L
.93871 .27191 L
.97619 .27039 L
.97619 .33992 L
.93871 .3387 L
.89771 .33737 L
.85916 .33612 L
.81909 .33482 L
.77751 .33347 L
.73838 .3322 L
.69774 .33088 L
.65954 .32964 L
.61984 .32836 L
.57861 .32702 L
.53984 .32576 L
.49955 .32445 L
.46172 .32323 L
.42237 .32195 L
.3815 .32062 L
.34309 .31938 L
.30316 .31808 L
.26171 .31674 L
.22272 .31547 L
.18221 .31416 L
.14415 .31292 L
.10458 .31164 L
.06244 .31027 L
.02381 .30902 L
F
0 g
.5 Mabswid
.02381 .30902 m
.06244 .30745 L
.10458 .30574 L
.14415 .30414 L
.18221 .30259 L
.22272 .30095 L
.26171 .29937 L
.30316 .29769 L
.34309 .29607 L
.3815 .29451 L
.42237 .29285 L
.46172 .29126 L
.49955 .28972 L
.53984 .28809 L
.57861 .28652 L
.61984 .28484 L
.65954 .28323 L
.69774 .28168 L
.73838 .28004 L
.77751 .27845 L
.81909 .27676 L
.85916 .27514 L
.89771 .27357 L
.93871 .27191 L
.97619 .27039 L
s
.02381 .27039 m
.06244 .27039 L
.10458 .27039 L
.14415 .27039 L
.18221 .27039 L
.22272 .27039 L
.26171 .27039 L
.30316 .27039 L
.34309 .27039 L
.3815 .27039 L
.42237 .27039 L
.46172 .27039 L
.49955 .27039 L
.53984 .27039 L
.57861 .27039 L
.61984 .27039 L
.65954 .27039 L
.69774 .27039 L
.73838 .27039 L
.77751 .27039 L
.81909 .27039 L
.85916 .27039 L
.89771 .27039 L
.93871 .27039 L
.97619 .27039 L
s
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
s
.02381 .30902 m
.06244 .31027 L
.10458 .31164 L
.14415 .31292 L
.18221 .31416 L
.22272 .31547 L
.26171 .31674 L
.30316 .31808 L
.34309 .31938 L
.3815 .32062 L
.42237 .32195 L
.46172 .32323 L
.49955 .32445 L
.53984 .32576 L
.57861 .32702 L
.61984 .32836 L
.65954 .32964 L
.69774 .33088 L
.73838 .3322 L
.77751 .33347 L
.81909 .33482 L
.85916 .33612 L
.89771 .33737 L
.93871 .3387 L
.97619 .33992 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-9.5 0.00476191 0 0.0309017 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -12 -9 ]
[.5 -0.0125 12 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -12 -9 ]
[.97619 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -65 0 ]
[.5 .63053 65 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(2050)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(2100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(2150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -126 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P\\351) show
(rdida) show
111.000 12.813 moveto
(de) show
129.000 12.813 moveto
(eficiencia) show
189.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.323031 0.477324 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0004329 0 0.0309017 [
[.24026 -0.0125 -9 -9 ]
[.24026 -0.0125 9 0 ]
[.45671 -0.0125 -12 -9 ]
[.45671 -0.0125 12 0 ]
[.67316 -0.0125 -12 -9 ]
[.67316 -0.0125 12 0 ]
[.88961 -0.0125 -12 -9 ]
[.88961 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -89 0 ]
[.5 .63053 89 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24026 0 m
.24026 .00625 L
s
[(500)] .24026 -0.0125 0 1 Mshowa
.45671 0 m
.45671 .00625 L
s
[(1000)] .45671 -0.0125 0 1 Mshowa
.67316 0 m
.67316 .00625 L
s
[(1500)] .67316 -0.0125 0 1 Mshowa
.88961 0 m
.88961 .00625 L
s
[(2000)] .88961 -0.0125 0 1 Mshowa
.125 Mabswid
.0671 0 m
.0671 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.15368 0 m
.15368 .00375 L
s
.19697 0 m
.19697 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32684 0 m
.32684 .00375 L
s
.37013 0 m
.37013 .00375 L
s
.41342 0 m
.41342 .00375 L
s
.5 0 m
.5 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.58658 0 m
.58658 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.71645 0 m
.71645 .00375 L
s
.75974 0 m
.75974 .00375 L
s
.80303 0 m
.80303 .00375 L
s
.84632 0 m
.84632 .00375 L
s
.9329 0 m
.9329 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -150 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Excedente) show
123.000 12.813 moveto
(de) show
141.000 12.813 moveto
(los) show
165.000 12.813 moveto
(consumidores) show
237.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.02381 .69529 m
.06244 .67805 L
.10458 .65925 L
.14415 .6416 L
.18221 .62462 L
.22272 .60655 L
.26171 .58915 L
.30316 .57066 L
.34309 .55285 L
.3815 .53571 L
.42237 .51748 L
.46172 .49992 L
.49955 .48304 L
.53984 .46507 L
.57861 .44777 L
.61984 .42938 L
.65954 .41166 L
.69774 .39462 L
.73838 .37649 L
.77751 .35903 L
.81909 .34048 L
.85916 .3226 L
.89771 .3054 L
.93871 .28711 L
.97619 .27039 L
.97619 .27039 L
.93871 .27039 L
.89771 .27039 L
.85916 .27039 L
.81909 .27039 L
.77751 .27039 L
.73838 .27039 L
.69774 .27039 L
.65954 .27039 L
.61984 .27039 L
.57861 .27039 L
.53984 .27039 L
.49955 .27039 L
.46172 .27039 L
.42237 .27039 L
.3815 .27039 L
.34309 .27039 L
.30316 .27039 L
.26171 .27039 L
.22272 .27039 L
.18221 .27039 L
.14415 .27039 L
.10458 .27039 L
.06244 .27039 L
.02381 .27039 L
F
0 g
.5 Mabswid
.19697 .61803 m
.22272 .60655 L
.26171 .58915 L
.30316 .57066 L
.34309 .55285 L
.3815 .53571 L
.42237 .51748 L
.46172 .49992 L
.49955 .48304 L
.53984 .46507 L
.57861 .44777 L
.61984 .42938 L
.65954 .41166 L
.69774 .39462 L
.73838 .37649 L
.77751 .35903 L
.81909 .34048 L
.85916 .3226 L
.89771 .3054 L
.93871 .28711 L
.97619 .27039 L
s
.02381 .27039 m
.06244 .27039 L
.10458 .27039 L
.14415 .27039 L
.18221 .27039 L
.22272 .27039 L
.26171 .27039 L
.30316 .27039 L
.34309 .27039 L
.3815 .27039 L
.42237 .27039 L
.46172 .27039 L
.49955 .27039 L
.53984 .27039 L
.57861 .27039 L
.61984 .27039 L
.65954 .27039 L
.69774 .27039 L
.73838 .27039 L
.77751 .27039 L
.81909 .27039 L
.85916 .27039 L
.89771 .27039 L
.93871 .27039 L
.97619 .27039 L
s
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
s
.02381 0 m
.06244 .01379 L
.10458 .02883 L
.14415 .04295 L
.18221 .05653 L
.22272 .07099 L
.26171 .08491 L
.30316 .0997 L
.34309 .11395 L
.3815 .12766 L
.42237 .14225 L
.46172 .1563 L
.49955 .1698 L
.53984 .18418 L
.57861 .19802 L
.61984 .21273 L
.65954 .2269 L
.69774 .24053 L
.73838 .25504 L
.77751 .26901 L
.81909 .28385 L
.85916 .29815 L
.89771 .31191 L
.93871 .32654 L
.97619 .33992 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0004329 0 0.0309017 [
[.24026 -0.0125 -9 -9 ]
[.24026 -0.0125 9 0 ]
[.45671 -0.0125 -12 -9 ]
[.45671 -0.0125 12 0 ]
[.67316 -0.0125 -12 -9 ]
[.67316 -0.0125 12 0 ]
[.88961 -0.0125 -12 -9 ]
[.88961 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -89 0 ]
[.5 .63053 89 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24026 0 m
.24026 .00625 L
s
[(500)] .24026 -0.0125 0 1 Mshowa
.45671 0 m
.45671 .00625 L
s
[(1000)] .45671 -0.0125 0 1 Mshowa
.67316 0 m
.67316 .00625 L
s
[(1500)] .67316 -0.0125 0 1 Mshowa
.88961 0 m
.88961 .00625 L
s
[(2000)] .88961 -0.0125 0 1 Mshowa
.125 Mabswid
.0671 0 m
.0671 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.15368 0 m
.15368 .00375 L
s
.19697 0 m
.19697 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32684 0 m
.32684 .00375 L
s
.37013 0 m
.37013 .00375 L
s
.41342 0 m
.41342 .00375 L
s
.5 0 m
.5 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.58658 0 m
.58658 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.71645 0 m
.71645 .00375 L
s
.75974 0 m
.75974 .00375 L
s
.80303 0 m
.80303 .00375 L
s
.84632 0 m
.84632 .00375 L
s
.9329 0 m
.9329 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -150 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Excedente) show
123.000 12.813 moveto
(de) show
141.000 12.813 moveto
(los) show
165.000 12.813 moveto
(consumidores) show
237.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.323031 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0004329 0 0.0309017 [
[.24026 -0.0125 -9 -9 ]
[.24026 -0.0125 9 0 ]
[.45671 -0.0125 -12 -9 ]
[.45671 -0.0125 12 0 ]
[.67316 -0.0125 -12 -9 ]
[.67316 -0.0125 12 0 ]
[.88961 -0.0125 -12 -9 ]
[.88961 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -86 0 ]
[.5 .63053 86 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24026 0 m
.24026 .00625 L
s
[(500)] .24026 -0.0125 0 1 Mshowa
.45671 0 m
.45671 .00625 L
s
[(1000)] .45671 -0.0125 0 1 Mshowa
.67316 0 m
.67316 .00625 L
s
[(1500)] .67316 -0.0125 0 1 Mshowa
.88961 0 m
.88961 .00625 L
s
[(2000)] .88961 -0.0125 0 1 Mshowa
.125 Mabswid
.0671 0 m
.0671 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.15368 0 m
.15368 .00375 L
s
.19697 0 m
.19697 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32684 0 m
.32684 .00375 L
s
.37013 0 m
.37013 .00375 L
s
.41342 0 m
.41342 .00375 L
s
.5 0 m
.5 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.58658 0 m
.58658 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.71645 0 m
.71645 .00375 L
s
.75974 0 m
.75974 .00375 L
s
.80303 0 m
.80303 .00375 L
s
.84632 0 m
.84632 .00375 L
s
.9329 0 m
.9329 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Excedente) show
123.000 12.813 moveto
(de) show
141.000 12.813 moveto
(los) show
165.000 12.813 moveto
(productores) show
231.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
.97619 .33992 L
.93871 .32654 L
.89771 .31191 L
.85916 .29815 L
.81909 .28385 L
.77751 .26901 L
.73838 .25504 L
.69774 .24053 L
.65954 .2269 L
.61984 .21273 L
.57861 .19802 L
.53984 .18418 L
.49955 .1698 L
.46172 .1563 L
.42237 .14225 L
.3815 .12766 L
.34309 .11395 L
.30316 .0997 L
.26171 .08491 L
.22272 .07099 L
.18221 .05653 L
.14415 .04295 L
.10458 .02883 L
.06244 .01379 L
.02381 0 L
F
0 g
.5 Mabswid
.19697 .61803 m
.22272 .60655 L
.26171 .58915 L
.30316 .57066 L
.34309 .55285 L
.3815 .53571 L
.42237 .51748 L
.46172 .49992 L
.49955 .48304 L
.53984 .46507 L
.57861 .44777 L
.61984 .42938 L
.65954 .41166 L
.69774 .39462 L
.73838 .37649 L
.77751 .35903 L
.81909 .34048 L
.85916 .3226 L
.89771 .3054 L
.93871 .28711 L
.97619 .27039 L
s
.02381 .27039 m
.06244 .27039 L
.10458 .27039 L
.14415 .27039 L
.18221 .27039 L
.22272 .27039 L
.26171 .27039 L
.30316 .27039 L
.34309 .27039 L
.3815 .27039 L
.42237 .27039 L
.46172 .27039 L
.49955 .27039 L
.53984 .27039 L
.57861 .27039 L
.61984 .27039 L
.65954 .27039 L
.69774 .27039 L
.73838 .27039 L
.77751 .27039 L
.81909 .27039 L
.85916 .27039 L
.89771 .27039 L
.93871 .27039 L
.97619 .27039 L
s
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
s
.02381 0 m
.06244 .01379 L
.10458 .02883 L
.14415 .04295 L
.18221 .05653 L
.22272 .07099 L
.26171 .08491 L
.30316 .0997 L
.34309 .11395 L
.3815 .12766 L
.42237 .14225 L
.46172 .1563 L
.49955 .1698 L
.53984 .18418 L
.57861 .19802 L
.61984 .21273 L
.65954 .2269 L
.69774 .24053 L
.73838 .25504 L
.77751 .26901 L
.81909 .28385 L
.85916 .29815 L
.89771 .31191 L
.93871 .32654 L
.97619 .33992 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0004329 0 0.0309017 [
[.24026 -0.0125 -9 -9 ]
[.24026 -0.0125 9 0 ]
[.45671 -0.0125 -12 -9 ]
[.45671 -0.0125 12 0 ]
[.67316 -0.0125 -12 -9 ]
[.67316 -0.0125 12 0 ]
[.88961 -0.0125 -12 -9 ]
[.88961 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -86 0 ]
[.5 .63053 86 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24026 0 m
.24026 .00625 L
s
[(500)] .24026 -0.0125 0 1 Mshowa
.45671 0 m
.45671 .00625 L
s
[(1000)] .45671 -0.0125 0 1 Mshowa
.67316 0 m
.67316 .00625 L
s
[(1500)] .67316 -0.0125 0 1 Mshowa
.88961 0 m
.88961 .00625 L
s
[(2000)] .88961 -0.0125 0 1 Mshowa
.125 Mabswid
.0671 0 m
.0671 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.15368 0 m
.15368 .00375 L
s
.19697 0 m
.19697 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32684 0 m
.32684 .00375 L
s
.37013 0 m
.37013 .00375 L
s
.41342 0 m
.41342 .00375 L
s
.5 0 m
.5 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.58658 0 m
.58658 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.71645 0 m
.71645 .00375 L
s
.75974 0 m
.75974 .00375 L
s
.80303 0 m
.80303 .00375 L
s
.84632 0 m
.84632 .00375 L
s
.9329 0 m
.9329 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Excedente) show
123.000 12.813 moveto
(de) show
141.000 12.813 moveto
(los) show
165.000 12.813 moveto
(productores) show
231.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{786.438, 486.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<B0001iR000`400?l00000o`00003o4P3ooooo
00000?l00000l000000B0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`00
0000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000
oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo
0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?oo
o`0@0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@
0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?oo
o`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`00
4P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3o
ool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3oool0
0`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000
oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo
0?ooo`1_0?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o40P3oool01034
Ga@000000000000DGl@[0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34Ga@200000004
01AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0V
0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO
5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0W0?ooo`080?n?=@000000
00000000000003D0Sooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000@055o40?oo
o`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`2R0?ooo`080?n?=@00000000000000000003D0Sooo
0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000
0`0DGl@0oooo0?ooo`0]0?ooo`080?n?=@00000000000000000003D0Sooo0?ooS`0e000200000004
0000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0]
0?ooo`080?n?=@00000000000000000003D0Sooo0?ooS`0e0002000000040000501Oa?l0oooo0<AO
5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0/0?ooo`070?n?=@000000
00000000000003D0Sooo0?n?=@03000000040000=@2?ool0oooo0<AO5080000000@055o40?ooo`3o
ool0a5lD0P0000000`0DGl@0oooo0?ooo`0L0?ooo`030000003oool0oooo0100oooo000B0?ooo`03
0000003oool0oooo06h0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0
Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`0[0?ooo`030?n?=@0DGl@0oooo0080oooo
00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo00@0Ga@e08ooo`3oool0GcEO0P3oool0
0`1O53D0Sooo0?ooo`0X0?ooo`060?n?=@0DGl@0oooo0?ooo`3oa5l051AO0P3oool0101O51@0GlCo
0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool0:03oool00`1O
5000000e08ooo`030?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?
ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool0X`3oool00`1O5000000e08ooo`030?ooo`0705le
G`3oool0oooo05lD=@2?ool0olAO01@DG`020?ooo`0405lD501Oa?l0oooo05leG`80oooo00<0Ga@e
08ooo`3oool0;P3oool00`1O5000000e08ooo`040?ooo`030?n?=@0DGl@0oooo0080oooo00L0GcEO
0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo00<0Ga@e08ooo`3oool0;P3oool00`1O5000000e
08ooo`040?ooo`060?n?=@0DGl@0oooo0?ooo`3oa5l051AO0P3oool0101O51@0GlCo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo02d0oooo00<0Ga@00000=@2?ool00`3oool00`1O5000000e08ooo`03
0?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0305lD=@2?ool0oooo01`0oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0LP3oool0102?=A@0GlCo0?oo
S`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0:`3oool01P3oScD0
55o40?ooo`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?oo
S`0e55l20?ooo`0308le501Oa?l0oooo02P0oooo00<0ohle01AOa03oool01@3oool0102?=A@0GlCo
0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0:@3oool01P3o
ScD0000003F?o`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo
0?ooS`0e55l20?ooo`0308le501Oa?l0oooo0:@0oooo00H0ohle0000000eSol0oooo0?ooS`0e55l2
0?ooo`0308le501Oa?l0oooo00<0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?oo
o`0_0?ooo`030?n?=@000000=Hoo00<0oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`04
08le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0;`3oool00`3oScD0000003F?o`030?oo
o`030?n?=@0DGl@0oooo00D0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0^
0?ooo`030?n?=@000000=Hoo00<0oooo00H0ohle0000000eSol0oooo0?ooS`0e55l20?ooo`0408le
501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0703oool00`000000oooo0?ooo`0@0?ooo`00
4P3oool00`000000oooo0?ooo`1_0?ooo`0708le000000000000000eS`3oool0oon?03DDG`020?oo
o`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0:`3oool01P3oScD055o40?ooo`3o
ool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?oo
o`0308le501Oa?l0oooo02P0oooo00<0ohle01AOa03oool00P3oool01`2?=@00000000000000=Hl0
oooo0?ooS`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo02X0oooo
00D0oon?08n?o`3oool0oon?03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4
o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`2U0?ooo`050?ooS`2?Sol0oooo0?ooS`0e55l00P3o
ool0102?=A@0GlCo0?ooo`2?=@0200000004000eS`3oool0oon?03DDG`80oooo00<0ScDD05o4o`3o
ool0<03oool00`3oohl0Shoo0?ooo`020?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool0
102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo0300oooo00<0oon?08n?o`3oool00P3o
ool00`3oScD055o40?ooo`020?ooo`0708le000000000000000eS`3oool0oon?03DDG`020?ooo`03
08le501Oa?l0oooo02l0oooo00<0oon?08n?o`3oool00`3oool01@3oohl0Shoo0?ooo`3oohl0=AAO
0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0L0?ooo`030000003oool0
oooo0100oooo000B0?ooo`030000003oool0oooo06l0oooo00<0ScDD05o4o`3oool00`3oool02`1O
51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo02/0oooo00<0Ga@e08n?=@0D
Gl@00`3oool04@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O
51@0GlCo0?ooS`0e03D0Sooo02P0oooo00<0Ga@e08n?=@0DGl@00`3oool00`2?=A@0GlCo0?ooo`03
0?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0:03oool0603o
a5l051AO0?ooo`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3o
ohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08oooj<0oooo00l0olAO01@DG`3oool0oon?03D0
=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo08le501Oa?l0103oool01@1O51@0GlCo0?oo
S`0e03D0Sooo02h0oooo00X0olAO01@DG`3oool0oon?03D0=@2?ool0oooo05lD=@2?ScD055o40`3o
ool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo02h0oooo00X0olAO
01@DG`3oool0oon?03D0=@2?ool0oooo05lD=@2?ScD055o40`3oool00`2?=A@0GlCo0?ooo`030?oo
o`0505lD501Oa?l0oon?03D0=@2?ool0;@3oool0603oa5l051AO0?ooo`3oohl0=@0e08ooo`3oa5l0
51AO0?ooo`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0
=@0e08oooad0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0K`3oool0
102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000
=Hoo;03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@0
00000000=Hoo0P3oool0103oa5l050000000000eSolY0?ooo`030?n?=@00000055o400<0oooo00@0
ScD000000000000003F?0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?
obX0oooo00@0a5lD00000000000055o40P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D
0000000003F?o`80oooo00@0olAO01@000000000=HooY@3oool01034Ga@000000000000DGl@20?oo
o`040?o4G`0D0000000003F?o`80oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000
000eSol`0?ooo`040<AO50000000000001AOa080oooo00<0ohle0000000DGl@00`3oool0103oa5l0
50000000000eSol20?ooo`040?o4G`0D0000000003F?oc00oooo00@0a5lD00000000000055o40P3o
ool00`3oScD0000001AOa0030?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000
=Hoo;`3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0olAO
01@000000000=Hoo0P3oool0103oa5l050000000000eSolN0?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B
0?ooo`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?oo
o`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`03
0000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003o
ool0oooo0300ooooo`00000W000004d0ooooo`00000W00000240oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo00000002000000P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo0080oooo0P00000i0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0100oooo000B0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0103oool300000?l0ooooJP3oool00`000000
oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`070?ooo`<00000o`3ooomW0?ooo`030000003oool0oooo0?l0oooo
?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`8000002`3o
ool200000?l0ooooI@3oool200000?l0oooo?`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00`0oooo0`00003o0?ooof80oooo00<00000
0?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool03`3oool300000?l0ooooG`3oool00`000000oooo0?ooo`3o0?oo
och0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0B0?ooo`800000o`3ooomM0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000
oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`8000005@3oool300000?l0oooo
FP3oool200000?l0oooo?`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo01L0oooo0`00003o0?oooeL0oooo00<000000?ooo`3oool0o`3o
ooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool06P3oool200000?l0ooooE@3oool00`000000oooo0?ooo`3o0?oooch0oooo00<00000
0?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0L0?oo
o`<00000o`3ooomB0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0@0?oo
o`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01l0oooo0`00003o0?ooodl0
oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo03L0oooo0P00000S0?ooo`<00000o`3ooom<0?ooo`800000o`3ooolo0?ooo`030000
003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool09@3o
ool200000?l0ooooBP3oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0W0?ooo`<00000o`3ooom7
0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo02X0oooo0`00003o0?oood@0oooo00<000000?oo
o`3oool0o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0
oooo0P00000^0?ooo`<00000o`3ooom10?ooo`800000o`3ooolo0?ooo`030000003oool0oooo0100
oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0<03oool300000?l0oooo
?P3oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0c0?ooo`<00000o`3ooolk0?ooo`030000003o
ool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0Q
0?ooo`0:0?n?=@00000000000000000003D0Sooo0?ooo`3oohl0=@00000DG`<0oooo00@0a5lD0000
0000000055o41@3oool00`000000oooo0?ooo`0f0?ooo`<00000o`3ooolS0?ooo`0:0?n?=@000000
00000000000003D0Sooo0?ooo`3oohl0=@00000DG`<0oooo00@0a5lD00000000000055o4103oool0
0`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?oo
o`3oool08P3oool00`1O5000000e08ooo`080?ooo`060?o4G`0D55l0oooo0?ooo`1O51@0GlCo103o
ool00`000000oooo0?ooo`0i0?ooo`<00000o`3ooolQ0?ooo`0305lD000003D0Sooo00P0oooo00H0
olAO01@DG`3oool0oooo05lD501Oa?l30?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000
oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0S0?ooo`030?n?=@000000=Hoo00/0oooo
00<0ScDD05o4o`3oool00`3oool3000003`0oooo0`00003o0?oooal0oooo00<0ohle0000000eSol0
2`3oool00`2?=A@0GlCo0?ooo`020?ooo`<00000o`3oooln0?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo02@0oooo00<0oon?08n?o`3oool01`3oool0102?=@0000000000
0000=Hl50?ooo`030000003oool0oooo03l0oooo0`00003o0?oooad0oooo00<0oon?08n?o`3oool0
1`3oool0102?=@00000000000000=Hl40?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000
oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0Q0?ooo`060?o4G`0D55l0oooo0?ooS`0e
03D0Sooo1`3oool00`2?=A@0GlCo0?ooo`060?ooo`030000003oool0oooo0480oooo0`00003o0?oo
oaL0oooo00H0olAO01@DG`3oool0oon?03D0=@2?ool70?ooo`0308le501Oa?l0oooo00D0oooo00<0
00000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0
oooo0280oooo00@0a5lD00000000000055o4203oool0102?=@00000000000000=Hl50?ooo`030000
003oool0oooo04D0oooo0`00003o0?oooaD0oooo00@0a5lD00000000000055o4203oool0102?=@00
000000000000=Hl40?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0@0?oo
o`004P3oool00`000000oooo0?ooo`0g0?ooo`800000B@3oool300000?l0oooo9P3oool200000?l0
oooo?`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo04/0oooo0`00003o0?ooob<0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000
003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0CP3o
ool300000?l0oooo803oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1A0?ooo`800000o`3ooolN
0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo05<0oooo0P00003o0?oooa`0oooo00<000000?oo
o`3oool0o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0
oooo0P00001F0?ooo`<00000o`3ooolI0?ooo`800000o`3ooolo0?ooo`030000003oool0oooo0100
oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0F03oool200000?l0oooo
5`3oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`1J0?ooo`<00000o`3ooolD0?ooo`030000003o
ool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo05d0oooo0`00003o0?oooa40oooo00<000000?ooo`3oool0o`3oooln
0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo0P00001Q0?oo
o`800000o`3oool?0?ooo`800000o`3ooolo0?ooo`030000003oool0oooo0100oooo000B0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0HP3oool300000?l0oooo303oool00`000000
oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`1U0?ooo`<00000o`3oool90?ooo`030000003oool0oooo0?l0oooo
?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo06P0oooo0`00003o0?ooo`H0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0J`3oool3
00000?l0oooo0`3oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0403oool0
0180oooo00<000000?ooo`3oool0=`3oool2000006l0oooo0`00003o0?ooo`800000o`3ooolo0?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0L@3oool300000?`0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0100
oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0M03oool300000?T0oooo
00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003o
ool0oooo02h0oooo00@0a5lD00000000000055o41@3oool00`000000oooo0?ooo`1g0?ooo`800000
k`3oool01034Ga@000000000000DGl@40?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000
oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0]0?ooo`060?o4G`0D55l0oooo0?ooo`1O
51@0GlCo103oool00`000000oooo0?ooo`1i0?ooo`<00000j`3oool01P3oa5l051AO0?ooo`3oool0
Ga@D05o4o`<0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0100oooo000B
0?ooo`030000003oool0oooo0340oooo00<0ScDD05o4o`3oool00`3oool3000007`0oooo0`00003/
0?ooo`0308le501Oa?l0oooo0080oooo0`00003o0?oooch0oooo00<000000?ooo`3oool0403oool0
0180oooo00<000000?ooo`3oool0;P3oool0102?=@00000000000000=Hl50?ooo`030000003oool0
oooo07l0oooo0`00003V0?ooo`0408le000000000000000eS`@0oooo00<000000?ooo`3oool0o`3o
ooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo02h0oooo00<0ScDD
05o4o`3oool01P3oool00`000000oooo0?ooo`220?ooo`800000i03oool00`2?=A@0GlCo0?ooo`05
0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`0^0?ooo`0408le000000000000000eS`D0oooo00<000000?ooo`3oool0Q03oool3
00000>40oooo00@0ScD000000000000003F?103oool00`000000oooo0?ooo`3o0?oooch0oooo00<0
00000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool2000008P0oooo0`00003V
0?ooo`800000o`3ooolo0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0RP3oool300000><0oooo00<000000?ooo`3oool0o`3oooln0?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0S@3oool300000>00oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0100
oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0T03oool300000=d0oooo
00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0T`3oool300000=X0oooo00<000000?ooo`3oool0o`3o
ooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo0P00002G
0?ooo`<00000e`3oool200000?l0oooo?`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo09T0oooo0`00003D0?ooo`030000003oool0oooo
0?l0oooo?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo09`0oooo0`00003A0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000
oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo09l0oooo
0`00003>0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0@0?ooo`004P3o
ool00`000000oooo0?ooo`0g0?ooo`800000X`3oool200000<`0oooo0P00003o0?ooocl0oooo00<0
00000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2T
0?ooo`800000bP3oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0403oool0
0180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2V0?ooo`<00000a`3oool00`00
0000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`2Y0?ooo`800000a@3oool00`000000oooo0?ooo`3o0?oooch0
oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`2[0?ooo`<00000`P3oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0
403oool00180oooo00<000000?ooo`3oool0=`3oool200000:l0oooo0`00002o0?ooo`800000o`3o
oolo0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0/@3oool200000;d0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0
oooo0100oooo000B0?ooo`030000003oool0oooo02<0oooo00<0a5lD03F?o`3oool00P3oool00`3o
ohl0=@00000DG`030?ooo`040<AO50000000000001AOa0D0oooo00<000000?ooo`3oool0/`3oool3
00000:L0oooo00<0a5lD03F?o`3oool00P3oool00`3oohl0=@00000DG`030?ooo`040<AO50000000
000001AOa0@0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0100oooo000B
0?ooo`030000003oool0oooo02<0oooo00<0oon?03DeS`3oool01`3oool01P3oa5l051AO0?ooo`3o
ool0Ga@D05o4o`@0oooo00<000000?ooo`3oool0]P3oool300000:@0oooo00<0oon?03DeS`3oool0
1`3oool01P3oa5l051AO0?ooo`3oool0Ga@D05o4o`<0oooo00<000000?ooo`3oool0o`3oooln0?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo02@0oooo00<0ScDe08ooo`3o
ool02P3oool00`2?=A@0GlCo0?ooo`030?ooo`<00000^@3oool300000:80oooo00<0ScDe08ooo`3o
ool02P3oool00`2?=A@0GlCo0?ooo`020?ooo`<00000o`3oooln0?ooo`030000003oool0oooo0100
oooo000B0?ooo`030000003oool0oooo02@0oooo00<0ohle01AOa03oool01`3oool0102?=@000000
00000000=Hl50?ooo`030000003oool0oooo0;`0oooo0`00002O0?ooo`030?n?=@0DGl@0oooo00L0
oooo00@0ScD000000000000003F?103oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?oo
o`3oool0403oool00180oooo00<000000?ooo`3oool08@3oool01@3oa5l053F?0?ooo`3oohl0=AAO
00P0oooo00<0ScDD05o4o`3oool01P3oool00`000000oooo0?ooo`2o0?ooo`<00000V@3oool01@3o
a5l053F?0?ooo`3oohl0=AAO00P0oooo00<0ScDD05o4o`3oool01@3oool00`000000oooo0?ooo`3o
0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool08@3oool01P3o
a5l05000000000000000000e08ooo`L0oooo00@0ScD000000000000003F?1@3oool00`000000oooo
0?ooo`320?ooo`<00000UP3oool01P3oa5l05000000000000000000e08ooo`L0oooo00@0ScD00000
0000000003F?103oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0403oool0
0180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`350?ooo`<00000Z03oool00`00
0000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3o
ool0=`3oool200000<T0oooo0P00002V0?ooo`800000o`3ooolo0?ooo`030000003oool0oooo0100
oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0bP3oool300000:<0oooo
00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0c@3oool300000:00oooo00<000000?ooo`3oool0o`3o
ooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0d03oool3000009d0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0
oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo0P00003D0?ooo`<00000VP3oool20000
0?l0oooo?`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo0=H0oooo0`00002G0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000
oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooool000006@00001K0?ooool00000
6@00000X0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<0
000003<c<`0c<c<0g00c<c<300000380<c<c0P0000000`0c<c<0oooo0?ooo`1J0?ooo`030000003o
ool0oooo0?P0oooo5`0000050?l002T0oooo00<000000?ooo`3oool0403oool00180oooo00<00000
0?ooo`3oool0=`3oool00`000000<c<c03<c<`3O03<c<`<00000;@0c<c<2000000<0<c<cG03oool0
0`000000oooo0?ooo`3Q0?oooaL00000703o000Y0?ooo`030000003oool0oooo0100oooo000B0?oo
o`030000003oool0oooo03L0oooo0P00003S03<c<`<00000:00c<c<2000000D0<c<cG03oool20000
0</0oooo5`00000c0?l002T0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3o
ool0=`3oool00`000000<c<c03<c<`3U03<c<`<000008`0c<c<2000000L0<c<cG03oool00`000000
oooo0?ooo`2c0?oooaL00000BP3o000Y0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo03L0oooo00<0000003<c<`0c<c<0j00c<c<2000001l0<c<c0P00000903<c<e`0oooo
00<000000?ooo`3oool0V`3ooolH00000640o`00:@3oool00`000000oooo0?ooo`0@0?ooo`004P3o
ool00`000000oooo0?ooo`0g0?ooo`030000000c<c<0<c<c0>X0<c<c0P00000K03<c<`8000002`0c
<c=L0?ooo`030000003oool0oooo08@0oooo5`00001i0?l002T0oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool0=`3oool200000>d0<c<c0`00000F03<c<`8000003@0c<c=L
0?ooo`800000KP3ooolG00000900o`00:@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`0g0?ooo`030000000c<c<0<c<c0>l0<c<c0P00000B03<c<`8000003`0c<c=L0?oo
o`030000003oool0oooo04X0oooo8`00002W0?l002T0oooo00<000000?ooo`3oool0403oool00180
oooo00<000000?ooo`3oool0=`3oool00`000000<c<c03<c<`3a03<c<`<000003@0c<c<200000140
<c<cG03oool00`000000oooo0?ooo`0c0?oooaL00000bP3o000Y0?ooo`030000003oool0oooo0100
oooo000B0?ooo`030000003oool0oooo02L0oooo00P0oon?03D00000000000000000501Oa?l0oooo
0<AO5080000000<055o40?ooo`3oool00`3oool00`000000<c<c03<c<`3d03<c<`<00000200c<c<2
000001<0<c<cC@3oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD0P0000000`0DGl@0
oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo5`00003Q0?l002T0oooo00<000000?ooo`3o
ool0403oool00180oooo00<000000?ooo`3oool0:@3oool00`3oScD055o40?ooo`020?ooo`0505le
G`3oool0oooo05lD=@2?ool0103oool00`000000<c<c03<c<`3g03<c<`8000000`0c<c<3000001D0
<c<cC`3oool00`3oScD055o40?ooo`020?ooo`0505leG`3oool0oooo05lD=@2?ool00`3oool00`00
0000oooo0?ooo`040?oooaP00000n03o000Y0?ooo`030000003oool0oooo0100oooo000B0?ooo`03
0000003oool0oooo02T0oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0308le501Oa?l0
oooo00<0ooooo`00000I000004h0oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0308le
501Oa?l0oooo0080ooooo`00000I000002P0oooo00<000000?ooo`3oool0403oool00180oooo00<0
00000?ooo`3oool0:@3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00<0ScDD05o4o`3o
ool00`3oool00`000000<c<c03<c<`3h03<c<`8000000P0c<c<3000001D0<c<cC`3oool01P3oScD0
55o40?ooo`3oool0oon?03DDG`80oooo00<0ScDD05o4o`3oool00P3oool00`000000oooo0?ooo`0?
0?ooob<00000hP3o000Y0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo
02P0oooo00<0Ga@e08n?=@0DGl@00`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00@0oooo00<00000
03<c<`0c<c<0mP0c<c<2000000L0<c<c0`00000B03<c<dh0oooo00<0Ga@e08n?=@0DGl@00`3oool0
1@1O51@0GlCo0?ooS`0e03D0Sooo00<0oooo00<000000?ooo`3oool0<P3ooolS00000;l0o`00:@3o
ool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0X0?ooo`030?n?=@000000
55o400<0oooo00@0olAO01@000000000=Hoo1@3oool00`000000<c<c03<c<`3d03<c<`800000300c
<c<3000000l0<c<cCP3oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`@0oooo
00<000000?ooo`3oool0E@3ooolG00000:P0o`00:@3oool00`000000oooo0?ooo`0@0?ooo`004P3o
ool00`000000oooo0?ooo`0g0?ooo`800000lP0c<c<300000140<c<c0`00000<03<c<e`0oooo0P00
001]0?ooob<00000Q@3o000Y0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0
oooo03L0oooo00<0000003<c<`0c<c<0k`0c<c<2000001L0<c<c0`00000903<c<e`0oooo00<00000
0?ooo`3oool0S`3ooolS00000680o`00:@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`0g0?ooo`030000000c<c<0<c<c0>d0<c<c0P00000L03<c<`<000001P0c<c=L0?oo
o`030000003oool0oooo0;80oooo5`00001;0?l002T0oooo00<000000?ooo`3oool0403oool00180
oooo00<000000?ooo`3oool0=`3oool00`000000<c<c03<c<`3Z03<c<`<000008@0c<c<2000000@0
<c<cG03oool00`000000oooo0?ooo`390?ooob<00000:03o000Y0?ooo`030000003oool0oooo0100
oooo000B0?ooo`030000003oool0oooo03L0oooo00<0000003<c<`0c<c<0j00c<c<2000002H0<c<c
0`0000000`0c<c<0oooo0?ooo`1J0?ooo`030000003oool0oooo0>`0oooo8`0000050?l002T0oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3ooooo000001T00000F`3o
oooo000001T00000:03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo0><0oooo0P00002;0?ooo`030000003oool0oooo0?l0oooo?P3oool0
0`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
0>40oooo0P00002=0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0@0?oo
o`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0=h0oooo0`00002?0?ooo`03
0000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo
0?ooo`0g0?ooo`800000g@3oool200000980oooo0P00003o0?ooocl0oooo00<000000?ooo`3oool0
403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3J0?ooo`800000U03o
ool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`3H0?ooo`800000UP3oool00`000000oooo0?ooo`3o
0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`3F0?ooo`800000V03oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?oo
o`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3D0?ooo`80
0000VP3oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo
00<000000?ooo`3oool0=`3oool200000=<0oooo0P00002L0?ooo`800000o`3ooolo0?ooo`030000
003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0d03o
ool2000009h0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0100oooo000B
0?ooo`030000003oool0oooo01/0oooo00L0oon?03D00000000000000000501Oa?l0ohle00<00000
00H0000e08ooo`3oool0oon?03D0000055l30?ooo`040<AO50000000000001AOa0D0oooo00<00000
0?ooo`3oool0c@3oool3000008D0oooo00L0oon?03D00000000000000000501Oa?l0ohle00<00000
00H0000e08ooo`3oool0oon?03D0000055l30?ooo`040<AO50000000000001AOa0@0oooo00<00000
0?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo
01d0oooo00<0ohle01AOa03oool00P3oool00`1O5000000e08ooo`080?ooo`060?o4G`0D55l0oooo
0?ooo`1O51@0GlCo103oool00`000000oooo0?ooo`3;0?ooo`800000RP3oool00`3oScD055o40?oo
o`020?ooo`0305lD000003D0Sooo00P0oooo00H0olAO01@DG`3oool0oooo05lD501Oa?l30?ooo`03
0000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo
0?ooo`0M0?ooo`030?n?=@0DGl@0oooo00<0oooo00<0ohle0000000eSol02`3oool00`2?=A@0GlCo
0?ooo`030?ooo`<00000b@3oool2000008`0oooo00<0ohle01AOa03oool00`3oool00`3oScD00000
03F?o`0;0?ooo`0308le501Oa?l0oooo0080oooo0`00003o0?oooch0oooo00<000000?ooo`3oool0
403oool00180oooo00<000000?ooo`3oool07@3oool00`3oScD055o40?ooo`040?ooo`030?ooS`2?
Sol0oooo00L0oooo00@0ScD000000000000003F?1@3oool00`000000oooo0?ooo`370?ooo`800000
SP3oool00`3oScD055o40?ooo`040?ooo`030?ooS`2?Sol0oooo00L0oooo00@0ScD0000000000000
03F?103oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo
00<000000?ooo`3oool0703oool00`1O53D0Shle01AOa0020?ooo`060?o4G`0D55l0oooo0?ooS`0e
03D0Sooo1`3oool00`2?=A@0GlCo0?ooo`060?ooo`030000003oool0oooo0<D0oooo0P00002?0?oo
o`0305lD=@2?ScD055o40080oooo00H0olAO01@DG`3oool0oon?03D0=@2?ool70?ooo`0308le501O
a?l0oooo00D0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0100oooo000B
0?ooo`030000003oool0oooo01`0oooo00<0ohle0000000DGl@00`3oool01034Ga@000000000000D
Gl@80?ooo`0408le000000000000000eS`D0oooo00<000000?ooo`3oool0`P3oool300000940oooo
00<0ohle0000000DGl@00`3oool01034Ga@000000000000DGl@80?ooo`0408le000000000000000e
S`@0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0`03oool200000:h0oooo00<000000?ooo`3o
ool0o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo
0P00002o0?ooo`800000/03oool200000?l0oooo?`3oool00`000000oooo0?ooo`0@0?ooo`004P3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0;/0oooo0`00002b0?ooo`030000003o
ool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo0;T0oooo0P00002e0?ooo`030000003oool0oooo0?l0oooo?P3oool0
0`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
0;H0oooo0`00002g0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0@0?oo
o`004P3oool00`000000oooo0?ooo`0g0?ooo`800000]@3oool200000;X0oooo0P00003o0?ooocl0
oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`2b0?ooo`800000_03oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0
403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2`0?ooo`800000_P3o
ool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`2^0?ooo`800000`03oool00`000000oooo0?ooo`3o
0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`2[0?ooo`<00000`P3oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?oo
o`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool200000:X0oooo0P0000350?ooo`80
0000o`3ooolo0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0Y`3oool200000<L0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000
003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0Y03o
ool300000<T0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0100oooo000B
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0XP3oool200000<`0oooo00<00000
0?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0X03oool200000<h0oooo00<000000?ooo`3oool0o`3oooln0?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo0P00002O0?ooo`80
0000d03oool200000?l0oooo?`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo09`0oooo0P00003B0?ooo`030000003oool0oooo0?l0oooo
?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0W0?ooo`080?ooS`0e
000000000000000001@0GlCo0?ooo`34Ga@20000000301AOa03oool0oooo00<0oooo00<000000?oo
o`3oool0VP3oool200000<D0oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO50800000
00<055o40?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0
403oool00180oooo00<000000?ooo`3oool0:@3oool01P3oScD055o40?ooo`3oool0olAO01@DG`80
oooo00<0Ga@D05o4o`3oool00`3oool00`000000oooo0?ooo`2H0?ooo`800000b@3oool01P3oScD0
55o40?ooo`3oool0olAO01@DG`80oooo00<0Ga@D05o4o`3oool00P3oool00`000000oooo0?ooo`3o
0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0:@3oool00`3o
ScD055o40?ooo`050?ooo`0308le501Oa?l0oooo00<0oooo0`00002F0?ooo`800000b`3oool00`3o
ScD055o40?ooo`050?ooo`0308le501Oa?l0oooo0080oooo0`00003o0?oooch0oooo00<000000?oo
o`3oool0403oool00180oooo00<000000?ooo`3oool0:@3oool00`3oScD055o40?ooo`020?ooo`04
08le000000000000000eS`D0oooo00<000000?ooo`3oool0T`3oool300000<d0oooo00<0ohle01AO
a03oool00P3oool0102?=@00000000000000=Hl40?ooo`030000003oool0oooo0?l0oooo?P3oool0
0`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0X0?ooo`0305lD=@2?ScD055o4
00<0oooo00<0ScDD05o4o`3oool01P3oool00`000000oooo0?ooo`2A0?ooo`800000c`3oool00`1O
53D0Shle01AOa0030?ooo`0308le501Oa?l0oooo00D0oooo00<000000?ooo`3oool0o`3oooln0?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo02P0oooo00<0ohle0000000D
Gl@00`3oool0102?=@00000000000000=Hl50?ooo`030000003oool0oooo08l0oooo0P00003A0?oo
o`030?n?=@00000055o400<0oooo00@0ScD000000000000003F?103oool00`000000oooo0?ooo`3o
0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`2<0?ooo`<00000h@3oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?oo
o`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool2000008/0oooo0P00003T0?ooo`80
0000o`3ooolo0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0Q`3oool300000>H0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000
003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0Q@3o
ool200000>T0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0100oooo000B
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0P`3oool200000>/0oooo00<00000
0?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo
03L0oooo0P0000220?ooo`800000k@3oool200000?l0oooo?`3oool00`000000oooo0?ooo`0@0?oo
o`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo07l0oooo0P00003_0?ooo`03
0000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo07`0oooo0`00003a0?ooo`030000003oool0oooo0?l0oooo
?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo07X0oooo0P00003d0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000oooo0?oo
o`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo07P0oooo0P00003f
0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`0g0?ooo`800000M`3oool200000?P0oooo0P00003o0?ooocl0oooo00<000000?oo
o`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1d0?ooo`80
0000nP3oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1a0?ooo`<00000o03oool00`000000oooo
0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`1_0?ooo`800000o`3oool00`000000oooo0?ooo`3o0?oooch0oooo00<0
00000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool2000006h0oooo0P00003o
0?ooo`80oooo0P00003o0?ooocl0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`1Z0?ooo`<00000o`3oool40?ooo`030000003oool0oooo
0?l0oooo?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo06P0oooo0P00003o0?ooo`L0oooo00<000000?ooo`3oool0o`3oooln0?ooo`03
0000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo01/0oooo00H0oon?03D000000000
00000000501Oa?l20?ooo`030<AO500eSol0oooo0080oooo00<0oon?03D0000055l00`3oool01034
Ga@000000000000DGl@50?ooo`030000003oool0oooo06D0oooo0`00003]0?ooo`060?ooS`0e0000
00000000000001@0GlCo0P3oool00`34Ga@0=Hoo0?ooo`020?ooo`030?ooS`0e000001AO00<0oooo
00@0a5lD00000000000055o4103oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3o
ool0403oool00180oooo00<000000?ooo`3oool07@3oool00`3oScD055o40?ooo`030?ooo`030?oo
S`0e=Hl0oooo00L0oooo00H0olAO01@DG`3oool0oooo05lD501Oa?l40?ooo`030000003oool0oooo
06<0oooo0P00003b0?ooo`030?n?=@0DGl@0oooo00<0oooo00<0oon?03DeS`3oool01`3oool01P3o
a5l051AO0?ooo`3oool0Ga@D05o4o`<0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo01d0oooo00<0ohle01AOa03oool0103oool0
0`2?=CD0Sooo0?ooo`0:0?ooo`0308le501Oa?l0oooo00<0oooo0`00001Q0?ooo`800000m03oool0
0`3oScD055o40?ooo`040?ooo`0308le=@2?ool0oooo00X0oooo00<0ScDD05o4o`3oool00P3oool3
00000?l0oooo?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0M0?oo
o`030?n?=@0DGl@0oooo00@0oooo00<0ohle01AOa03oool01`3oool0102?=@00000000000000=Hl5
0?ooo`030000003oool0oooo05l0oooo0P00003f0?ooo`030?n?=@0DGl@0oooo00@0oooo00<0ohle
01AOa03oool01`3oool0102?=@00000000000000=Hl40?ooo`030000003oool0oooo0?l0oooo?P3o
ool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0L0?ooo`0305lD=@2?ScD0
55o40080oooo00D0olAO01@eS`3oool0oon?03DDG`080?ooo`0308le501Oa?l0oooo00H0oooo00<0
00000?ooo`3oool0G@3oool200000?L0oooo00<0Ga@e08n?=@0DGl@00P3oool01@3oa5l053F?0?oo
o`3oohl0=AAO00P0oooo00<0ScDD05o4o`3oool01@3oool00`000000oooo0?ooo`3o0?oooch0oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0703oool00`3oScD0000001AO
a0020?ooo`060?o4G`0D000000000000000003D0Sooo1`3oool0102?=@00000000000000=Hl50?oo
o`030000003oool0oooo05X0oooo0`00003i0?ooo`030?n?=@00000055o40080oooo00H0olAO01@0
0000000000000000=@2?ool70?ooo`0408le000000000000000eS`@0oooo00<000000?ooo`3oool0
o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo0P00
001I0?ooo`800000o`3ooolG0?ooo`800000o`3ooolo0?ooo`030000003oool0oooo0100oooo000B
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0EP3oool200000?l0oooo6@3oool0
0`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`1C0?ooo`<00000o`3ooolK0?ooo`030000003oool0oooo
0?l0oooo?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo0540oooo0P00003o0?oooah0oooo00<000000?ooo`3oool0o`3oooln0?ooo`03
0000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
C`3oool200000?l0oooo803oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0
403oool00180oooo00<000000?ooo`3oool0=`3oool2000004h0oooo0P00003o0?ooob80oooo0P00
003o0?ooocl0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`1;0?ooo`800000o`3ooolT0?ooo`030000003oool0oooo0?l0oooo?P3oool0
0`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
04T0oooo0P00003o0?ooobH0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo
0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0A`3oool200000?l0
oooo:03oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo
00<000000?ooo`3oool0=`3oool2000004H0oooo0P00003o0?ooobX0oooo0P00003o0?ooocl0oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`120?ooo`<00000o`3oool/0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000oooo0?oo
o`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0400oooo0P00003o
0?ooobl0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0?P3oool200000?l0oooo<@3oool00`00
0000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0k0?ooo`<00000o`3ooolc0?ooo`030000003oool0oooo0?l0
oooo?P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`800000
>P3oool200000?l0oooo=P3oool200000?l0oooo?`3oool00`000000oooo0?ooo`0@0?ooo`004P3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03H0oooo0`00003o0?ooocP0oooo00<0
00000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0
oooo02L0oooo00P0ohle00000000000000000000=@2?ool0oooo0<AO5080000000<055o40?ooo`3o
ool00`3oool00`000000oooo0?ooo`0d0?ooo`800000o`3oool/0?ooo`080?n?=@00000000000000
000003D0Sooo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo00<000000?ooo`3oool0o`3o
ooln0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo02P0oooo00<0Ga@0
0000=@2?ool00`3oool01@1O=El0oooo0?ooo`1O53D0Sooo00@0oooo00<000000?ooo`3oool0<P3o
ool200000?l0oooo;`3oool00`1O5000000e08ooo`030?ooo`0505leG`3oool0oooo05lD=@2?ool0
0`3oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0403oool00180oooo00<0
00000?ooo`3oool0:@3oool01P3oScD0000003F?o`3oool0oon?03DDG`80oooo00<0ScDD05o4o`3o
ool00`3oool300000300oooo0P00003o0?oooc80oooo00H0ohle0000000eSol0oooo0?ooS`0e55l2
0?ooo`0308le501Oa?l0oooo0080oooo0`00003o0?oooch0oooo00<000000?ooo`3oool0403oool0
0180oooo00<000000?ooo`3oool0:P3oool01@3oohl0Shoo0?ooo`3oohl0=AAO0080oooo00<0ScDD
05o4o`3oool0o`3ooom[0?ooo`050?ooS`2?Sol0oooo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?oo
o`3o0?oood<0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool09`3oool0
303oa5l051AO0?ooo`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooool0ooooJ@3oool0
303oa5l051AO0?ooo`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooool0ooooA03oool0
0`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0X0?ooo`040<AO500000000000
01AOa080oooo00@0olAO01@000000000=Hooo`3ooom[0?ooo`040<AO50000000000001AOa080oooo
00@0olAO01@000000000=Hooo`3ooom50?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003o
ool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0
oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo
0<X0oooo00@0ScD000000000000055o4o`3ooooo0?oooah0oooo00<000000?ooo`3oool0403oool0
0180oooo00<000000?ooo`3oool0c03oool00`3oa5l0500e08ooo`3o0?ooool0oooo7@3oool00`00
0000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`2>0?ooo`060<AO500000000000000D
G`3oool0ohle0P0000001@0051@0500001AOa03oa5l050000080000000@003F?0?ooo`3oool0ohle
0P0000001000=Hl0oooo0?ooo`2?=@0200000003000eS`3oool0oooo00H0oooo00L0Ga@000000000
00000000000DG`3oool0ScD00080000000@0000D05o4o`3oa5l050000`0000000`0eSol0oooo0?oo
o`050?ooo`0705lD0000000000000000=@2?ool0oooo08le000200000003000eS`3oool0Ga@000<0
000000@001AO0?ooo`3oa5l050000`0000000`0eSol0oooo08le0002000000030000501Oa?l0ohle
00<0000000X0000e08ooo`2?=@000000000eS`34Ga@00000000DG`3oool0ScD00P0000000`00=Hl0
oooo0?ooo`3m0?ooo`050?o4G`0D000000000000=@2?ool00P3oool01P2?=@0000000000000001@0
GlCo0?n?=@<0000000@0000e08ooo`3oool0Ga@00`0000000`0055l0olAO01@000030000000303F?
o`3oool0Ga@000<0000000L001AO0?n?=@0000000000000D500D000055o400L0oooo00L0Ga@00000
000000000000000DG`3oool0ScD00080000000<0000D05o4o`3oool01P3oool01`2?=@0000000000
000001@0GlCo0?ooS`0e00000P000000100001@0GlCo0?o4G`0D00030000000303F?o`3oool0ScD0
00<0000000<0=Hoo0?o4G`0D00000`0000000`0eSol0oooo08le00020000000:0000501Oa?l0ScD0
00000000=Hl0a5lD0000000055l0oooo08le00<0000000<0=Hoo0?o4G`0D00000`0000001`0eSol0
ohle00000000000001@D01@0000DGl@0M@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`2=0?ooo`080?n?=@0055l0oooo0?ooo`34Ga@055o40?o4G`0D000200000003000e
S`3oool0oooo00<0oooo00X0ScDD05o4o`3oool0a5lD01AOa03oool0ScD001AOa03oScD003F?0P3o
ool00`2?=@00=Hoo0?ooo`050?ooo`080<AO500DGl@0oooo0?ooo`1O51@0GlCo0?n?=@00=Hl60?oo
o`030?n?=@0DGl@0oooo00L0oooo00P0ohle000eS`3oool0olAO01@0=@2?ool0ohle000eS`80oooo
00@0ScD003F?o`3oa5l051AO0P3oool01P34Ga@055o40?ooo`3oool0ohle01AOa080oooo00<0ohle
000eS`3oool0103oool00`3oohl0=AAO0?ooo`020?ooo`080?ooS`0e03D0Sooo0?ooo`1O53D0Sooo
0?n?=@00=Hl20?ooo`0308le000eSol0oooo0?h0oooo00<0a5lD03F?o`3oool00P3oool00`3oScD0
03F?0?ooo`040?ooo`030?ooS`0e55l0oooo0080oooo00H0a5lD01AOa03oool0oooo05lD501Oa?l2
0?ooo`060?n?=@0DGl@0oooo0?ooo`34Ga@055o40P3oool0101O51@0GlCo0?o4G`0D000200000003
000eS`3oool0oooo00D0oooo00P0a5lD01AOa03oool0oooo05lD501Oa?l0ohle000eS`X0oooo00<0
ohle000eS`3oool01@3oool00`1O53D0Sooo0?ooo`030?ooo`060?n?=@0DGl@0oooo0?ooo`3oScD0
03F?1P3oool01P3oScD055o40?ooo`3oool0ohle000eS`@0oooo00P0oon?03D0=@2?ool0oooo05lD
=@2?ool0ohle000eS`H0oooo00H0ohle01AOa03oool0oooo0?o4G`0D000200000003000eS`3oool0
oooo07@0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0S@3oool01P34
Ga@0=Hoo0?o4G`0D00000000000DG`<0oooo00D0olAO01@eS`3oool0oooo05lD000200000005000e
S`3oool0oooo0<AO500DGl@00`3oool01P3oScD003F?0?ooo`3oool0ScD003F?o`H0oooo00L0a5lD
01AOa03oool0ohle0000501Oa?l0ohle00@0000000D0=Hoo0?ooo`3oool0ohle01AOa0080?ooo`08
0?n?=@00=Hl0oooo0<AO500003D0Sooo0?n?=@00=Hl20?ooo`0808le000eSol0olAO01@0000eSol0
oooo0<AO500DGl@20?ooo`050?n?=@0DGl@0oooo0?ooo`3oScD0100000001@0eSol0oooo0?ooS`0e
0000=Hoo0080oooo00P0oon?03D0000eSol0oooo05lD=@2?ool0ohle000eS`80oooo00<0ScD003F?
o`3oool0oP3oool01P34Ga@000000000000003D0Sooo0?n?=@@0000000D0=Hoo0?ooo`3oohl0=@00
03F?o`020?ooo`060<AO500DGl@0oooo0?n?=@0001@0GlCo0P3oool02P3oScD055o40?ooo`3oool0
a5lD01AOa03oool0ohle0000501Oa?l30?ooo`030?o4G`0D=Hl0oooo00H0oooo00L0a5lD01AOa03o
ool0ohle0000501Oa?l0ohle00@0000000<0=Hoo0?ooo`3oool0103oool00`3oScD0000000000002
0000000503F?o`3oool0oooo05lD=@2?ool0103oool02@3oScD055o40?ooo`3oool0ohle000eS`3o
ool0oon?03DDG`030?ooo`050?n?=@0DGl@0oooo0?ooo`3oScD010000000300eSol0oon?03D0000e
Sol0oooo05lD=@2?ool0ohle000eS`3oool0oon?03DDG`<0oooo00<0ohle01AOa03oool0103oool0
0`3oa5l053F?0?ooo`1e0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo
08d0oooo00<0a5lD03F?o`3oool0103oool0101O500000000000000DGl@20?ooo`0608le00000000
00000000501Oa?l0a5lD0`000000100003D0Sooo0?ooo`2?=@0200000003000eS`3oool0oooo00H0
oooo00L0Ga@00000000003D0=CDD05o4o`3oool0ScD00080000000H003F?0?ooo`3oool0oooo0?n?
=@0DGl@90?ooo`0705lD0000000001@D03D00000=Hl0oooo08le000200000007000eS`3oool0olAO
01@e=@0e00000000000DG`020?ooo`0305lD0000000055o400<0oooo00`0ScD000000000000003F?
0?ooo`3oa5l05000000D500e0000000001AOa02?=@0300000004000DG`3oool0oooo08le00800000
00<003F?0?ooo`3oool0oP3oool01`34Ga@0=Hoo0?ooo`3oScD055o40?ooo`2?=@000P0000004P00
=Hl0oooo0?o4G`0D000001@D03D00000000055o40?ooo`1O500000000000=@0e=A@0GlCo0?ooo`1O
5000000001AOa0<0oooo00L0Ga@00000000003D0=CDD05o4o`3oool0Ga@00080000000<055o40?oo
o`3oool01P3oool01`1O500000000000=@0e=A@0GlCo0?ooo`2?=@000P0000000`00=Hl0oooo0?oo
o`060?ooo`0708le000000000000000eS`3oool0oon?03D00002000000060000501Oa?l0oooo05lD
0000000055o40`3oool02@2?=@0000000000000D51@0=Hoo0?ooo`1O5000000001AOa0030?ooo`06
08le000000000000000eS`3oool0ScD00`000000100055l0oooo0?ooo`2?=@020000000601@D500e
Sol0oooo05lD0000000055o40`3oool0101O500000000000000DGlAf0?ooo`030000003oool0oooo
0100oooo000B0?ooo`030000003oool0oooo08d0oooo00H0ohle000DG`3oool0oooo05lD=@2?ool=
0?ooo`030<AO500DGl@0oooo0180oooo00<0ScDD05o4o`3oool01`3oool00`3oScD055o40?ooo`0C
0?ooo`030?o4G`0D=Hl0oooo0?l0oooo8@3oool01@34Ga@0=Hoo0?ooo`3oScD055o40100oooo00<0
ScDD05o4o`3oool02@3oool00`2?=A@0GlCo0?ooo`0?0?ooo`0308le501Oa?l0oooo01<0oooo00<0
Ga@e08ooo`3oool0YP3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`2>
0?ooo`050<AO50000000000001@D500DGl@08@3oool00`3oScD0000D05o4o`070?ooo`0305lD0000
000055o401@0oooo00<0Ga@0000eS`3oool01@3oool00`34Ga@055o40?ooo`3o0?oooaP0oooo00X0
olAO01@00000000000000000=@2?ool0oooo0?ooS`0e01@0GlCo2`3oool00`3oScD0000D05o4o`02
0?ooo`030<AO500DGl@0oooo00@0oooo00<0ohle0000501Oa?l03`3oool00`3oScD0000D05o4o`0D
0?ooo`040<AO500000000000000eS`80oooo00<0a5lD01AOa03oool02@3oool00`34Ga@055o40?oo
o`0E0?ooo`030<AO500DGl@0oooo07`0oooo00<000000?ooo`3oool0403oool00180oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`40oooo00<0olAO01@DG`3oool0j03oool00`000000oooo0?ooo`0@
0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?oo
o`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`00
4P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3o
ool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3oool0
0`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000
oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo
0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?oo
o`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`3o
0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`3o0?oo
ool0ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0
ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0oooo
k03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03o
ool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool0
0`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`00
0000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000
oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo
0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?oo
o`0@0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@
0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?oo
o`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`00
4P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3o
ool00`000000oooo0?ooo`1^0?ooo`040<AO50000000000001AOa080oooo00@0a5lD000000000000
55o40P3oool01034Ga@000000000000DGl@/0?ooo`080?ooS`0e000000000000000001@0GlCo0?oo
o`34Ga@20000000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0D
Gl@0oooo0?ooo`0V0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34Ga@20000000401AO
a03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0W0?oo
o`080?n?=@00000000000000000003D0Sooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080
000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`2R0?ooo`040<AO500000000000
01AOa080oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@/0?ooo`080?oo
S`0e000000000000000001@0GlCo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000@0
55o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0V0?ooo`080?ooS`0e0000000000000000
01@0GlCo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD
0P0000000`0DGl@0oooo0?ooo`0W0?ooo`080?n?=@00000000000000000003D0Sooo0?ooo`34Ga@2
0000000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo
0?ooo`0b0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo06d0oooo00P0
olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool0
0`1O53D0Sooo0?ooo`0/0?ooo`030?n?=@0DGl@0oooo0080oooo00L0GcEO0?ooo`3oool0Ga@e08oo
o`3oool0GcEO0080oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`0X0?ooo`06
0?n?=@0DGl@0oooo0?ooo`3oa5l051AO0P3oool0101O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?
ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool0:03oool00`1O5000000e08ooo`030?ooo`0705le
G`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e
08ooo`3oool0X@3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0
Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo02`0oooo00<0ohle01AOa03oool00P3oool01`1O
=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD
=@2?ool0oooo02P0oooo00H0ohle01AOa03oool0oooo0?o4G`0D55l20?ooo`0405lD501Oa?l0oooo
05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`0X0?ooo`0305lD0000
03D0Sooo00<0oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo00@0Ga@e08ooo`3o
ool0GcEO0P3oool00`1O53D0Sooo0?ooo`0b0?ooo`030000003oool0oooo0100oooo000B0?ooo`03
0000003oool0oooo0740oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l2
0?ooo`0308le501Oa?l0oooo02`0oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0408le
501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0X0?oo
o`030?n?=@0DGl@0oooo00D0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo02T0oooo00H0ohle0000000eSol0oooo0?ooS`0e55l20?ooo`04
08le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`2U
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo
0?ooo`0/0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0:03oool00`3oScD055o40?oo
o`050?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0
GlCo0?ooo`0Y0?ooo`060?n?=@000000=Hoo0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0<P3oool00`000000oooo
0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`1^0?ooo`0708le000000000000000eS`3oool0
oon?03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0;03oool01P3o
ScD055o40?ooo`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo
0?ooS`0e55l20?ooo`0308le501Oa?l0oooo02P0oooo00<0ohle01AOa03oool00P3oool01`2?=@00
000000000000=Hl0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501O
a?l0oooo02X0oooo00D0oon?08n?o`3oool0oon?03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80
oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`2R0?ooo`0708le000000000000
000eS`3oool0oon?03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0
;03oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0
102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo02P0oooo00<0ohle01AOa03oool00P3o
ool01`2?=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?oo
o`0308le501Oa?l0oooo02X0oooo00D0oon?08n?o`3oool0oon?03DDG`020?ooo`0408le501Oa?l0
oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0b0?ooo`030000
003oool0oooo0100oooo000B0?ooo`030000003oool0oooo06h0oooo00<0ScDD05o4o`3oool00`3o
ool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo02`0oooo00<0Ga@e
08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo
0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo02P0oooo00<0Ga@e08n?=@0DGl@00`3oool00`2?=A@0GlCo
0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0:03o
ool0603oa5l051AO0?ooo`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D
05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08oooj<0oooo00<0ScDD05o4o`3oool0
0`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo02`0oooo00<0
Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0
Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo02P0oooo00<0Ga@e08n?=@0DGl@00`3oool00`2?=A@0
GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0
:03oool0603oa5l051AO0?ooo`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3oool0
Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08oooc<0oooo00<000000?ooo`3o
ool0403oool00180oooo00<000000?ooo`3oool0KP3oool0102?=@00000000000000=Hl20?ooo`04
0?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo;@3oool00`3oScD0000001AOa003
0?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l05000
0000000eSolY0?ooo`030?n?=@00000055o400<0oooo00@0ScD000000000000003F?0P3oool0103o
a5l050000000000eSol20?ooo`040?o4G`0D0000000003F?obX0oooo00@0a5lD00000000000055o4
0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@0
00000000=HooY03oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo;@3oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?
o`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolY0?ooo`030?n?=@00
000055o400<0oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol20?ooo`04
0?o4G`0D0000000003F?obX0oooo00@0a5lD00000000000055o40P3oool0103oa5l050000000000e
Sol20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo=03oool00`000000
oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo
0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?oo
o`0@0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@
0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?oo
o`004P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`00
4P3oool00`000000oooo0?ooo`0`0?ooool000009`00001@0?ooool000009`00000N0?ooo`030000
003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`0000000P00
00080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo05`0oooo00<000000000o`0000000P0000080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`020?ooo`800000>03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1e0?ooo`03000000000?l0
003o0080003o0P00000h0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0403oool0
0180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`040?ooo`<00000o`3ooom]0?oo
o`03000000000?l0003o00@0003o0`00003o0?oooc@0oooo00<000000?ooo`3oool0403oool00180
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`<00000o`3ooomZ0?ooo`03
000000000?l0003o00L0003o0`00003o0?oooc40oooo00<000000?ooo`3oool0403oool00180oooo
00<000000?ooo`3oool0=`3oool2000000/0oooo0P00003o0?ooofP0oooo0P00000;0000o`800000
o`3oool_0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0303oool300000?l0ooooI@3oool00`000000003o0000o`0<0000o`<00000o`3o
ool/0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool03`3oool300000?l0ooooHP3oool00`000000003o0000o`0?0000o`<00000o`3ooolY
0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool04P3oool200000?l0ooooH03oool00`000000003o0000o`0B0000o`800000o`3ooolW0?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo0P00000E0?ooo`<0
0000o`3ooomM0?ooo`8000005@000?l300000?l0oooo903oool00`000000oooo0?ooo`0@0?ooo`00
4P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01L0oooo0`00003o0?oooeX0oooo
00<000000000o`000?l05`000?l300000?l0oooo8@3oool00`000000oooo0?ooo`0@0?ooo`004P3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01X0oooo0P00003o0?oooeP0oooo00<0
00000000o`000?l06P000?l200000?l0oooo7`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01`0oooo0`00003o0?oooeD0oooo00<00000
0000o`000?l070000?l300000?l0oooo703oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo01l0oooo0`00003o0?oooe80oooo00<000000000
o`000?l07`000?l300000?l0oooo6@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000
oooo0?ooo`0g0?ooo`8000008`3oool300000?l0ooooC`3oool2000002<0003o0`00003o0?oooaH0
oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0U0?ooo`800000o`3ooom=0?ooo`03000000000?l0003o02D0003o0P00003o0?oooa@0oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0W0?ooo`<00000o`3ooom:0?ooo`03000000000?l0003o02L0003o0`00003o0?oooa40oooo00<0
00000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0Z
0?ooo`<00000o`3ooom70?ooo`03000000000?l0003o02X0003o0`00003o0?ooo`h0oooo00<00000
0?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool2000002h0oooo0`00003o0?oo
od@0oooo0P00000^0000o`<00000o`3oool;0?ooo`030000003oool0oooo0100oooo000B0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0<03oool300000?l0oooo@@3oool00`000000
003o0000o`0`0000o`<00000o`3oool80?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0<`3oool300000?l0oooo?P3oool00`000000003o
0000o`0c0000o`<00000o`3oool50?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003o
ool0oooo0240oooo00X0ohle00000000000000000000=@2?ool0oooo0?ooS`0e000001AO0`3oool0
1034Ga@000000000000DGl@50?ooo`030000003oool0oooo03H0oooo0`00003o0?ooobD0oooo00X0
ohle00000000000000000000=@2?ool0oooo0?ooS`0e000001AO0`3oool01034Ga@000000000000D
Gl@50?ooo`03000000000?l0003o03H0003o0`00003o0?ooo`80oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool08P3oool00`1O5000000e08ooo`080?ooo`060?o4G`0D55l0
oooo0?ooo`1O51@0GlCo103oool00`000000oooo0?ooo`0i0?ooo`<00000o`3ooolS0?ooo`0305lD
000003D0Sooo00P0oooo00H0olAO01@DG`3oool0oooo05lD501Oa?l40?ooo`03000000000?l0003o
03T0003o0`00003n0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo02<0
oooo00<0ohle0000000eSol02`3oool00`2?=A@0GlCo0?ooo`030?ooo`<00000?03oool300000?l0
oooo8@3oool00`3oScD0000003F?o`0;0?ooo`0308le501Oa?l0oooo00<0oooo0`00000l0000o`<0
0000n`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0T0?ooo`030?oo
S`2?Sol0oooo00L0oooo00@0ScD000000000000003F?1@3oool00`000000oooo0?ooo`0o0?ooo`<0
0000o`3ooolO0?ooo`030?ooS`2?Sol0oooo00L0oooo00@0ScD000000000000003F?1@3oool00`00
0000003o0000o`0o0000o`<00000n03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000
oooo0?ooo`0Q0?ooo`060?o4G`0D55l0oooo0?ooS`0e03D0Sooo1`3oool00`2?=A@0GlCo0?ooo`06
0?ooo`030000003oool0oooo0480oooo0`00003o0?oooaT0oooo00H0olAO01@DG`3oool0oon?03D0
=@2?ool70?ooo`0308le501Oa?l0oooo00H0oooo00<000000000o`000?l0@P000?l300000?D0oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool08P3oool01034Ga@000000000
000DGl@80?ooo`0408le000000000000000eS`D0oooo00<000000?ooo`3oool0A@3oool300000?l0
oooo5`3oool01034Ga@000000000000DGl@80?ooo`0408le000000000000000eS`D0oooo00<00000
0000o`000?l0A@000?l300000?80oooo00<000000?ooo`3oool0403oool00180oooo00<000000?oo
o`3oool0=`3oool2000004T0oooo0`00003o0?ooobT0oooo0P0000190000o`<00000k`3oool00`00
0000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo04/0
oooo0`00003o0?ooobH0oooo00<000000000o`000?l0B`000?l300000>`0oooo00<000000?ooo`3o
ool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1>0?ooo`<00000
o`3ooolS0?ooo`03000000000?l0003o04h0003o0`00003Y0?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0D@3oool200000?l0oooo8@3o
ool00`000000003o0000o`1A0000o`800000i`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo05<0oooo0P00003o0?oooal0oooo00<00000
0000o`000?l0D`000?l200000>D0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?oo
o`3oool0=`3oool2000005H0oooo0`00003o0?oooa`0oooo0P00001F0000o`800000h`3oool00`00
0000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo05P0
oooo0P00003o0?oooaX0oooo00<000000000o`000?l0E`000?l200000>40oooo00<000000?ooo`3o
ool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1J0?ooo`<00000
o`3ooolG0?ooo`03000000000?l0003o05T0003o0`00003N0?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0G@3oool300000?l0oooo503o
ool00`000000003o0000o`1L0000o`<00000f`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool0
0`000000oooo0?ooo`0g0?ooo`800000H@3oool200000?l0oooo4P3oool200000600003o0`00003H
0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0HP3oool300000?l0oooo3`3oool00`000000003o0000o`1R0000o`<00000e@3oool00`00
0000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo06D0
oooo0`00003o0?ooo``0oooo00<000000000o`000?l0I@000?l300000=80oooo00<000000?ooo`3o
ool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1X0?ooo`<00000
o`3oool90?ooo`03000000000?l0003o06P0003o0`00003?0?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0J`3oool300000?l0oooo1P3o
ool00`000000003o0000o`1[0000o`<00000c03oool00`000000oooo0?ooo`0@0?ooo`004P3oool0
0`000000oooo0?ooo`0g0?ooo`800000K`3oool300000?l0oooo0`3oool2000006l0003o0`000039
0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0L@3oool300000?l0oooo00<000000000o`000?l0L@000?l300000<H0oooo00<000000?oo
o`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1d0?ooo`<0
0000o03oool00`000000003o0000o`1d0000o`<00000``3oool00`000000oooo0?ooo`0@0?ooo`00
4P3oool00`000000oooo0?ooo`0^0?ooo`040<AO50000000000001AOa0D0oooo00<000000?ooo`3o
ool0M`3oool200000?40oooo00@0a5lD00000000000055o41@3oool00`000000003o0000o`1g0000
o`800000`@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0]0?ooo`06
0?o4G`0D55l0oooo0?ooo`1O51@0GlCo103oool00`000000oooo0?ooo`1i0?ooo`<00000k@3oool0
1P3oa5l051AO0?ooo`3oool0Ga@D05o4o`@0oooo00<000000000o`000?l0N@000?l300000;h0oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0<@3oool00`2?=A@0GlCo0?oo
o`030?ooo`<00000O03oool300000>h0oooo00<0ScDD05o4o`3oool00`3oool3000007`0003o0`00
002k0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo02h0oooo00@0ScD0
00000000000003F?1@3oool00`000000oooo0?ooo`1o0?ooo`<00000j03oool0102?=@0000000000
0000=Hl50?ooo`03000000000?l0003o07l0003o0`00002h0?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo02h0oooo00<0ScDD05o4o`3oool01P3oool00`000000oooo0?oo
o`220?ooo`800000iP3oool00`2?=A@0GlCo0?ooo`060?ooo`03000000000?l0003o0880003o0P00
002f0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo02h0oooo00@0ScD0
00000000000003F?1@3oool00`000000oooo0?ooo`240?ooo`<00000h`3oool0102?=@0000000000
0000=Hl50?ooo`03000000000?l0003o08@0003o0`00002c0?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo03L0oooo0P0000280?ooo`<00000j@3oool2000008P0003o0`00
002`0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0RP3oool300000>H0oooo00<000000000o`000?l0RP000?l300000:d0oooo00<00000
0?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2=0?oo
o`<00000h`3oool00`000000003o0000o`2=0000o`<00000ZP3oool00`000000oooo0?ooo`0@0?oo
o`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0900oooo0`00003P0?ooo`03
000000000?l0003o0900003o0`00002W0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0T`3oool300000=d0oooo00<000000000o`000?l0
T`000?l300000:@0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3o
ool2000009L0oooo0`00003J0?ooo`800000U`000?l300000:40oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2I0?ooo`<00000e`3oool0
0`000000003o0000o`2I0000o`800000W`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo09`0oooo0`00003D0?ooo`03000000000?l0003o
09/0003o0`00002L0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0W`3oool300000=40oooo00<000000000o`000?l0WP000?l3000009T0
oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool200000:<0oooo
0P00003?0?ooo`800000XP000?l2000009L0oooo00<000000?ooo`3oool0403oool00180oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`2T0?ooo`800000c@3oool00`000000003o0000
o`2S0000o`<00000U03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo0:H0oooo0`00003:0?ooo`03000000000?l0003o0:H0003o0`00002A
0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0Z@3oool200000<P0oooo00<000000000o`000?l0Z@000?l2000008l0oooo00<000000?oo
o`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2[0?ooo`<0
0000a@3oool00`000000003o0000o`2[0000o`<00000S03oool00`000000oooo0?ooo`0@0?ooo`00
4P3oool00`000000oooo0?ooo`0g0?ooo`800000[`3oool300000<80oooo0P00002_0000o`<00000
R@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0;40oooo0P0000300?ooo`03000000000?l0003o0;40003o0P0000270?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo02<0oooo00<0a5lD03F?o`3oool00P3oool0
0`3oohl0=@00000DG`030?ooo`040<AO50000000000001AOa0D0oooo00<000000?ooo`3oool0/`3o
ool300000:T0oooo00<0a5lD03F?o`3oool00P3oool00`3oohl0=@00000DG`030?ooo`040<AO5000
0000000001AOa0D0oooo00<000000000o`000?l0/`000?l3000008@0oooo00<000000?ooo`3oool0
403oool00180oooo00<000000?ooo`3oool08`3oool00`3oohl0=CF?0?ooo`070?ooo`060?o4G`0D
55l0oooo0?ooo`1O51@0GlCo103oool00`000000oooo0?ooo`2f0?ooo`<00000YP3oool00`3oohl0
=CF?0?ooo`070?ooo`060?o4G`0D55l0oooo0?ooo`1O51@0GlCo103oool00`000000003o0000o`2f
0000o`<00000P@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0T0?oo
o`0308le=@2?ool0oooo00X0oooo00<0ScDD05o4o`3oool00`3oool300000;T0oooo0`00002T0?oo
o`0308le=@2?ool0oooo00X0oooo00<0ScDD05o4o`3oool00`3oool300000;T0003o0`00001n0?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo02@0oooo00<0ohle01AOa03o
ool01`3oool0102?=@00000000000000=Hl50?ooo`030000003oool0oooo0;`0oooo0`00002Q0?oo
o`030?n?=@0DGl@0oooo00L0oooo00@0ScD000000000000003F?1@3oool00`000000003o0000o`2l
0000o`800000O03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0Q0?oo
o`050?o4G`0D=Hl0oooo0?ooS`0e55l0203oool00`2?=A@0GlCo0?ooo`060?ooo`030000003oool0
oooo0;l0oooo0`00002K0?ooo`050?o4G`0D=Hl0oooo0?ooS`0e55l0203oool00`2?=A@0GlCo0?oo
o`060?ooo`03000000000?l0003o0;h0003o0`00001i0?ooo`030000003oool0oooo0100oooo000B
0?ooo`030000003oool0oooo0240oooo00H0olAO01@00000000000000000=@2?ool70?ooo`0408le
000000000000000eS`D0oooo00<000000?ooo`3oool0`P3oool3000009P0oooo00H0olAO01@00000
000000000000=@2?ool70?ooo`0408le000000000000000eS`D0oooo00<000000000o`000?l0`@00
0?l3000007H0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`350?ooo`<00000Z`3oool00`000000003o0000o`340000o`<00000L`3oool0
0`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`800000b@3oool20000
0:T0oooo0P0000380000o`<00000L03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo0<X0oooo0`00002V0?ooo`03000000000?l0003o0<X0
003o0`00001]0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0c@3oool300000:<0oooo00<000000000o`000?l0c@000?l3000006X0oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`3@0?ooo`<00000X03oool00`000000003o0000o`3@0000o`<00000I`3oool00`000000oooo0?oo
o`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`800000e03oool3000009d0oooo0P00003D
0000o`<00000I03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo0=H0oooo0`00002J0?ooo`03000000000?l0003o0=H0003o0`00001Q0?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0ooooo`00000I000005h0
ooooo`00000I000002D0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0
=`3oool00`0000000?l0003o003L003o00<00000<P00o`0200000600oooo00<000000000o`000?l0
g0000?l300000380oooo0P00000W0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003o
ool0oooo03L0oooo00<00000003o0000o`00g`00o`03000002d00?l00P00001R0?ooo`0300000000
0?l0003o0=l0003o0`00000]0?ooo`800000:@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool0
0`000000oooo0?ooo`0g0?ooo`800000h`00o`03000002P00?l00P00001T0?ooo`800000h`000?l3
000002P0oooo0P00000[0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo
03L0oooo00<00000003o0000o`00i@00o`03000002<00?l00P00001V0?ooo`03000000000?l0003o
0>D0003o0`00000S0?ooo`800000;@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000
oooo0?ooo`0g0?ooo`0300000000o`000?l00>P00?l00P00000O003o00800000J03oool00`000000
003o0000o`3X0000o`8000007`3oool2000002l0oooo00<000000?ooo`3oool0403oool00180oooo
00<000000?ooo`3oool0=`3oool00`0000000?l0003o003Z003o008000006`00o`02000006X0oooo
00<000000000o`000?l0jP000?l2000001/0oooo0P00000a0?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo03L0oooo0P00003]003o00<000005P00o`02000006`0oooo0P00
003]0000o`<000005P3oool2000003<0oooo00<000000?ooo`3oool0403oool00180oooo00<00000
0?ooo`3oool0=`3oool00`0000000?l0003o003_003o008000004P00o`02000006h0oooo00<00000
0000o`000?l0k`000?l200000180oooo0P00000e0?ooo`030000003oool0oooo0100oooo000B0?oo
o`030000003oool0oooo03L0oooo00<00000003o0000o`00l@00o`03000000d00?l00P00001`0?oo
o`03000000000?l0003o0?40003o0`00000=0?ooo`800000=`3oool00`000000oooo0?ooo`0@0?oo
o`004P3oool00`000000oooo0?ooo`0W0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34
Ga@20000000301AOa03oool0oooo00<0oooo00<00000003o0000o`00m000o`03000000P00?l00P00
001R0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34Ga@20000000301AOa03oool0oooo
00<0oooo00<000000000o`000?l0m0000?l3000000P0oooo0P00000i0?ooo`030000003oool0oooo
0100oooo000B0?ooo`030000003oool0oooo02T0oooo00<0ohle01AOa03oool00P3oool01@1O=El0
oooo0?ooo`1O53D0Sooo00@0oooo00<00000003o0000o`00m`00o`02000000<00?l00`00001V0?oo
o`030?n?=@0DGl@0oooo0080oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`040?ooo`03000000000?l0
003o0?L0003o0P0000030?ooo`<00000>`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`0Y0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool00`2?=A@0GlCo0?oo
o`030?ooool000006@00001@0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool00`2?=A@0
GlCo0?ooo`030?ooool000006@00000U0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo02T0oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo
00<0oooo00<00000003o0000o`00n000o`0200000080oooo0`00001V0?ooo`060?n?=@0DGl@0oooo
0?ooo`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`030?ooo`03000000000?l0003o0?P0003o0P00
00020000o`<00000>`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0X
0?ooo`0305lD=@2?ScD055o400<0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`040?ooo`0300000000
o`000?l00?H00?l00P0000070?ooo`<00000HP3oool00`1O53D0Shle01AOa0030?ooo`0505lD501O
a?l0oon?03D0=@2?ool0103oool00`000000003o0000o`3f0000o`8000001`000?l3000003P0oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0:03oool00`3oScD0000001AO
a0030?ooo`040?o4G`0D0000000003F?o`D0oooo00<00000003o0000o`00m000o`02000000`0oooo
0`00001O0?ooo`030?n?=@00000055o400<0oooo00@0olAO01@000000000=Hoo1@3oool00`000000
003o0000o`3d0000o`80000030000?l3000003D0oooo00<000000?ooo`3oool0403oool00180oooo
00<000000?ooo`3oool0=`3oool200000?800?l00`00000A0?ooo`<00000J`3oool200000?80003o
0`00000A0000o`<00000<P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?oo
o`0g0?ooo`0300000000o`000?l00>l00?l00P00000G0?ooo`<00000J03oool00`000000003o0000
o`3_0000o`8000005`000?l3000002l0oooo00<000000?ooo`3oool0403oool00180oooo00<00000
0?ooo`3oool0=`3oool00`0000000?l0003o003]003o00800000703oool3000006D0oooo00<00000
0000o`000?l0k@000?l2000001`0003o0`00000/0?ooo`030000003oool0oooo0100oooo000B0?oo
o`030000003oool0oooo03L0oooo00<00000003o0000o`00jP00o`0300000240oooo0P00001S0?oo
o`03000000000?l0003o0>X0003o0`00000Q0000o`800000:P3oool00`000000oooo0?ooo`0@0?oo
o`004P3oool00`000000oooo0?ooo`0g0?ooo`0300000000o`000?l00>P00?l00P00000V0?ooo`<0
0000H03oool00`000000003o0000o`3X0000o`8000009P000?l3000002L0oooo00<000000?ooo`3o
ool0403oool00180oooo00<000000?ooo`3oool0=`3ooooo000001T00000GP3ooooo000001T00000
9@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`0300000000
o`000?l00><00?l00P00002>0?ooo`030000003oool0oooo0><0oooo0P00001E0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<00000003o0000o`00h@00o`02
00000900oooo00<000000?ooo`3oool0h@3oool2000005L0oooo00<000000?ooo`3oool0403oool0
0180oooo00<000000?ooo`3oool0=`3oool00`0000000?l0003o003N003o00<00000TP3oool00`00
0000oooo0?ooo`3N0?ooo`<00000F@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000
oooo0?ooo`0g0?ooo`800000g@00o`02000009D0oooo0P00003M0?ooo`800000G03oool00`000000
oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`0300000000o`000?l00=X00?l0
0P00002G0?ooo`030000003oool0oooo0=X0oooo0P00001N0?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo03L0oooo00<00000003o0000o`00f000o`02000009T0oooo00<0
00000?ooo`3oool0f03oool200000600oooo00<000000?ooo`3oool0403oool00180oooo00<00000
0?ooo`3oool0=`3oool00`0000000?l0003o003F003o00800000V`3oool00`000000oooo0?ooo`3F
0?ooo`800000HP3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?oo
o`0300000000o`000?l00=@00?l00P00002M0?ooo`030000003oool0oooo0=@0oooo0P00001T0?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo0P00003C003o0080
0000W`3oool200000=<0oooo0P00001V0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo03L0oooo00<00000003o0000o`00d000o`0200000:40oooo00<000000?ooo`3oool0
d03oool2000006P0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool06`3o
ool01`3oohl0=@00000000000000000D05o4o`3oScD00`0000001P0003D0Sooo0?ooo`3oohl0=@00
000DG`<0oooo00@0a5lD00000000000055o41@3oool00`0000000?l0003o003=003o00<00000Q`3o
ool01`3oohl0=@00000000000000000D05o4o`3oScD00`0000001P0003D0Sooo0?ooo`3oohl0=@00
000DG`<0oooo00@0a5lD00000000000055o41@3oool00`000000oooo0?ooo`3=0?ooo`<00000JP3o
ool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0M0?ooo`030?n?=@0DGl@0
oooo0080oooo00<0Ga@00000=@2?ool0203oool01P3oa5l051AO0?ooo`3oool0Ga@D05o4o`@0oooo
00<00000003o0000o`00b`00o`02000008`0oooo00<0ohle01AOa03oool00P3oool00`1O5000000e
08ooo`080?ooo`060?o4G`0D55l0oooo0?ooo`1O51@0GlCo103oool00`000000oooo0?ooo`3;0?oo
o`800000K@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0M0?ooo`03
0?n?=@0DGl@0oooo00<0oooo00<0ohle0000000eSol02`3oool00`2?=A@0GlCo0?ooo`030?ooo`<0
0000b@00o`02000008h0oooo00<0ohle01AOa03oool00`3oool00`3oScD0000003F?o`0;0?ooo`03
08le501Oa?l0oooo00<0oooo0`0000390?ooo`800000K`3oool00`000000oooo0?ooo`0@0?ooo`00
4P3oool00`000000oooo0?ooo`0M0?ooo`030?n?=@0DGl@0oooo00@0oooo00<0oon?08n?o`3oool0
1`3oool0102?=@00000000000000=Hl50?ooo`0300000000o`000?l00<L00?l00P00002@0?ooo`03
0?n?=@0DGl@0oooo00@0oooo00<0oon?08n?o`3oool01`3oool0102?=@00000000000000=Hl50?oo
o`030000003oool0oooo0<H0oooo0`00001a0?ooo`030000003oool0oooo0100oooo000B0?ooo`03
0000003oool0oooo01`0oooo00<0Ga@e08n?=@0DGl@00P3oool01P3oa5l051AO0?ooo`3oohl0=@0e
08ooo`L0oooo00<0ScDD05o4o`3oool01P3oool00`0000000?l0003o0035003o00800000T@3oool0
0`1O53D0Shle01AOa0020?ooo`060?o4G`0D55l0oooo0?ooS`0e03D0Sooo1`3oool00`2?=A@0GlCo
0?ooo`060?ooo`030000003oool0oooo0<@0oooo0P00001d0?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo01`0oooo00<0ohle0000000DGl@00`3oool01034Ga@000000000
000DGl@80?ooo`0408le000000000000000eS`D0oooo00<00000003o0000o`00`P00o`03000009<0
oooo00<0ohle0000000DGl@00`3oool01034Ga@000000000000DGl@80?ooo`0408le000000000000
000eS`D0oooo00<000000?ooo`3oool0`@3oool3000007H0oooo00<000000?ooo`3oool0403oool0
0180oooo00<000000?ooo`3oool0=`3oool00`0000000?l0003o0030003o00800000/@3oool00`00
0000oooo0?ooo`2o0?ooo`800000N@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000
oooo0?ooo`0g0?ooo`800000_`00o`0200000;<0oooo0P00002n0?ooo`800000N`3oool00`000000
oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`0300000000o`000?l00;/00?l0
0`00002e0?ooo`030000003oool0oooo0;/0oooo0P00001m0?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo03L0oooo00<00000003o0000o`00^@00o`0200000;P0oooo00<0
00000?ooo`3oool0^@3oool2000007l0oooo00<000000?ooo`3oool0403oool00180oooo00<00000
0?ooo`3oool0=`3oool00`0000000?l0003o002f003o00<00000^P3oool00`000000oooo0?ooo`2f
0?ooo`<00000P@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?oo
o`800000]@00o`0200000;d0oooo0P00002e0?ooo`800000Q03oool00`000000oooo0?ooo`0@0?oo
o`004P3oool00`000000oooo0?ooo`0g0?ooo`0300000000o`000?l00;800?l00P00002o0?ooo`03
0000003oool0oooo0;80oooo0P0000260?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo03L0oooo00<00000003o0000o`00/000o`0200000<40oooo00<000000?ooo`3oool0
/03oool2000008P0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3o
ool00`0000000?l0003o002^003o00800000``3oool00`000000oooo0?ooo`2^0?ooo`800000RP3o
ool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`0300000000o`00
0?l00:/00?l00`0000350?ooo`030000003oool0oooo0:/0oooo0`00002<0?ooo`030000003oool0
oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo0P00002Z003o00800000b03oool20000
0:X0oooo0P00002?0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0
oooo00<00000003o0000o`00Y`00o`0200000<X0oooo00<000000?ooo`3oool0YP3oool300000940
oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`0000000?l0
003o002T003o00<00000c03oool00`000000oooo0?ooo`2S0?ooo`<00000U03oool00`000000oooo
0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`0300000000o`000?l00:800?l00P00
003?0?ooo`030000003oool0oooo0:40oooo0P00002G0?ooo`030000003oool0oooo0100oooo000B
0?ooo`030000003oool0oooo03L0oooo00<00000003o0000o`00X000o`0200000=40oooo00<00000
0?ooo`3oool0W`3oool2000009T0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?oo
o`3oool0=`3oool2000009l00?l00P00003C0?ooo`800000WP3oool2000009/0oooo00<000000?oo
o`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`0000000?l0003o002L003o0080
0000e@3oool00`000000oooo0?ooo`2K0?ooo`800000W@3oool00`000000oooo0?ooo`0@0?ooo`00
4P3oool00`000000oooo0?ooo`0W0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34Ga@2
0000000301AOa03oool0oooo00<0oooo00<00000003o0000o`00VP00o`0200000<L0oooo00P0oon?
03D00000000000000000501Oa?l0oooo0<AO5080000000<055o40?ooo`3oool00`3oool00`000000
oooo0?ooo`2I0?ooo`800000W`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo
0?ooo`0Y0?ooo`060?n?=@0DGl@0oooo0?ooo`3oa5l051AO0P3oool00`1O51@0GlCo0?ooo`030?oo
o`0300000000o`000?l009P00?l00P00003;0?ooo`060?n?=@0DGl@0oooo0?ooo`3oa5l051AO0P3o
ool00`1O51@0GlCo0?ooo`030?ooo`030000003oool0oooo09L0oooo0P00002Q0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo02T0oooo00<0ohle01AOa03oool01@3oool0
0`2?=A@0GlCo0?ooo`030?ooo`<00000UP00o`0200000<d0oooo00<0ohle01AOa03oool01@3oool0
0`2?=A@0GlCo0?ooo`030?ooo`<00000U@3oool200000:<0oooo00<000000?ooo`3oool0403oool0
0180oooo00<000000?ooo`3oool0:@3oool00`3oScD055o40?ooo`020?ooo`0408le000000000000
000eS`D0oooo00<00000003o0000o`00T`00o`0300000<l0oooo00<0ohle01AOa03oool00P3oool0
102?=@00000000000000=Hl50?ooo`030000003oool0oooo09<0oooo0P00002U0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo02P0oooo00<0Ga@e08n?=@0DGl@00`3oool0
0`2?=A@0GlCo0?ooo`060?ooo`0300000000o`000?l009400?l00P00003A0?ooo`0305lD=@2?ScD0
55o400<0oooo00<0ScDD05o4o`3oool01P3oool00`000000oooo0?ooo`2A0?ooo`800000Y`3oool0
0`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0X0?ooo`030?n?=@00000055o4
00<0oooo00@0ScD000000000000003F?1@3oool00`0000000?l0003o002?003o00800000d`3oool0
0`3oScD0000001AOa0030?ooo`0408le000000000000000eS`D0oooo00<000000?ooo`3oool0S`3o
ool200000:T0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool0
0`0000000?l0003o002<003o00<00000i03oool00`000000oooo0?ooo`2<0?ooo`<00000Z`3oool0
0`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`800000R`00o`020000
0>L0oooo0P00002;0?ooo`800000[P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000
oooo0?ooo`0g0?ooo`0300000000o`000?l008L00?l00`00003Y0?ooo`030000003oool0oooo08L0
oooo0`00002`0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo
00<00000003o0000o`00Q@00o`0200000>`0oooo00<000000?ooo`3oool0Q@3oool200000;<0oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`0000000?l0003o
0023003o00800000kP3oool00`000000oooo0?ooo`230?ooo`800000]@3oool00`000000oooo0?oo
o`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`800000PP00o`0200000?00oooo0P000022
0?ooo`800000]`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?oo
o`0300000000o`000?l007l00?l00P00003b0?ooo`030000003oool0oooo07l0oooo0P00002i0?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<00000003o0000
o`00O000o`0300000?@0oooo00<000000?ooo`3oool0O03oool300000;/0oooo00<000000?ooo`3o
ool0403oool00180oooo00<000000?ooo`3oool0=`3oool00`0000000?l0003o001j003o00800000
m`3oool00`000000oooo0?ooo`1j0?ooo`800000_P3oool00`000000oooo0?ooo`0@0?ooo`004P3o
ool00`000000oooo0?ooo`0g0?ooo`0300000000o`000?l007P00?l00P00003i0?ooo`030000003o
ool0oooo07P0oooo0P0000300?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0
oooo03L0oooo0P00001g003o00800000n`3oool2000007L0oooo0P0000320?ooo`030000003oool0
oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo00<00000003o0000o`00M000o`020000
0?d0oooo00<000000?ooo`3oool0M03oool200000<@0oooo00<000000?ooo`3oool0403oool00180
oooo00<000000?ooo`3oool0=`3oool00`0000000?l0003o001a003o00<00000o`3oool00`000000
oooo0?ooo`1a0?ooo`<00000aP3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo
0?ooo`0g0?ooo`0300000000o`000?l006l00?l00P00003o0?ooo`<0oooo00<000000?ooo`3oool0
K`3oool200000<T0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0=`3o
ool2000006h00?l00P00003o0?ooo`D0oooo0P00001^0?ooo`800000b`3oool00`000000oooo0?oo
o`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`0300000000o`000?l006X00?l00`00003o
0?ooo`L0oooo00<000000?ooo`3oool0JP3oool300000<d0oooo00<000000?ooo`3oool0403oool0
0180oooo00<000000?ooo`3oool0=`3oool00`0000000?l0003o001X003o00800000o`3oool:0?oo
o`030000003oool0oooo06P0oooo0P00003@0?ooo`030000003oool0oooo0100oooo000B0?ooo`03
0000003oool0oooo01/0oooo00H0oon?03D00000000000000000501Oa?l20?ooo`030<AO500eSol0
oooo0080oooo00<0oon?03D0000055l00`3oool01034Ga@000000000000DGl@50?ooo`0300000000
o`000?l006D00?l00`00003_0?ooo`060?ooS`0e000000000000000001@0GlCo0P3oool00`34Ga@0
=Hoo0?ooo`020?ooo`030?ooS`0e000001AO00<0oooo00@0a5lD00000000000055o41@3oool00`00
0000oooo0?ooo`1U0?ooo`<00000dP3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000
oooo0?ooo`0M0?ooo`030?n?=@0DGl@0oooo00<0oooo00<0oon?03DeS`3oool01`3oool01P3oa5l0
51AO0?ooo`3oool0Ga@D05o4o`@0oooo00<00000003o0000o`00H`00o`0200000?@0oooo00<0ohle
01AOa03oool00`3oool00`3oohl0=CF?0?ooo`070?ooo`060?o4G`0D55l0oooo0?ooo`1O51@0GlCo
103oool00`000000oooo0?ooo`1S0?ooo`800000e@3oool00`000000oooo0?ooo`0@0?ooo`004P3o
ool00`000000oooo0?ooo`0M0?ooo`030?n?=@0DGl@0oooo00@0oooo00<0ScDe08ooo`3oool02P3o
ool00`2?=A@0GlCo0?ooo`030?ooo`<00000H@00o`0200000?H0oooo00<0ohle01AOa03oool0103o
ool00`2?=CD0Sooo0?ooo`0:0?ooo`0308le501Oa?l0oooo00<0oooo0`00001Q0?ooo`800000e`3o
ool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0M0?ooo`030?n?=@0DGl@0
oooo00@0oooo00<0ohle01AOa03oool01`3oool0102?=@00000000000000=Hl50?ooo`0300000000
o`000?l005l00?l00P00003h0?ooo`030?n?=@0DGl@0oooo00@0oooo00<0ohle01AOa03oool01`3o
ool0102?=@00000000000000=Hl50?ooo`030000003oool0oooo05h0oooo0`00003I0?ooo`030000
003oool0oooo0100oooo000B0?ooo`030000003oool0oooo01`0oooo00<0Ga@e08n?=@0DGl@00P3o
ool01@3oa5l053F?0?ooo`3oohl0=AAO00P0oooo00<0ScDD05o4o`3oool01P3oool00`0000000?l0
003o001M003o00800000n@3oool00`1O53D0Shle01AOa0020?ooo`050?o4G`0D=Hl0oooo0?ooS`0e
55l0203oool00`2?=A@0GlCo0?ooo`060?ooo`030000003oool0oooo05`0oooo0P00003L0?ooo`03
0000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo01`0oooo00<0ohle0000000DGl@0
0P3oool01P3oa5l05000000000000000000e08ooo`L0oooo00@0ScD000000000000003F?1@3oool0
0`0000000?l0003o001J003o00<00000n`3oool00`3oScD0000001AOa0020?ooo`060?o4G`0D0000
00000000000003D0Sooo1`3oool0102?=@00000000000000=Hl50?ooo`030000003oool0oooo05T0
oooo0`00003N0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo
0P00001I003o00800000o`3ooolJ0?ooo`800000F03oool200000>40oooo00<000000?ooo`3oool0
403oool00180oooo00<000000?ooo`3oool0=`3oool00`0000000?l0003o001F003o00800000o`3o
oolL0?ooo`030000003oool0oooo05D0oooo0P00003S0?ooo`030000003oool0oooo0100oooo000B
0?ooo`030000003oool0oooo03L0oooo00<00000003o0000o`00D`00o`0300000?l0oooo7P3oool0
0`000000oooo0?ooo`1C0?ooo`800000i@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`0g0?ooo`0300000000o`000?l005400?l00P00003o0?ooob40oooo00<000000?oo
o`3oool0D@3oool200000>L0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3o
ool0=`3oool00`0000000?l0003o001?003o00800000o`3ooolS0?ooo`030000003oool0oooo04l0
oooo0P00003Y0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo03L0oooo
0P00001>003o00800000o`3ooolU0?ooo`800000CP3oool200000>/0oooo00<000000?ooo`3oool0
403oool00180oooo00<000000?ooo`3oool0=`3oool00`0000000?l0003o001;003o00800000o`3o
oolW0?ooo`030000003oool0oooo04/0oooo0P00003]0?ooo`030000003oool0oooo0100oooo000B
0?ooo`030000003oool0oooo03L0oooo00<00000003o0000o`00B@00o`0200000?l0oooo:@3oool0
0`000000oooo0?ooo`190?ooo`800000k`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`0g0?ooo`0300000000o`000?l004L00?l00P00003o0?ooob/0oooo00<000000?oo
o`3oool0A`3oool200000?40oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3o
ool0=`3oool2000004H00?l00P00003o0?ooobd0oooo0P0000160?ooo`800000l`3oool00`000000
oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`0300000000o`000?l004800?l0
0`00003o0?ooobl0oooo00<000000?ooo`3oool0@P3oool300000?D0oooo00<000000?ooo`3oool0
403oool00180oooo00<000000?ooo`3oool0=`3oool00`0000000?l0003o0010003o00800000o`3o
oolb0?ooo`030000003oool0oooo0400oooo0P00003h0?ooo`030000003oool0oooo0100oooo000B
0?ooo`030000003oool0oooo03L0oooo00<00000003o0000o`00?P00o`0200000?l0oooo=03oool0
0`000000oooo0?ooo`0n0?ooo`800000nP3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`0g0?ooo`0300000000o`000?l003/00?l00`00003o0?ooocH0oooo00<000000?oo
o`3oool0>`3oool300000?`0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3o
ool0=`3oool2000003X00?l00P00003o0?ooocT0oooo0P00000j0?ooo`800000o`3oool00`000000
oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0g0?ooo`0300000000o`000?l003H00?l0
0`00003o0?oooc/0oooo00<000000?ooo`3oool0=P3oool300000?l0oooo0P3oool00`000000oooo
0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0W0?ooo`080?n?=@00000000000000000003D0
Sooo0?ooo`34Ga@20000000301AOa03oool0oooo00<0oooo00<00000003o0000o`00=000o`020000
0?l0oooo;P3oool0203oScD00000000000000000000e08ooo`3oool0a5lD0P0000000`0DGl@0oooo
0?ooo`030?ooo`030000003oool0oooo03@0oooo0P00003o0?ooo`D0oooo00<000000?ooo`3oool0
403oool00180oooo00<000000?ooo`3oool0:03oool00`1O5000000e08ooo`030?ooo`0505leG`3o
ool0oooo05lD=@2?ool0103oool00`0000000?l0003o000b003o00800000o`3ooola0?ooo`0305lD
000003D0Sooo00<0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`040?ooo`030000003oool0oooo0380
oooo0P00003o0?ooo`L0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0
:@3oool01P3oScD0000003F?o`3oool0oon?03DDG`80oooo00<0ScDD05o4o`3oool00`3oool30000
03000?l00P00003o0?oooc@0oooo00H0ohle0000000eSol0oooo0?ooS`0e55l20?ooo`0308le501O
a?l0oooo00<0oooo0`00000`0?ooo`800000o`3oool90?ooo`030000003oool0oooo0100oooo000B
0?ooo`030000003oool0oooo02X0oooo00D0oon?08n?o`3oool0oon?03DDG`020?ooo`0308le501O
a?l0oooo0?l0ooooK@3oool01@3oohl0Shoo0?ooo`3oohl0=AAO0080oooo00<0ScDD05o4o`3oool0
o`3ooom10?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo02L0oooo00`0
olAO01@DG`3oool0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?oooo0?ooof/0oooo00`0
olAO01@DG`3oool0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?oooo0?oood80oooo00<0
00000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0:03oool01034Ga@000000000000D
Gl@20?ooo`040?o4G`0D0000000003F?ool0ooooK@3oool01034Ga@000000000000DGl@20?ooo`04
0?o4G`0D0000000003F?ool0oooo@`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000
oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo
0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?oo
o`3o0?ooool0ooook03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`3o
0?ooool0ooooB`3oool01@3oohl0=@000000000003D0Sooo09`0oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<0olAO01@eS`3oool0W@3oool0
0`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`1/0?ooo`030<AO500000000000
0080000000T055o408le0000000055o40<AO5000000003F?0?ooo`2?=@000`0000000`0eSol0oooo
08le0002000000040000501Oa?l0oooo05lD00<0000000<001AO0?ooo`2?=@000P0000002P0001@0
GlCo08le0000000003F?0<AO5000000001AO0?ooo`3oScD200000004000eS`3oool0oooo08le0080
000000<0000D05o4o`3oool01P3oool01`1O5000000000000000000001AO0?ooo`2?=@000P000000
0`0001@0GlCo0?ooo`050?ooo`030?o4G`0D000000000080000000<0=Hoo0?ooo`2?=@000P000000
1000=Hl0oooo0?o4G`0D000200000003000eS`3oool0oooo00H0oooo00L0ScD00000000000000000
03F?o`3oool0ScD00080000000X003F?0?ooo`2?=@000000000eS`34Ga@00000000DG`3oa5l05000
0P0000001000=Hl0oooo0?ooo`1O50040000000801@0000001@0Gele0000000eGel0500003EOG`0D
00030000000303F?o`3oool0Ga@000<0000000<001AO0?ooo`2?=@000P0000000`00=Hl0oooo0?n?
=@03000000040000=@2?ool0oooo08le0080000000@0000D05o4o`3oa5l050000P0000000`00=Hl0
oooo0?ooo`390?ooo`030<AO5000000000000080000000T055o408le0000000055o40<AO50000000
03F?0?ooo`2?=@000`0000000`0eSol0oooo08le0002000000040000501Oa?l0oooo05lD00<00000
00<001AO0?ooo`2?=@000P0000002P0001@0GlCo08le0000000003F?0<AO5000000001AO0?ooo`3o
ScD200000004000eS`3oool0oooo08le0080000000<0000D05o4o`3oool01P3oool01`1O50000000
00000000000001AO0?ooo`2?=@000P0000000`0001@0GlCo0?ooo`050?ooo`030?o4G`0D00000000
0080000000<0=Hoo0?ooo`2?=@000P0000001000=Hl0oooo0?o4G`0D000200000003000eS`3oool0
oooo00D0oooo00L0olAO01@0000000000000000DG`3oool0ohle00<0000000@0000e08ooo`3oool0
ScD00P0000001000=Hl0oooo0?ooo`1O500300000003000DG`3oool0Ga@000<0000000<001AO0?oo
o`2?=@000`0000000`0eSol0oooo0?n?=@0200000004000eS`3oool0oooo08le0080000000<003F?
0?ooo`3oScD00`000000100003D0Sooo0?ooo`2?=@02000000040000501Oa?l0olAO01@000800000
00<003F?0?ooo`3oool0G@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?oo
o`1]0?ooo`0708le501Oa?l0oooo0?n?=@0DGl@0oooo0<AO50020000000401AOa03oool0ohle000e
S`@0oooo00<0ohle000eS`3oool00`3oool02034Ga@055o40?ooo`3oool0Ga@D05o4o`3oScD003F?
103oool03P3oohl0=@0e08ooo`3oool0Ga@e08ooo`3oool0a5lD01AOa03oool0ScD001AOa03oScD0
03F?2P3oool02034Ga@055o40?ooo`3oool0Ga@D05o4o`3oScD003F?303oool01P3oScD055o40?oo
o`3oool0ohle000eS`80oooo00<0ScD003F?o`3oool00`3oool00`2?=A@0GlCo0?ooo`050?ooo`03
0?n?=@00=Hl0oooo00<0oooo00`0ohle000eS`3oool0oooo08le000eSol0oon?03D0=@2?ool0oooo
05lD=@2?ool40?ooo`0>08le501Oa?l0oon?03DDG`3oool0oon?03D0=@2?ool0a5lD01AOa03oScD0
55o40?o4G`0D=Hl20?ooo`060?n?=@0DGl@0oooo0?ooo`34Ga@055o40P3oool0101O51@0GlCo0?n?
=@00=Hl20?ooo`0508le000eSol0oooo0?ooS`0e55l00`3oool00`3oScD003F?0?ooo`070?ooo`03
08le501Oa?l0oooo0<X0oooo00L0ScDD05o4o`3oool0ohle01AOa03oool0a5lD0080000000@055o4
0?ooo`3oScD003F?103oool00`3oScD003F?0?ooo`030?ooo`080<AO500DGl@0oooo0?ooo`1O51@0
GlCo0?n?=@00=Hl40?ooo`0>0?ooS`0e03D0Sooo0?ooo`1O53D0Sooo0?ooo`34Ga@055o40?ooo`2?
=@0055o40?n?=@00=Hl:0?ooo`080<AO500DGl@0oooo0?ooo`1O51@0GlCo0?n?=@00=Hl<0?ooo`06
0?n?=@0DGl@0oooo0?ooo`3oScD003F?0P3oool00`2?=@00=Hoo0?ooo`030?ooo`0308le501Oa?l0
oooo00D0oooo00T0olAO01@DG`3oool0oooo0<AO500DGl@0oooo0?ooS`0e55l00`3oool0203oScD0
03F?0?ooo`3oool0ScD003F?o`34Ga@055o40P3oool02P1O51@0GlCo0?ooS`0e55l0oooo0?ooS`0e
03D0Sooo0?n?=@00=Hl50?ooo`070<AO500DGl@0oooo08le000DGl@0ohle000eS`020?ooo`0508le
000eSol0oooo0?ooS`0e55l00`3oool00`3oScD003F?0?ooo`070?ooo`0308le501Oa?l0oooo05d0
oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0K@3oool00`2?=A@0GlCo
0?ooo`030?ooo`0<0?n?=@0055l0Ga@003F?o`3oool0ohle000eS`3oool0oon?03DDG`3oool0ohle
10000000200eSol0a5lD01AOa03oool0ohle0000501Oa?l0ohle100000002P0eSol0oon?03D0000e
Sol0oooo05lD=@2?ool0oooo0<AO500DGl@30?ooo`030?n?=@00000000000080000000<0=Hoo0?oo
o`3oool0103oool01`34Ga@055o40?ooo`3oScD0000D05o4o`3oScD0100000000`0eSol0oooo0?oo
o`060?ooo`060?n?=@0DGl@0oooo0?ooo`3oScD003F?0P3oool0102?=@00=Hoo0?ooo`1O50020000
0003000eS`3oool0oooo00D0oooo00P0ohle000eS`3oool0oon?03DDG`3oool0ohle000eS`80oooo
00X0ScD003F?o`3oohl0=@0003F?o`3oool0Ga@e08ooo`3oool0Ga@00P0000001000=Hl0oooo0?oo
S`0e55l20?ooo`0805lD=@2?ool0a5lD000DG`3oScD001AO0?o4G`0D=Hl20?ooo`0<0?n?=@0DGl@0
oooo0?ooo`34Ga@055o40?ooo`3oScD0000D05o4o`3oScD003F?0P3oool01P2?=@00=Hoo0?ooo`3o
ohl0=@0003F?o`80oooo00<0ohle0000000000000P0000000`0eSol0oooo05lD000200000003000e
S`3oool0oooo0<X0oooo00<0ScDD05o4o`3oool00`3oool0303oScD001AO05lD000eSol0oooo0?n?
=@00=Hl0oooo0?ooS`0e55l0oooo0?n?=@@0000000P0=Hoo0<AO500DGl@0oooo0?n?=@0001@0GlCo
0?n?=@@0000000X0=Hoo0?ooS`0e0000=Hoo0?ooo`1O53D0Sooo0?ooo`34Ga@055o40`3oool00`3o
ScD00000000000020000000303F?o`3oool0oooo00@0oooo00L0a5lD01AOa03oool0ohle0000501O
a?l0ohle00@0000000<0=Hoo0?ooo`3oool01P3oool01P3oScD055o40?ooo`3oool0ohle000eS`80
oooo00@0ScD003F?o`3oool0Ga@00P0000000`00=Hl0oooo0?ooo`050?ooo`0:0?o4G`0D01@0GlCo
0?ooo`34Ga@055o40?ooo`3oohl0=@0003F?o`80oooo00h0ohle000eS`3oool0oooo08le000eSol0
a5lD01AOa03oool0ohle0000501Oa?l0oon?03DDG`80oooo00L0Ga@e08ooo`3oScD003F?0?ooo`3o
ohl0=AAO0080oooo00<0a5lD01AOa03oool00P3oool02P3oScD003F?0?ooo`3oool0ScD003F?o`3o
ool0oon?03D0000eSol20?ooo`030?n?=@00000000000080000000<0=Hoo0?ooo`1O50000P000000
0`00=Hl0oooo0?ooo`1M0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo
06d0oooo00d0ScD00000000003D0Sooo0?ooo`34Ga@0000001AOa034Ga@0000001AOa03oool0ScD0
0080000000@051@D03F?o`3oool0ScD00P0000002P00=Hl0oooo0?ooo`1O500000000000=@0e=A@0
GlCo0?ooo`2?=@0200000003000eS`3oool0ScD000<0000000<001AO0?ooo`34Ga@00`0000001000
03D0Sooo0?ooo`2?=@0200000003000eS`3oool0oooo00H0oooo00L0Ga@00000000003D0=CDD05o4
o`3oool0ScD00080000000<003F?0?ooo`3oool01`3oool00`3oScD055o40?ooo`020?ooo`0408le
000000000000000eS`80oooo00D0ScD0000000000000000D05o4o`070?ooo`0708le000000000000
01@D500eSol0oooo08le000200000003000eS`3oool0ScD000<0000000@001AO0?ooo`3oool0ScD0
0P0000004P0001@0GlCo08le000055l0oooo05lD000003D0SlAO01@0000D51@0000D03De50000000
55o40?ooo`1O5000000001AOa0<0oooo00L0Ga@00000000003D0=CDD05o4o`3oool0ScD000800000
00X003F?0?ooo`3oa5l05000000D500e0000000001AOa03oool0ScD00P0000001000=Hl0oooo0?oo
o`2?=@02000000030000501Oa?l0oooo0<X0oooo00d0ScD00000000003D0Sooo0?ooo`34Ga@00000
01AOa034Ga@0000001AOa03oool0ScD00080000000@051@D03F?o`3oool0ScD00P0000002P00=Hl0
oooo0?ooo`1O500000000000=@0e=A@0GlCo0?ooo`2?=@0200000003000eS`3oool0ScD000<00000
00<001AO0?ooo`34Ga@00`000000100003D0Sooo0?ooo`2?=@0200000003000eS`3oool0oooo00H0
oooo00L0Ga@00000000003D0=CDD05o4o`3oool0ScD00080000000<003F?0?ooo`3oool01`3oool0
0`3oScD055o40?ooo`020?ooo`0408le000000000000000eS`80oooo00D0ScD0000000000000000D
05o4o`050?ooo`0?0?ooS`0e000001@D01@00000000001AO0?ooo`3oa5l05000000D500e00000000
01AOa03oool0ScD000800000010003F?0?ooo`3oool0Ga@00000000003D0=CDD05o4o`2?=@0001AO
0?ooo`1O5000000e08ooo`3oool0ScD00P0000000`0D51@0=Hoo0<AO5003000000040000=@2?ool0
oooo08le0080000000X003F?0?ooo`3oa5l05000000D500e0000000001AOa03oool0ScD00P000000
1000=Hl0oooo0?ooo`2?=@02000000030000501Oa?l0oooo05d0oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool0K@3oool01@2?=A@0GlCo0?ooo`34Ga@0=Hoo01H0oooo00<0
ScDD05o4o`3oool0303oool00`34Ga@055o40?ooo`0B0?ooo`0308le501Oa?l0oooo00d0oooo00<0
ohle01AOa03oool0@@3oool00`2?=A@0GlCo0?ooo`3R0?ooo`0508le501Oa?l0oooo0<AO500eSol0
5P3oool00`2?=A@0GlCo0?ooo`0<0?ooo`030<AO500DGl@0oooo0180oooo00<0ScDD05o4o`3oool0
3@3oool00`3oScD055o40?ooo`0Y0?ooo`0308le501Oa?l0oooo00`0oooo00<0a5lD01AOa03oool0
N03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`1/0?ooo`030<AO5000
000000000080000000<0=Hoo0?ooo`3oool04`3oool00`3oScD0000D05o4o`0Q0?ooo`030?n?=@00
01@0GlCo00d0oooo00<0Ga@00000000DGl@0>P3oool00`34Ga@055o40?ooo`040?ooo`030?n?=@00
01@0GlCo0>80oooo00<0a5lD0000000000000P0000000`0eSol0oooo0?ooo`0C0?ooo`030?n?=@00
01@0GlCo0240oooo00<0ohle0000501Oa?l03@3oool00`1O5000000001AOa00Y0?ooo`030?n?=@00
01@0GlCo08P0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0o`3ooooo
0?ooon`0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0o`3ooooo0?oo
on`0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0o`3ooooo0?ooon`0
oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0o`3ooooo0?ooon`0oooo
00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0o`3ooooo0?ooon`0oooo00<0
00000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0o`3ooooo0?ooon`0oooo00<00000
0?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0o`3ooooo0?ooon`0oooo00<000000?oo
o`3oool0403oool00180oooo00<000000?ooo`3oool0o`3ooooo0?ooon`0oooo00<000000?ooo`3o
ool0403oool00180oooo00<000000?ooo`3oool0o`3ooooo0?ooon`0oooo00<000000?ooo`3oool0
403oool00180oooo00<000000?ooo`3oool0o`3ooooo0?ooon`0oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool0o`3ooooo0?ooon`0oooo00<000000?ooo`3oool0403oool0
0180oooo00<000000?ooo`3oool0o`3ooooo0?ooon`0oooo00<000000?ooo`3oool0403oool00180
oooo00<000000?ooo`3oool0o`3ooooo0?ooon`0oooo00<000000?ooo`3oool0403oool00180oooo
o`00003o00000?0000004P3oool00?l0ooooo`3ooooo0?oooaD0oooo003o0?ooool0ooooo`3ooolE
0?ooo`00o`3ooooo0?ooool0oooo5@3oool00?l0ooooo`3ooooo0?oooaD0oooo003o0?ooool0oooo
o`3ooolE0?ooo`00o`3ooooo0?ooool0oooo5@3oool00?l0ooooo`3ooooo0?oooaD0oooo003o0?oo
ool0ooooo`3ooolE0?ooo`00o`3ooooo0?ooool0oooo5@3oool00?l0ooooo`3ooooo0?oooaD0oooo
003o0?ooool0ooooo`3ooolE0?ooo`00o`3ooooo0?ooool0oooo5@3oool00?l0ooooo`3ooooo0?oo
oaD0oooo003o0?ooodd0oooo00D0omnL04P000000000001d0;ooo`020?ooo`070;md000000000000
001d_`3oool0omnL04P000030000000307Boo`3o_g@0000000<0000000<0M;oo0?ooo`3o_g@00P00
00001000M;l0oooo0?oOW01800030000000307Boo`3oool0_g@000<0000000L0M;oo0?noM0000000
00000018B0180000B9cO00L0oooo00L0W4P000000000000000000018W03oool0_g@00080000000<0
001809cOo`3oool01@3oool01@3ogi`0B00000000000000007Bo0080oooo00H0W4P0000000000000
00000018W02LB003000000040018W03oool0omnL04P00080000000@007Bo0?ooo`3ogi`0B0000`00
00000`1d_ol0oooo09a80003000000030018W03ogi`0B00000<0000000<0M;oo0?ooo`2oM0000P00
00000`00M;l0oooo0?ooo`3o0?ooodh0oooo003o0?ooodh0oooo00<0gia807Boo`3oool00P3oool0
1P3o_g@007Bo0?ooo`3oool0_g@007Boo`80oooo00<0okmd04RLg`3oool00`3oool00`3o_g@0B9cO
0?ooo`020?ooo`050=nLB018W=l0oooo0;md0018W=l00P3oool01P3o_g@0B9cO0?ooo`3oool0okmd
001d_`@0oooo00D0omnL04P0000000000000001d_`070?ooo`080=nLB018W=l0oooo0?ooo`2LB4P0
W=oo0?noM000M;l>0?ooo`0:0;mdB02Lgol0oono07A8W03oool0oono07@0M02oool0omnL04Q8W080
oooo00<0gia804RLg`3oool00`3oool01P2oM4P0W=oo0?ooo`3oool0okmd04RLg`80oooo00H0gia8
04RLg`3oool0oooo09a8B02Lgol20?ooo`060?noM018W=l0oooo0?ooo`3o_g@007Bo0P3oool00`2o
M000M;oo0?ooo`3o0?ooodh0oooo003o0?ooodh0oooo00L0gia8000000000000001d0;ooo`3o_g@0
07Bo0080oooo00H0_g@007Boo`3oool0oooo0?noM018W=l40?ooo`030?noM018W=l0oooo0080oooo
00<0gia804RLg`3oool0103oool02@3o_g@0B9cO0?ooo`3oool0okmd001d_`3oool0oono07A8W004
0?ooo`030?oOW018M;l0oooo00H0oooo00L0gia804RLg`3oool0okmd0000B02Lgol0okmd00@00000
00<0M;oo0?ooo`3oool01@3oool01`2LB000000000000000M;l0oooo0?oo_`1dB9`00P3oool02P2L
B7@0_ooo0?oOW0180000M;oo0?ooo`3OW4P0B9cO0?ooo`2LB00200000006001d_`3oool0oooo0?oo
o`3o_g@0B9cO0P3oool01P3OW4P0B9cO0?ooo`3o_g@0001809cOo`80oooo00H0okmd04RLg`3oool0
oooo0?noM000M;l20?ooo`030;md001d_ol0oooo0?l0ooooCP3oool00?l0ooooCP3oool01`3OW4P0
M;oo0?ooo`3o_g@0B9cO0?ooo`2oM0000P0000001P00M;l0oooo0?ooo`3oool0okmd04RLg`<0oooo
00<0W4P000000018W=l00P3oool02P3OW4P00000000000000000001d0;ooo`3oool0W4P000000018
W=l30?ooo`070;md00000000000004Q8B01d_ol0oooo09a800020000000304RLg`3oool0oooo00H0
oooo00L0W4P00000000007@0M7A809cOo`3oool0_g@00080000000<007Bo0?ooo`3oool01P3oool0
402oM00000000000000004P0W=oo0;md0000B9`0oooo09a8000007@0_ooo0?oOW018M7@0M0000000
0000B9`20?ooo`090;md0000000000000000B02Lgol0oooo09a800000000B9cO00<0oooo00T0W4P0
0000000007@0M7A809cOo`3oool0W4P000000018W=l00`3oool0102oM000000000000000M;oo0?oo
oe00oooo003o0?ooodh0oooo00D0gia807Boo`3oool0okmd04RLg`080?ooo`030?noM018W=l0oooo
00P0oooo00<0gia804RLg`3oool07P3oool00`2oM4P0W=oo0?ooo`0G0?ooo`030?oOW018M;l0oooo
01<0oooo00<0_gA809cOo`3oool0o`3ooomJ0?ooo`00o`3ooom=0?ooo`060?oOW018000000000000
000007@0_ooo1`3oool00`2LB000000004RLg`030?ooo`030?oo_`1d04P0W=oo00X0oooo00<0gia8
04RLg`3oool05P3oool00`3o_g@0001809cOo`0H0?ooo`0309a80000M;l0oooo00/0oooo00<0gia8
04RLg`3oool0103oool00`3o_g@0001809cOo`020?ooo`030=nLB018W=l0oooo0?l0ooooEP3oool0
0?l0ooooH@3oool00`3ogi`0B4RL0?ooo`3o0?oook00oooo003o0?ooool0ooooo`3ooolE0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 785.438}, {485.063, 0}} -> {-0.100549, -0.0309084, \
0.00280239, 0.00280239}, {{35.875, 375.688}, {474, 263.938}} -> {-0.105579, \
-0.0527949, 0.00294283, 0.0047616}, {{35.875, 375.688}, {473.938, 263.938}} -> \
{-603.662, -2.62701, 7.8828, 0.11043}, {{35.875, 375.688}, {473.938, \
263.938}} -> {-603.662, -2.62701, 7.8828, 0.11043}, {{409.688, 749.5}, {474, \
263.938}} -> {-1.20565, -0.0527949, 0.00294283, 0.0047616}, {{409.688, \
749.5}, {473.938, 263.938}} -> {1679.04, -2.62701, 0.716617, 0.11043}, \
{{409.688, 749.5}, {473.938, 263.938}} -> {1679.04, -2.62701, 0.716617, \
0.11043}, {{35.875, 375.688}, {242.938, 32.9375}} -> {-0.10562, -1.15299, \
0.00294303, 0.00476192}, {{35.875, 375.625}, {242.938, 32.9375}} -> \
{-603.416, -28.1363, 7.8828, 0.11043}, {{35.875, 375.625}, {242.938, \
32.9375}} -> {-603.416, -28.1363, 7.8828, 0.11043}, {{409.688, 749.5}, \
{242.938, 32.9375}} -> {-1.20576, -1.15299, 0.00294303, 0.00476192}, \
{{409.688, 749.438}, {242.938, 32.9375}} -> {-3550.11, -28.1363, 7.8828, \
0.11043}, {{409.688, 749.438}, {242.938, 32.9375}} -> {-3550.11, -28.1363, \
7.8828, 0.11043}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(Print["\<La ganancia de excedente para los consumidores es \>"\ , 
        N[\((pAntes - 
                pc)\)*\((qAntes + \((qDespu\[EAcute]s - qAntes)\)/
                  2)\)], "\< u.m.\>"];\)\ \[IndentingNewLine]
    \(Print["\<La ganancia de excedente para los productores es \>"\ , 
        N[\((pv - 
                pAntes)\)*\((qAntes + \((qDespu\[EAcute]s - qAntes)\)/
                  2)\)], "\< u.m.\>"];\)\ \[IndentingNewLine]
    \(Print["\<El gasto del gobierno (en negro) es \>"\ , 
        N[subsidio*qDespu\[EAcute]s], "\< u.m.\>"];\)\ \[IndentingNewLine]
    \(Print["\<La p\[EAcute]rdida de eficiencia (en rojo) es \>"\ , 
        N[subsidio*\((qDespu\[EAcute]s - qAntes)\)/
              2], "\< u.m.\>"];\)\)\(\ \)\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("La ganancia de excedente para los consumidores es "\
\[InvisibleSpace]2625.`\[InvisibleSpace]" u.m."\),
      SequenceForm[ 
      "La ganancia de excedente para los consumidores es ", 2625.0, " u.m."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("La ganancia de excedente para los productores es "\
\[InvisibleSpace]2100.`\[InvisibleSpace]" u.m."\),
      SequenceForm[ 
      "La ganancia de excedente para los productores es ", .21*^4, " u.m."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("El gasto del gobierno (en negro) es "\
\[InvisibleSpace]4950.`\[InvisibleSpace]" u.m."\),
      SequenceForm[ "El gasto del gobierno (en negro) es ", .495*^4, " u.m."],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("La p\[EAcute]rdida de eficiencia (en rojo) es "\
\[InvisibleSpace]225.`\[InvisibleSpace]" u.m."\),
      SequenceForm[ 
      "La p\[EAcute]rdida de eficiencia (en rojo) es ", 225.0, " u.m."],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[qC, qGobierno];\)\), "\[IndentingNewLine]", 
    \(sol = 
      Solve[{qDespu\[EAcute]s \[Equal] qGobierno + qC, 
          pDespu\[EAcute]s \[Equal] PrecioDemanda[qC]}, {qC, qGobierno}, 
        Reals]\)}], "Input"],

Cell[BoxData[
    \({{qC \[Rule] 1840, qGobierno \[Rule] 360}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(qC = qC /. sol[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(\(\(qGobierno = qGobierno /. sol[\([1]\)];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(g1 = \ 
        FilledPlot[{PrecioDemanda[q], pDespu\[EAcute]s, pAntes, 
            PrecioOferta[q]}, {q, 0, qC}, PlotRange \[Rule] {0, 20}, 
          Curves \[Rule] Front, Fills \[Rule] {{{1, 2}, RGBColor[0, 1, 0]}}, 
          DisplayFunction \[Rule] Identity, 
          PlotLabel -> "\<Excedente de los consumidores\>"];\)\), "\
\[IndentingNewLine]", 
    \(\(\(g2 = \ 
        FilledPlot[{PrecioDemanda[q], pDespu\[EAcute]s, pAntes, 
            PrecioOferta[q]}, {q, 0, qDespu\[EAcute]s}, 
          PlotRange \[Rule] {0, 20}, Curves \[Rule] Front, 
          Fills \[Rule] {{{2, 4}, RGBColor[0, 0, 1]}}, 
          DisplayFunction \[Rule] Identity, 
          PlotLabel -> "\<Excedente de los productores\>"];\)\(\
\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(g3 = 
        FilledPlot[{PrecioDemanda[q], pDespu\[EAcute]s, pAntes, 
            PrecioOferta[q]}, {q, qDespu\[EAcute]s - qGobierno, 
            qDespu\[EAcute]s}, PlotRange \[Rule] {0, 20}, 
          Curves \[Rule] Front, 
          Fills \[Rule] {{{2, Axis}, RGBColor[0.7, 0.7, 0.7]}}, 
          DisplayFunction \[Rule] Identity, 
          PlotLabel -> "\<Gasto del gobierno\>", 
          AxesOrigin \[Rule] {qDespu\[EAcute]s - qGobierno, 
              0}];\)\), "\[IndentingNewLine]", 
    \(\(\(g4 = 
        FilledPlot[{PrecioDemanda[q], pDespu\[EAcute]s, pAntes, 
            PrecioOferta[q]}, {q, qDespu\[EAcute]s - qGobierno, 
            qDespu\[EAcute]s}, PlotRange \[Rule] {0, 20}, 
          Curves \[Rule] Front, 
          Fills \[Rule] {{{2, Axis}, RGBColor[1, 1, 1]}, {{1, Axis}, 
                RGBColor[1, 0, 0]}, {{4, Axis}, RGBColor[1, 0, 0]}}, 
          DisplayFunction \[Rule] Identity, 
          PlotLabel -> "\<Coste neto del programa\>", 
          AxesOrigin \[Rule] {qDespu\[EAcute]s - qGobierno, 
              0}];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{{g1, g2}, {g3, g4}}], Frame \[Rule] True, 
        FrameLabel \[Rule] {None, 
            None, "\<Pol\[IAcute]tica de precio soporte\>", 
            None}];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.47619 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -80 0 ]
[.5 .63053 80 12.5625 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .61803 L
s
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pol\\355) show
(tica) show
117.000 12.813 moveto
(de) show
135.000 12.813 moveto
(precio) show
177.000 12.813 moveto
(soporte) show
219.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.477324 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.84392 0.0026455 0 0.0309017 [
[.05026 -0.0125 -12 -9 ]
[.05026 -0.0125 12 0 ]
[.18254 -0.0125 -12 -9 ]
[.18254 -0.0125 12 0 ]
[.31481 -0.0125 -12 -9 ]
[.31481 -0.0125 12 0 ]
[.44709 -0.0125 -12 -9 ]
[.44709 -0.0125 12 0 ]
[.57937 -0.0125 -12 -9 ]
[.57937 -0.0125 12 0 ]
[.71164 -0.0125 -12 -9 ]
[.71164 -0.0125 12 0 ]
[.84392 -0.0125 -12 -9 ]
[.84392 -0.0125 12 0 ]
[.97619 -0.0125 -12 -9 ]
[.97619 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -56 0 ]
[.5 .63053 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 0 m
.05026 .00625 L
s
[(1850)] .05026 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(1900)] .18254 -0.0125 0 1 Mshowa
.31481 0 m
.31481 .00625 L
s
[(1950)] .31481 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2000)] .44709 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(2050)] .57937 -0.0125 0 1 Mshowa
.71164 0 m
.71164 .00625 L
s
[(2100)] .71164 -0.0125 0 1 Mshowa
.84392 0 m
.84392 .00625 L
s
[(2150)] .84392 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07672 0 m
.07672 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.15608 0 m
.15608 .00375 L
s
.20899 0 m
.20899 .00375 L
s
.23545 0 m
.23545 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.36772 0 m
.36772 .00375 L
s
.39418 0 m
.39418 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.47354 0 m
.47354 .00375 L
s
.5 0 m
.5 .00375 L
s
.52646 0 m
.52646 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.63228 0 m
.63228 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.68519 0 m
.68519 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.79101 0 m
.79101 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.94974 0 m
.94974 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gasto) show
99.000 12.813 moveto
(del) show
123.000 12.813 moveto
(gobierno) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 .7 .7 r
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
.97619 0 L
.02381 0 L
F
0 g
.5 Mabswid
.02381 .33992 m
.06244 .3371 L
.10458 .33402 L
.14415 .33113 L
.18221 .32835 L
.22272 .3254 L
.26171 .32255 L
.30316 .31952 L
.34309 .31661 L
.3815 .31381 L
.42237 .31082 L
.46172 .30795 L
.49955 .30519 L
.53984 .30225 L
.57861 .29942 L
.61984 .29641 L
.65954 .29351 L
.69774 .29072 L
.73838 .28775 L
.77751 .28489 L
.81909 .28186 L
.85916 .27893 L
.89771 .27612 L
.93871 .27313 L
.97619 .27039 L
s
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
s
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.02381 .2843 m
.06244 .28655 L
.10458 .28901 L
.14415 .29132 L
.18221 .29355 L
.22272 .29591 L
.26171 .29819 L
.30316 .30061 L
.34309 .30294 L
.3815 .30519 L
.42237 .30757 L
.46172 .30987 L
.49955 .31208 L
.53984 .31443 L
.57861 .3167 L
.61984 .31911 L
.65954 .32143 L
.69774 .32366 L
.73838 .32603 L
.77751 .32832 L
.81909 .33074 L
.85916 .33308 L
.89771 .33534 L
.93871 .33773 L
.97619 .33992 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.84392 0.0026455 0 0.0309017 [
[.05026 -0.0125 -12 -9 ]
[.05026 -0.0125 12 0 ]
[.18254 -0.0125 -12 -9 ]
[.18254 -0.0125 12 0 ]
[.31481 -0.0125 -12 -9 ]
[.31481 -0.0125 12 0 ]
[.44709 -0.0125 -12 -9 ]
[.44709 -0.0125 12 0 ]
[.57937 -0.0125 -12 -9 ]
[.57937 -0.0125 12 0 ]
[.71164 -0.0125 -12 -9 ]
[.71164 -0.0125 12 0 ]
[.84392 -0.0125 -12 -9 ]
[.84392 -0.0125 12 0 ]
[.97619 -0.0125 -12 -9 ]
[.97619 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -56 0 ]
[.5 .63053 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 0 m
.05026 .00625 L
s
[(1850)] .05026 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(1900)] .18254 -0.0125 0 1 Mshowa
.31481 0 m
.31481 .00625 L
s
[(1950)] .31481 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2000)] .44709 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(2050)] .57937 -0.0125 0 1 Mshowa
.71164 0 m
.71164 .00625 L
s
[(2100)] .71164 -0.0125 0 1 Mshowa
.84392 0 m
.84392 .00625 L
s
[(2150)] .84392 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07672 0 m
.07672 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.15608 0 m
.15608 .00375 L
s
.20899 0 m
.20899 .00375 L
s
.23545 0 m
.23545 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.36772 0 m
.36772 .00375 L
s
.39418 0 m
.39418 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.47354 0 m
.47354 .00375 L
s
.5 0 m
.5 .00375 L
s
.52646 0 m
.52646 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.63228 0 m
.63228 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.68519 0 m
.68519 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.79101 0 m
.79101 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.94974 0 m
.94974 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gasto) show
99.000 12.813 moveto
(del) show
123.000 12.813 moveto
(gobierno) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0147151 0.97619 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.84392 0.0026455 0 0.0309017 [
[.05026 -0.0125 -12 -9 ]
[.05026 -0.0125 12 0 ]
[.18254 -0.0125 -12 -9 ]
[.18254 -0.0125 12 0 ]
[.31481 -0.0125 -12 -9 ]
[.31481 -0.0125 12 0 ]
[.44709 -0.0125 -12 -9 ]
[.44709 -0.0125 12 0 ]
[.57937 -0.0125 -12 -9 ]
[.57937 -0.0125 12 0 ]
[.71164 -0.0125 -12 -9 ]
[.71164 -0.0125 12 0 ]
[.84392 -0.0125 -12 -9 ]
[.84392 -0.0125 12 0 ]
[.97619 -0.0125 -12 -9 ]
[.97619 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -71 0 ]
[.5 .63053 71 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 0 m
.05026 .00625 L
s
[(1850)] .05026 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(1900)] .18254 -0.0125 0 1 Mshowa
.31481 0 m
.31481 .00625 L
s
[(1950)] .31481 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2000)] .44709 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(2050)] .57937 -0.0125 0 1 Mshowa
.71164 0 m
.71164 .00625 L
s
[(2100)] .71164 -0.0125 0 1 Mshowa
.84392 0 m
.84392 .00625 L
s
[(2150)] .84392 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07672 0 m
.07672 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.15608 0 m
.15608 .00375 L
s
.20899 0 m
.20899 .00375 L
s
.23545 0 m
.23545 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.36772 0 m
.36772 .00375 L
s
.39418 0 m
.39418 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.47354 0 m
.47354 .00375 L
s
.5 0 m
.5 .00375 L
s
.52646 0 m
.52646 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.63228 0 m
.63228 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.68519 0 m
.68519 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.79101 0 m
.79101 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.94974 0 m
.94974 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -132 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Coste) show
99.000 12.813 moveto
(neto) show
129.000 12.813 moveto
(del) show
153.000 12.813 moveto
(programa) show
201.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 1 1 r
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
.97619 0 L
.02381 0 L
F
1 0 0 r
.02381 .33992 m
.06244 .3371 L
.10458 .33402 L
.14415 .33113 L
.18221 .32835 L
.22272 .3254 L
.26171 .32255 L
.30316 .31952 L
.34309 .31661 L
.3815 .31381 L
.42237 .31082 L
.46172 .30795 L
.49955 .30519 L
.53984 .30225 L
.57861 .29942 L
.61984 .29641 L
.65954 .29351 L
.69774 .29072 L
.73838 .28775 L
.77751 .28489 L
.81909 .28186 L
.85916 .27893 L
.89771 .27612 L
.93871 .27313 L
.97619 .27039 L
.97619 0 L
.02381 0 L
F
.02381 .2843 m
.06244 .28655 L
.10458 .28901 L
.14415 .29132 L
.18221 .29355 L
.22272 .29591 L
.26171 .29819 L
.30316 .30061 L
.34309 .30294 L
.3815 .30519 L
.42237 .30757 L
.46172 .30987 L
.49955 .31208 L
.53984 .31443 L
.57861 .3167 L
.61984 .31911 L
.65954 .32143 L
.69774 .32366 L
.73838 .32603 L
.77751 .32832 L
.81909 .33074 L
.85916 .33308 L
.89771 .33534 L
.93871 .33773 L
.97619 .33992 L
.97619 0 L
.02381 0 L
F
0 g
.5 Mabswid
.02381 .33992 m
.06244 .3371 L
.10458 .33402 L
.14415 .33113 L
.18221 .32835 L
.22272 .3254 L
.26171 .32255 L
.30316 .31952 L
.34309 .31661 L
.3815 .31381 L
.42237 .31082 L
.46172 .30795 L
.49955 .30519 L
.53984 .30225 L
.57861 .29942 L
.61984 .29641 L
.65954 .29351 L
.69774 .29072 L
.73838 .28775 L
.77751 .28489 L
.81909 .28186 L
.85916 .27893 L
.89771 .27612 L
.93871 .27313 L
.97619 .27039 L
s
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
s
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.02381 .2843 m
.06244 .28655 L
.10458 .28901 L
.14415 .29132 L
.18221 .29355 L
.22272 .29591 L
.26171 .29819 L
.30316 .30061 L
.34309 .30294 L
.3815 .30519 L
.42237 .30757 L
.46172 .30987 L
.49955 .31208 L
.53984 .31443 L
.57861 .3167 L
.61984 .31911 L
.65954 .32143 L
.69774 .32366 L
.73838 .32603 L
.77751 .32832 L
.81909 .33074 L
.85916 .33308 L
.89771 .33534 L
.93871 .33773 L
.97619 .33992 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.84392 0.0026455 0 0.0309017 [
[.05026 -0.0125 -12 -9 ]
[.05026 -0.0125 12 0 ]
[.18254 -0.0125 -12 -9 ]
[.18254 -0.0125 12 0 ]
[.31481 -0.0125 -12 -9 ]
[.31481 -0.0125 12 0 ]
[.44709 -0.0125 -12 -9 ]
[.44709 -0.0125 12 0 ]
[.57937 -0.0125 -12 -9 ]
[.57937 -0.0125 12 0 ]
[.71164 -0.0125 -12 -9 ]
[.71164 -0.0125 12 0 ]
[.84392 -0.0125 -12 -9 ]
[.84392 -0.0125 12 0 ]
[.97619 -0.0125 -12 -9 ]
[.97619 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -71 0 ]
[.5 .63053 71 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 0 m
.05026 .00625 L
s
[(1850)] .05026 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(1900)] .18254 -0.0125 0 1 Mshowa
.31481 0 m
.31481 .00625 L
s
[(1950)] .31481 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2000)] .44709 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(2050)] .57937 -0.0125 0 1 Mshowa
.71164 0 m
.71164 .00625 L
s
[(2100)] .71164 -0.0125 0 1 Mshowa
.84392 0 m
.84392 .00625 L
s
[(2150)] .84392 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07672 0 m
.07672 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.15608 0 m
.15608 .00375 L
s
.20899 0 m
.20899 .00375 L
s
.23545 0 m
.23545 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.36772 0 m
.36772 .00375 L
s
.39418 0 m
.39418 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.47354 0 m
.47354 .00375 L
s
.5 0 m
.5 .00375 L
s
.52646 0 m
.52646 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.63228 0 m
.63228 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.68519 0 m
.68519 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.79101 0 m
.79101 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.94974 0 m
.94974 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -132 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Coste) show
99.000 12.813 moveto
(neto) show
129.000 12.813 moveto
(del) show
153.000 12.813 moveto
(programa) show
201.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.323031 0.477324 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000517598 0 0.0309017 [
[.15321 -0.0125 -9 -9 ]
[.15321 -0.0125 9 0 ]
[.28261 -0.0125 -9 -9 ]
[.28261 -0.0125 9 0 ]
[.41201 -0.0125 -9 -9 ]
[.41201 -0.0125 9 0 ]
[.54141 -0.0125 -12 -9 ]
[.54141 -0.0125 12 0 ]
[.67081 -0.0125 -12 -9 ]
[.67081 -0.0125 12 0 ]
[.80021 -0.0125 -12 -9 ]
[.80021 -0.0125 12 0 ]
[.92961 -0.0125 -12 -9 ]
[.92961 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -89 0 ]
[.5 .63053 89 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15321 0 m
.15321 .00625 L
s
[(250)] .15321 -0.0125 0 1 Mshowa
.28261 0 m
.28261 .00625 L
s
[(500)] .28261 -0.0125 0 1 Mshowa
.41201 0 m
.41201 .00625 L
s
[(750)] .41201 -0.0125 0 1 Mshowa
.54141 0 m
.54141 .00625 L
s
[(1000)] .54141 -0.0125 0 1 Mshowa
.67081 0 m
.67081 .00625 L
s
[(1250)] .67081 -0.0125 0 1 Mshowa
.80021 0 m
.80021 .00625 L
s
[(1500)] .80021 -0.0125 0 1 Mshowa
.92961 0 m
.92961 .00625 L
s
[(1750)] .92961 -0.0125 0 1 Mshowa
.125 Mabswid
.04969 0 m
.04969 .00375 L
s
.07557 0 m
.07557 .00375 L
s
.10145 0 m
.10145 .00375 L
s
.12733 0 m
.12733 .00375 L
s
.17909 0 m
.17909 .00375 L
s
.20497 0 m
.20497 .00375 L
s
.23085 0 m
.23085 .00375 L
s
.25673 0 m
.25673 .00375 L
s
.30849 0 m
.30849 .00375 L
s
.33437 0 m
.33437 .00375 L
s
.36025 0 m
.36025 .00375 L
s
.38613 0 m
.38613 .00375 L
s
.43789 0 m
.43789 .00375 L
s
.46377 0 m
.46377 .00375 L
s
.48965 0 m
.48965 .00375 L
s
.51553 0 m
.51553 .00375 L
s
.56729 0 m
.56729 .00375 L
s
.59317 0 m
.59317 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.64493 0 m
.64493 .00375 L
s
.69669 0 m
.69669 .00375 L
s
.72257 0 m
.72257 .00375 L
s
.74845 0 m
.74845 .00375 L
s
.77433 0 m
.77433 .00375 L
s
.82609 0 m
.82609 .00375 L
s
.85197 0 m
.85197 .00375 L
s
.87785 0 m
.87785 .00375 L
s
.90373 0 m
.90373 .00375 L
s
.95549 0 m
.95549 .00375 L
s
.98137 0 m
.98137 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -150 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Excedente) show
123.000 12.813 moveto
(de) show
141.000 12.813 moveto
(los) show
165.000 12.813 moveto
(consumidores) show
237.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.02381 .69529 m
.06244 .68087 L
.10458 .66515 L
.14415 .65038 L
.18221 .63618 L
.22272 .62107 L
.26171 .60652 L
.30316 .59105 L
.34309 .57615 L
.3815 .56182 L
.42237 .54657 L
.46172 .53189 L
.49955 .51777 L
.53984 .50274 L
.57861 .48827 L
.61984 .47289 L
.65954 .45807 L
.69774 .44382 L
.73838 .42865 L
.77751 .41405 L
.81909 .39854 L
.85916 .38359 L
.89771 .3692 L
.93871 .3539 L
.97619 .33992 L
.97619 .33992 L
.93871 .33992 L
.89771 .33992 L
.85916 .33992 L
.81909 .33992 L
.77751 .33992 L
.73838 .33992 L
.69774 .33992 L
.65954 .33992 L
.61984 .33992 L
.57861 .33992 L
.53984 .33992 L
.49955 .33992 L
.46172 .33992 L
.42237 .33992 L
.3815 .33992 L
.34309 .33992 L
.30316 .33992 L
.26171 .33992 L
.22272 .33992 L
.18221 .33992 L
.14415 .33992 L
.10458 .33992 L
.06244 .33992 L
.02381 .33992 L
F
0 g
.5 Mabswid
.23085 .61803 m
.26171 .60652 L
.30316 .59105 L
.34309 .57615 L
.3815 .56182 L
.42237 .54657 L
.46172 .53189 L
.49955 .51777 L
.53984 .50274 L
.57861 .48827 L
.61984 .47289 L
.65954 .45807 L
.69774 .44382 L
.73838 .42865 L
.77751 .41405 L
.81909 .39854 L
.85916 .38359 L
.89771 .3692 L
.93871 .3539 L
.97619 .33992 L
s
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
s
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.02381 0 m
.06244 .01153 L
.10458 .02411 L
.14415 .03592 L
.18221 .04728 L
.22272 .05938 L
.26171 .07102 L
.30316 .08339 L
.34309 .09531 L
.3815 .10677 L
.42237 .11897 L
.46172 .13072 L
.49955 .14201 L
.53984 .15404 L
.57861 .16561 L
.61984 .17792 L
.65954 .18977 L
.69774 .20117 L
.73838 .21331 L
.77751 .22499 L
.81909 .2374 L
.85916 .24936 L
.89771 .26087 L
.93871 .27311 L
.97619 .2843 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000517598 0 0.0309017 [
[.15321 -0.0125 -9 -9 ]
[.15321 -0.0125 9 0 ]
[.28261 -0.0125 -9 -9 ]
[.28261 -0.0125 9 0 ]
[.41201 -0.0125 -9 -9 ]
[.41201 -0.0125 9 0 ]
[.54141 -0.0125 -12 -9 ]
[.54141 -0.0125 12 0 ]
[.67081 -0.0125 -12 -9 ]
[.67081 -0.0125 12 0 ]
[.80021 -0.0125 -12 -9 ]
[.80021 -0.0125 12 0 ]
[.92961 -0.0125 -12 -9 ]
[.92961 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -89 0 ]
[.5 .63053 89 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15321 0 m
.15321 .00625 L
s
[(250)] .15321 -0.0125 0 1 Mshowa
.28261 0 m
.28261 .00625 L
s
[(500)] .28261 -0.0125 0 1 Mshowa
.41201 0 m
.41201 .00625 L
s
[(750)] .41201 -0.0125 0 1 Mshowa
.54141 0 m
.54141 .00625 L
s
[(1000)] .54141 -0.0125 0 1 Mshowa
.67081 0 m
.67081 .00625 L
s
[(1250)] .67081 -0.0125 0 1 Mshowa
.80021 0 m
.80021 .00625 L
s
[(1500)] .80021 -0.0125 0 1 Mshowa
.92961 0 m
.92961 .00625 L
s
[(1750)] .92961 -0.0125 0 1 Mshowa
.125 Mabswid
.04969 0 m
.04969 .00375 L
s
.07557 0 m
.07557 .00375 L
s
.10145 0 m
.10145 .00375 L
s
.12733 0 m
.12733 .00375 L
s
.17909 0 m
.17909 .00375 L
s
.20497 0 m
.20497 .00375 L
s
.23085 0 m
.23085 .00375 L
s
.25673 0 m
.25673 .00375 L
s
.30849 0 m
.30849 .00375 L
s
.33437 0 m
.33437 .00375 L
s
.36025 0 m
.36025 .00375 L
s
.38613 0 m
.38613 .00375 L
s
.43789 0 m
.43789 .00375 L
s
.46377 0 m
.46377 .00375 L
s
.48965 0 m
.48965 .00375 L
s
.51553 0 m
.51553 .00375 L
s
.56729 0 m
.56729 .00375 L
s
.59317 0 m
.59317 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.64493 0 m
.64493 .00375 L
s
.69669 0 m
.69669 .00375 L
s
.72257 0 m
.72257 .00375 L
s
.74845 0 m
.74845 .00375 L
s
.77433 0 m
.77433 .00375 L
s
.82609 0 m
.82609 .00375 L
s
.85197 0 m
.85197 .00375 L
s
.87785 0 m
.87785 .00375 L
s
.90373 0 m
.90373 .00375 L
s
.95549 0 m
.95549 .00375 L
s
.98137 0 m
.98137 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -150 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Excedente) show
123.000 12.813 moveto
(de) show
141.000 12.813 moveto
(los) show
165.000 12.813 moveto
(consumidores) show
237.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.323031 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0004329 0 0.0309017 [
[.24026 -0.0125 -9 -9 ]
[.24026 -0.0125 9 0 ]
[.45671 -0.0125 -12 -9 ]
[.45671 -0.0125 12 0 ]
[.67316 -0.0125 -12 -9 ]
[.67316 -0.0125 12 0 ]
[.88961 -0.0125 -12 -9 ]
[.88961 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -86 0 ]
[.5 .63053 86 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24026 0 m
.24026 .00625 L
s
[(500)] .24026 -0.0125 0 1 Mshowa
.45671 0 m
.45671 .00625 L
s
[(1000)] .45671 -0.0125 0 1 Mshowa
.67316 0 m
.67316 .00625 L
s
[(1500)] .67316 -0.0125 0 1 Mshowa
.88961 0 m
.88961 .00625 L
s
[(2000)] .88961 -0.0125 0 1 Mshowa
.125 Mabswid
.0671 0 m
.0671 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.15368 0 m
.15368 .00375 L
s
.19697 0 m
.19697 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32684 0 m
.32684 .00375 L
s
.37013 0 m
.37013 .00375 L
s
.41342 0 m
.41342 .00375 L
s
.5 0 m
.5 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.58658 0 m
.58658 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.71645 0 m
.71645 .00375 L
s
.75974 0 m
.75974 .00375 L
s
.80303 0 m
.80303 .00375 L
s
.84632 0 m
.84632 .00375 L
s
.9329 0 m
.9329 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Excedente) show
123.000 12.813 moveto
(de) show
141.000 12.813 moveto
(los) show
165.000 12.813 moveto
(productores) show
231.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
.97619 .33992 L
.93871 .32654 L
.89771 .31191 L
.85916 .29815 L
.81909 .28385 L
.77751 .26901 L
.73838 .25504 L
.69774 .24053 L
.65954 .2269 L
.61984 .21273 L
.57861 .19802 L
.53984 .18418 L
.49955 .1698 L
.46172 .1563 L
.42237 .14225 L
.3815 .12766 L
.34309 .11395 L
.30316 .0997 L
.26171 .08491 L
.22272 .07099 L
.18221 .05653 L
.14415 .04295 L
.10458 .02883 L
.06244 .01379 L
.02381 0 L
F
0 g
.5 Mabswid
.19697 .61803 m
.22272 .60655 L
.26171 .58915 L
.30316 .57066 L
.34309 .55285 L
.3815 .53571 L
.42237 .51748 L
.46172 .49992 L
.49955 .48304 L
.53984 .46507 L
.57861 .44777 L
.61984 .42938 L
.65954 .41166 L
.69774 .39462 L
.73838 .37649 L
.77751 .35903 L
.81909 .34048 L
.85916 .3226 L
.89771 .3054 L
.93871 .28711 L
.97619 .27039 L
s
.02381 .33992 m
.06244 .33992 L
.10458 .33992 L
.14415 .33992 L
.18221 .33992 L
.22272 .33992 L
.26171 .33992 L
.30316 .33992 L
.34309 .33992 L
.3815 .33992 L
.42237 .33992 L
.46172 .33992 L
.49955 .33992 L
.53984 .33992 L
.57861 .33992 L
.61984 .33992 L
.65954 .33992 L
.69774 .33992 L
.73838 .33992 L
.77751 .33992 L
.81909 .33992 L
.85916 .33992 L
.89771 .33992 L
.93871 .33992 L
.97619 .33992 L
s
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.02381 0 m
.06244 .01379 L
.10458 .02883 L
.14415 .04295 L
.18221 .05653 L
.22272 .07099 L
.26171 .08491 L
.30316 .0997 L
.34309 .11395 L
.3815 .12766 L
.42237 .14225 L
.46172 .1563 L
.49955 .1698 L
.53984 .18418 L
.57861 .19802 L
.61984 .21273 L
.65954 .2269 L
.69774 .24053 L
.73838 .25504 L
.77751 .26901 L
.81909 .28385 L
.85916 .29815 L
.89771 .31191 L
.93871 .32654 L
.97619 .33992 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0004329 0 0.0309017 [
[.24026 -0.0125 -9 -9 ]
[.24026 -0.0125 9 0 ]
[.45671 -0.0125 -12 -9 ]
[.45671 -0.0125 12 0 ]
[.67316 -0.0125 -12 -9 ]
[.67316 -0.0125 12 0 ]
[.88961 -0.0125 -12 -9 ]
[.88961 -0.0125 12 0 ]
[.01131 .07725 -18 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -6 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -18 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.5 .63053 -86 0 ]
[.5 .63053 86 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24026 0 m
.24026 .00625 L
s
[(500)] .24026 -0.0125 0 1 Mshowa
.45671 0 m
.45671 .00625 L
s
[(1000)] .45671 -0.0125 0 1 Mshowa
.67316 0 m
.67316 .00625 L
s
[(1500)] .67316 -0.0125 0 1 Mshowa
.88961 0 m
.88961 .00625 L
s
[(2000)] .88961 -0.0125 0 1 Mshowa
.125 Mabswid
.0671 0 m
.0671 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.15368 0 m
.15368 .00375 L
s
.19697 0 m
.19697 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32684 0 m
.32684 .00375 L
s
.37013 0 m
.37013 .00375 L
s
.41342 0 m
.41342 .00375 L
s
.5 0 m
.5 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.58658 0 m
.58658 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.71645 0 m
.71645 .00375 L
s
.75974 0 m
.75974 .00375 L
s
.80303 0 m
.80303 .00375 L
s
.84632 0 m
.84632 .00375 L
s
.9329 0 m
.9329 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(2.5)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(7.5)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(12.5)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(15)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(17.5)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Excedente) show
123.000 12.813 moveto
(de) show
141.000 12.813 moveto
(los) show
165.000 12.813 moveto
(productores) show
231.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{745.563, 460.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Y0001c2000`400?l00000o`00003o4@3ooooo
00000?l00000b000000B0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool00`00
0000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool00`000000
oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool00`000000oooo
0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool00`000000oooo0?oo
o`0@0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool00`000000oooo0?ooo`0@
0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool00`000000oooo0?ooo`0@0?oo
o`004@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool00`000000oooo0?ooo`0@0?ooo`00
4@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool00`000000oooo0?ooo`0@0?ooo`004@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooa03oool00`000000oooo0?ooo`0@0?ooo`004@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooa03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`00
0000oooo0?ooo`0_0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`2?=@020000000401AO
a03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0;0?oo
o`080?ooS`0e000000000000000001@0GlCo0?ooo`1O50020000000401AOa03oool0oooo0<AO5080
000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0<0?ooo`080?ooS`0e00000000
0000000001@0GlCo0?ooo`1O50020000000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3o
ool0a5lD0P0000000`0DGl@0oooo0?ooo`0;0?ooo`080?n?=@00000000000000000003D0Sooo0?oo
o`34Ga@20000000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0D
Gl@0oooo0?ooo`0;0?ooo`080?n?=@00000000000000000003D0Sooo0?ooo`34Ga@20000000401AO
a03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0<0?oo
o`080?n?=@00000000000000000003D0Sooo0?ooS`0e0002000000040000501Oa?l0oooo0<AO5080
000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0;0?ooo`080?n?=@0000000000
0000000003D0Sooo0?ooS`0e0002000000040000501Oa?l0oooo0<AO5080000000@055o40?ooo`3o
ool0a5lD0P0000000`0DGl@0oooo0?ooo`0<0?ooo`070?n?=@00000000000000000003D0Sooo0?n?
=@03000000040000=@2?ool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0
oooo0?ooo`190?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`2?=@020000000401AOa03o
ool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0<0?ooo`08
0?ooS`0e000000000000000001@0GlCo0?ooo`1O50020000000401AOa03oool0oooo0<AO50800000
00@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0;0?ooo`080?ooS`0e000000000000
000001@0GlCo0?ooo`1O50020000000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0
a5lD0P0000000`0DGl@0oooo0?ooo`0<0?ooo`080?n?=@00000000000000000003D0Sooo0?ooo`34
Ga@20000000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0
oooo0?ooo`0;0?ooo`080?n?=@00000000000000000003D0Sooo0?ooo`34Ga@20000000401AOa03o
ool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0<0?ooo`08
0?n?=@00000000000000000003D0Sooo0?ooS`0e0002000000040000501Oa?l0oooo0<AO50800000
00@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0;0?ooo`080?n?=@00000000000000
000003D0Sooo0?ooS`0e0002000000040000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0
a5lD0P0000000`0DGl@0oooo0?ooo`0<0?ooo`070?n?=@00000000000000000003D0Sooo0?n?=@03
000000040000=@2?ool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo
0?ooo`0I0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo0340oooo00H0
ohle01AOa03oool0oooo0?ooS`0e=Hl20?ooo`0405leG`3oool0olAO01@DG`80oooo00@0Ga@D05o4
o`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`0=0?ooo`030?n?=@0DGl@0oooo00D0oooo00@0Ga@e
08ooo`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00h0oooo
00<0ohle01AOa03oool01@3oool0101O53D0Sooo0?o4G`0D55l20?ooo`0405lD501Oa?l0oooo05le
G`80oooo00<0Ga@e08ooo`3oool0303oool00`1O5000000e08ooo`030?ooo`0705leG`3oool0oooo
05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool0
303oool00`1O5000000e08ooo`030?ooo`0705leG`3oool0oooo05lD=@2?ool0olAO01@DG`020?oo
o`0405lD501Oa?l0oooo05leG`80oooo00<0Ga@e08ooo`3oool03@3oool00`1O5000000e08ooo`04
0?ooo`030?n?=@0DGl@0oooo0080oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo
00<0Ga@e08ooo`3oool0303oool00`1O5000000e08ooo`040?ooo`060?n?=@0DGl@0oooo0?ooo`3o
a5l051AO0P3oool0101O51@0GlCo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00d0oooo00<0Ga@0
0000=@2?ool00`3oool00`1O5000000e08ooo`030?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo
05leG`020?ooo`0305lD=@2?ool0oooo04/0oooo00H0ohle01AOa03oool0oooo0?ooS`0e=Hl20?oo
o`0405leG`3oool0olAO01@DG`80oooo00@0Ga@D05o4o`3oool0GcEO0P3oool00`1O53D0Sooo0?oo
o`0>0?ooo`030?n?=@0DGl@0oooo00D0oooo00@0Ga@e08ooo`3oool0GcEO0P3oool0101O53D0Sooo
0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00d0oooo00<0ohle01AOa03oool01@3oool0101O53D0
Sooo0?o4G`0D55l20?ooo`0405lD501Oa?l0oooo05leG`80oooo00<0Ga@e08ooo`3oool03@3oool0
0`1O5000000e08ooo`030?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD
=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool0303oool00`1O5000000e08ooo`030?ooo`07
05leG`3oool0oooo05lD=@2?ool0olAO01@DG`020?ooo`0405lD501Oa?l0oooo05leG`80oooo00<0
Ga@e08ooo`3oool03@3oool00`1O5000000e08ooo`040?ooo`030?n?=@0DGl@0oooo0080oooo00L0
GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo00<0Ga@e08ooo`3oool0303oool00`1O5000
000e08ooo`040?ooo`060?n?=@0DGl@0oooo0?ooo`3oa5l051AO0P3oool0101O51@0GlCo0?ooo`1O
=El20?ooo`0305lD=@2?ool0oooo00d0oooo00<0Ga@00000=@2?ool00`3oool00`1O5000000e08oo
o`030?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0305lD=@2?ool0oooo01T0
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<@3oool00`3oScD055o4
0?ooo`020?ooo`0405leG`3oool0oon?03DeS`D0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?
=A@0GlCo0?ooo`0=0?ooo`030?n?=@0DGl@0oooo0080oooo00L0ohle000000000000000003F?o`3o
ohl0=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0>0?ooo`030?n?
=@0DGl@0oooo0080oooo00D0ohle000000000000000003F?o`040?ooo`0408le501Oa?l0oon?03DD
G`80oooo00<0ScDD05o4o`3oool03@3oool01P3oScD0000003F?o`3oool0oon?03DDG`80oooo00@0
ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00d0
oooo00H0ohle0000000eSol0oooo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00<0oooo00@0ScDD
05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0>0?ooo`030?n?=@000000=Hoo00<0oooo00H0
ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4
o`3oool03@3oool00`3oScD0000003F?o`030?ooo`030?n?=@0DGl@0oooo00D0oooo00@0ScDD05o4
o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0>0?ooo`030?n?=@000000=Hoo00<0oooo00H0ohle
0000000eSol0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3o
ool0B`3oool00`3oScD055o40?ooo`020?ooo`0405leG`3oool0oon?03DeS`D0oooo00@0ScDD05o4
o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0>0?ooo`030?n?=@0DGl@0oooo0080oooo00L0ohle
000000000000000003F?o`3oohl0=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0
GlCo0?ooo`0=0?ooo`030?n?=@0DGl@0oooo0080oooo00D0ohle000000000000000003F?o`040?oo
o`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool03P3oool01P3oScD0000003F?o`3o
ool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?oo
o`0308le501Oa?l0oooo00d0oooo00H0ohle0000000eSol0oooo0?ooS`0e55l20?ooo`0308le501O
a?l0oooo00<0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0>0?ooo`030?n?
=@000000=Hoo00<0oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?
03DDG`80oooo00<0ScDD05o4o`3oool03@3oool00`3oScD0000003F?o`030?ooo`030?n?=@0DGl@0
oooo00D0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0>0?ooo`030?n?=@00
0000=Hoo00<0oooo00H0ohle0000000eSol0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DD
G`80oooo00<0ScDD05o4o`3oool06@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`0a0?ooo`030?n?=@0DGl@0oooo0080oooo00@0ScD000000000000055o40P3oool01`2?
=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`0=0?ooo`0<0?n?=@0D
Gl@0oooo0?ooo`3oohl0=@0e08ooo`3oool0a5lD03F?o`3oohl0=AAO0P3oool0102?=A@0GlCo0?oo
S`0e55l20?ooo`0308le501Oa?l0oooo00h0oooo00`0ohle01AOa03oool0oooo0?ooS`0e03D0Sooo
0?ooo`34Ga@0=Hoo0?ooo`2?=@0200000004000eS`3oool0oon?03DDG`80oooo00<0ScDD05o4o`3o
ool03P3oool01@3oohl0Shoo0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0
102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00h0oooo00D0oon?08n?o`3oool0oon?
03DDG`020?ooo`0408le501Oa?l0oooo08le0080000000@003F?0?ooo`3oohl0=AAO0P3oool00`2?
=A@0GlCo0?ooo`0?0?ooo`030?ooS`2?Sol0oooo0080oooo00H0ohle01AOa03oool0oooo0?ooS`0e
55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool03P3oool00`3oohl0Shoo
0?ooo`020?ooo`030?n?=@0DGl@0oooo0080oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO
0080oooo00<0ScDD05o4o`3oool03`3oool00`3oohl0Shoo0?ooo`030?ooo`050?ooS`2?Sol0oooo
0?ooS`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo04/0oooo00<0
ohle01AOa03oool00P3oool0102?=@0000000000000DGl@20?ooo`0708le000000000000000eS`3o
ool0oon?03DDG`020?ooo`0308le501Oa?l0oooo00h0oooo00`0ohle01AOa03oool0oooo0?ooS`0e
03D0Sooo0?ooo`34Ga@0=Hoo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD
05o4o`3oool03@3oool0303oScD055o40?ooo`3oool0oon?03D0=@2?ool0oooo0<AO500eSol0oooo
08le0080000000@003F?0?ooo`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0?0?ooo`050?ooS`2?
Sol0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DD
G`80oooo00<0ScDD05o4o`3oool03P3oool01@3oohl0Shoo0?ooo`3oohl0=AAO0080oooo00@0ScDD
05o4o`3oool0ScD00P0000001000=Hl0oooo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00l0oooo
00<0oon?08n?o`3oool00P3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00@0ScDD05o4
o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0>0?ooo`030?ooS`2?Sol0oooo0080oooo00<0ohle
01AOa03oool00P3oool01`2?=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool00`2?=A@0GlCo
0?ooo`0?0?ooo`030?ooS`2?Sol0oooo00<0oooo00D0oon?08n?o`3oool0oon?03DDG`020?ooo`04
08le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool00`000000oooo0?ooo`0@0?oo
o`004@3oool00`000000oooo0?ooo`0`0?ooo`0305lD=@2?ScD055o40080oooo00D0oon?03DDG`3o
ool0oon?03DDG`020?ooo`0308le501Oa?l0oooo00<0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0=
0?ooo`0305lD=@2?ScD055o40080oooo0180oon?03D0=@2?ool0oooo05lD=@2?ool0oooo05lD501O
a?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool>0?ooo`0305lD=@2?ScD055o40080
oooo00T0oon?03D0=@2?ool0oooo05lD=@2?ool0oooo08le501Oa?l0103oool01@1O51@0GlCo0?oo
S`0e03D0Sooo00`0oooo01P0olAO01@DG`3oool0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0
=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool<0?ooo`0?
0?o4G`0D55l0oooo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`2?=A@0GlCo
00@0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0=0?ooo`0:0?o4G`0D55l0oooo0?ooS`0e03D0Sooo
0?ooo`1O53D0Shle01AOa0<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0
=@0e08ooo`0<0?ooo`0:0?o4G`0D55l0oooo0?ooS`0e03D0Sooo0?ooo`1O53D0Shle01AOa0<0oooo
00<0ScDD05o4o`3oool00`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00d0oooo01P0olAO01@DG`3o
ool0oon?03D0=@2?ool0olAO01@DG`3oool0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?
ool0oooo05lD501Oa?l0oon?03D0=@2?oom;0?ooo`0305lD=@2?ScD055o40080oooo00D0oon?03DD
G`3oool0oon?03DDG`020?ooo`0308le501Oa?l0oooo00<0oooo00D0Ga@D05o4o`3oohl0=@0e08oo
o`0>0?ooo`0305lD=@2?ScD055o40080oooo0180oon?03D0=@2?ool0oooo05lD=@2?ool0oooo05lD
501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool=0?ooo`0305lD=@2?ScD055o4
0080oooo00T0oon?03D0=@2?ool0oooo05lD=@2?ool0oooo08le501Oa?l0103oool01@1O51@0GlCo
0?ooS`0e03D0Sooo00d0oooo01P0olAO01@DG`3oool0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?
03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool<0?oo
o`0?0?o4G`0D55l0oooo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`2?=A@0
GlCo00@0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0=0?ooo`0:0?o4G`0D55l0oooo0?ooS`0e03D0
Sooo0?ooo`1O53D0Shle01AOa0<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3o
ohl0=@0e08ooo`0<0?ooo`0:0?o4G`0D55l0oooo0?ooS`0e03D0Sooo0?ooo`1O53D0Shle01AOa0<0
oooo00<0ScDD05o4o`3oool00`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00d0oooo01P0olAO01@D
G`3oool0oon?03D0=@2?ool0olAO01@DG`3oool0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0
=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?oolJ0?ooo`030000003oool0oooo0100oooo000A0?oo
o`030000003oool0oooo0300oooo00<0ohle0000000DGl@00`3oool01034Ga@000000000000eSol2
0?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000=Hoo3P3oool00`3oScD00000
01AOa0030?ooo`040?n?=@000000000001AOa080oooo00@0olAO01@000000000=Hoo0P3oool0103o
a5l050000000000eSol?0?ooo`030?n?=@00000055o400<0oooo00@0ohle00000000000055o40P3o
ool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`h0oooo00@0a5lD00000000
000055o40P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`80oooo00@0
olAO01@000000000=Hoo3P3oool01034Ga@000000000000DGl@20?ooo`040?o4G`0D0000000003F?
o`80oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol?0?ooo`040<AO5000
0000000001AOa080oooo00<0ohle0000000DGl@00`3oool0103oa5l050000000000eSol20?ooo`04
0?o4G`0D0000000003F?o`h0oooo00@0a5lD00000000000055o40P3oool00`3oScD0000001AOa003
0?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000=Hoo3`3oool01034Ga@00000
0000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0olAO01@000000000=Hoo0P3oool0
103oa5l050000000000eSom<0?ooo`030?n?=@00000055o400<0oooo00@0a5lD000000000000=Hoo
0P3oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`l0oooo00<0ohle0000
000DGl@00`3oool0103oScD000000000000DGl@20?ooo`040?o4G`0D0000000003F?o`80oooo00@0
olAO01@000000000=Hoo3P3oool00`3oScD0000001AOa0030?ooo`040?n?=@000000000001AOa080
oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol?0?ooo`040<AO50000000
000001AOa080oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol20?ooo`04
0?o4G`0D0000000003F?o`h0oooo00@0a5lD00000000000055o40P3oool0103oa5l050000000000e
Sol20?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000=Hoo3`3oool01034Ga@0
00000000000DGl@20?ooo`030?n?=@00000055o400<0oooo00@0olAO01@000000000=Hoo0P3oool0
103oa5l050000000000eSol>0?ooo`040<AO50000000000001AOa080oooo00<0ohle0000000DGl@0
0`3oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`l0oooo00@0a5lD0000
0000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo6`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo
0?ooo`3o0?ooool0ooooa03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?oo
o`3o0?ooool0ooooa03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`3o
0?ooool0ooooa03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooa03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooool0
ooooa03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooool0oooo
a03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0]0?ooool000005@00
001>0?ooool000005@00000O0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0
oooo03<0oooo00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`040;>c/`030000002c/k<0
/k>c00@0/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`050;>c/`030000002c/k<0
/k>c00@0/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`050;>c/`030000002c/k<0
/k>c00@0/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`050;>c/`030000002c/k<0
/k>c00@0/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`040;>c/`030000002c/k<0
/k>c00D0/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`040;>c/`030000002c/k<0
/k>c00D0/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`040;>c/`030000002c/k<0
/k>c00@0/k>c00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`040;>c/`030000002c/k<0
/k>c00@0/k>c00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`040;>c/`030000002c/k<0
/k>c00@0/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`050;>c/`030000002c/k<0
/k>c00@0/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`050;>c/`030000002c/k<0
/k>c00@0/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`050;>c/`030000002c/k<0
/k>c00@0/k>c00<000000?ooo`3oool0F03oool00`000000o`000?l000040?l000030000003o0000
o`0000D0o`0000<000000?l0003o0000103o00000`000000o`000?l000040?l000030000003o0000
o`0000D0o`0000<000000?l0003o0000103o00000`000000o`000?l000040?l000030000003o0000
o`0000@0o`0000<000000?l0003o00001@3o00000`000000o`000?l000040?l000030000003o0000
o`0000@0o`0000<000000?l0003o00001@3o00000`000000o`000?l000040?l000030000003o0000
o`0000@0o`0000<000000?l0003o00001@3o00000`000000o`000?l000040?l000030000003o0000
o`0000@0o`0000<000000?l0003o0000103o00000`000000o`000?l000050?l000030000003o0000
o`0000@0o`0000<000000?l0003o0000103o00000`000000o`000?l000050?l000030000003o0000
o`0000@0o`0000<000000?l0003o0000103o00000`000000o`000?l000040?l000030000003o0000
o`0000D0o`0000<000000?l0003o0000103o00000`000000o`000?l000040?l000030000003o0000
o`0000D0o`0000<000000?l0003o0000103o00000`000000o`000?l000040?l000030000003o0000
o`0000@0o`0000<000000?l0003o00001@3o00000`000000o`000?l000040?l000030000003o0000
o`0000@0o`0000<000000?l0003o00001@3o00000`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000;>c/`2c/k<0o`2c/k<50;>c
/e/0oooo00<000000?l0003o0000o`3o00050?l002H0oooo00<000000?ooo`3oool0403oool00140
oooo00<000000?ooo`3oool0<`3oool00`000000/k>c0;>c/`3o0;>c/`D0/k>cF`3oool00`000000
o`000?l0003o0?l000D0o`009P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo
0?ooo`0c0?ooo`800000o`2c/k<60;>c/e/0oooo0P00003o0?l000H0o`009P3oool00`000000oooo
0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c0?l0/k>c1@2c
/k=K0?ooo`030000003o0000o`000?l0o`001@3o000V0?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo03<0oooo00<000000;>c/`2c/k<0o`2c/k<50;>c/e/0oooo00<00000
0?l0003o0000o`3o00050?l002H0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool0<`3oool00`000000/k>c0;>c/`3o0;>c/`D0/k>cF`3oool00`000000o`000?l0003o0?l0
00D0o`009P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`80
0000o`2c/k<60;>c/e/0oooo0P00003o0?l000H0o`009P3oool00`000000oooo0?ooo`0@0?ooo`00
4@3oool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=K0?ooo`030000
003o0000o`000?l0o`001@3o000V0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003o
ool0oooo03<0oooo00<000000;>c/`2c/k<0o`2c/k<50;>c/e/0oooo00<000000?l0003o0000o`3o
00050?l002H0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool0
0`000000/k>c0;>c/`3o0;>c/`D0/k>cF`3oool00`000000o`000?l0003o0?l000D0o`009P3oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`800000o`2c/k<60;>c
/e/0oooo0P00003o0?l000H0o`009P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`0c0?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=K0?ooo`030000003o0000o`000?l0
o`001@3o000V0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo
00<000000;>c/`2c/k<0o`2c/k<50;>c/e/0oooo00<000000?l0003o0000o`3o00050?l002H0oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000/k>c0;>c
/`3o0;>c/`D0/k>cF`3oool00`000000o`000?l0003o0?l000D0o`009P3oool00`000000oooo0?oo
o`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=K
0?ooo`030000003o0000o`000?l0o`001@3o000V0?ooo`030000003oool0oooo0100oooo000A0?oo
o`030000003oool0oooo03<0oooo0P00003o0;>c/`H0/k>cF`3oool200000?l0o`001P3o000V0?oo
o`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000;>c/`2c
/k<0o`2c/k<50;>c/e/0oooo00<000000?l0003o0000o`3o00050?l002H0oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool07P3oool02P3oScD00000000000000000000e08oo
o`3oool0oon?03D0000055l30?ooo`040<AO50000000000001AOa0@0oooo00<000000;>c/`2c/k<0
o`2c/k<50;>c/dH0oooo00X0ohle00000000000000000000=@2?ool0oooo0?ooS`0e000001AO0`3o
ool01034Ga@000000000000DGl@40?ooo`030000003o0000o`000?l0o`001@3o000V0?ooo`030000
003oool0oooo0100oooo000A0?ooo`030000003oool0oooo01l0oooo00<0Ga@00000=@2?ool0203o
ool01P3oa5l051AO0?ooo`3oool0Ga@D05o4o`<0oooo00<000000;>c/`2c/k<0o`2c/k<50;>c/dL0
oooo00<0Ga@00000=@2?ool0203oool01P3oa5l051AO0?ooo`3oool0Ga@D05o4o`<0oooo00<00000
0?l0003o0000o`3o00050?l002H0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool0803oool00`3oScD0000003F?o`0;0?ooo`0308le501Oa?l0oooo0080oooo0`00003o0;>c
/`D0/k>cB03oool00`3oScD0000003F?o`0;0?ooo`0308le501Oa?l0oooo0080oooo0`00003o0?l0
00D0o`009P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0Q0?ooo`03
0?ooS`2?Sol0oooo00L0oooo00@0ScD000000000000003F?103oool00`000000/k>c0;>c/`3o0;>c
/`D0/k>cB@3oool00`3oohl0Shoo0?ooo`070?ooo`0408le000000000000000eS`@0oooo00<00000
0?l0003o0000o`3o00050?l002H0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool07P3oool01P3oa5l051AO0?ooo`3oohl0=@0e08ooo`L0oooo00<0ScDD05o4o`3oool01@3o
ool00`000000/k>c0;>c/`3o0;>c/`D0/k>cAP3oool01P3oa5l051AO0?ooo`3oohl0=@0e08ooo`L0
oooo00<0ScDD05o4o`3oool01@3oool00`000000o`000?l0003o0?l000D0o`009P3oool00`000000
oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0O0?ooo`040<AO50000000000001AOa0P0
oooo00@0ScD000000000000003F?103oool00`000000/k>c0;>c/`3o0;>c/`D0/k>cA`3oool01034
Ga@000000000000DGl@80?ooo`0408le000000000000000eS`@0oooo00<000000?l0003o0000o`3o
00050?l002H0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool2
00000?l0/k>c1P2c/k=K0?ooo`800000o`3o00060?l002H0oooo00<000000?ooo`3oool0403oool0
0140oooo00<000000?ooo`3oool0<`3oool00`000000/k>c0;>c/`3o0;>c/`D0/k>cF`3oool00`00
0000o`000?l0003o0?l000D0o`009P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`0c0?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=K0?ooo`030000003o0000o`000?l0
o`001@3o000V0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo
00<000000;>c/`2c/k<0o`2c/k<50;>c/e/0oooo00<000000?l0003o0000o`3o00050?l002H0oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool200000?l0/k>c1P2c
/k=K0?ooo`800000o`3o00060?l002H0oooo00<000000?ooo`3oool0403oool00140oooo00<00000
0?ooo`3oool0<`3oool00`000000/k>c0;>c/`3o0;>c/`D0/k>cF`3oool00`000000o`000?l0003o
0?l000D0o`009P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?oo
o`030000002c/k<0/k>c0?l0/k>c1@2c/k=K0?ooo`030000003o0000o`000?l0o`001@3o000V0?oo
o`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000;>c/`2c
/k<0o`2c/k<50;>c/e/0oooo00<000000?l0003o0000o`3o00050?l002H0oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000/k>c0;>c/`3o0;>c/`D0/k>c
F`3oool00`000000o`000?l0003o0?l000D0o`009P3oool00`000000oooo0?ooo`0@0?ooo`004@3o
ool00`000000oooo0?ooo`0c0?ooo`800000o`2c/k<60;>c/e/0oooo0P00003o0?l000H0o`009P3o
ool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0
/k>c0?l0/k>c1@2c/k=K0?ooo`030000003o0000o`000?l0o`001@3o000V0?ooo`030000003oool0
oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000;>c/`2c/k<0o`2c/k<50;>c
/e/0oooo00<000000?l0003o0000o`3o00050?l002H0oooo00<000000?ooo`3oool0403oool00140
oooo00<000000?ooo`3oool0<`3oool00`000000/k>c0;>c/`3o0;>c/`D0/k>cF`3oool00`000000
o`000?l0003o0?l000D0o`009P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo
0?ooo`0c0?ooo`800000o`2c/k<60;>c/e/0oooo0P00003o0?l000H0o`009P3oool00`000000oooo
0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c0?l0/k>c1@2c
/k=K0?ooo`030000003o0000o`000?l0o`001@3o000V0?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo02/0oooo00@0a5lD00000000000055o4103oool00`000000/k>c0;>c
/`3o0;>c/`D0/k>cD`3oool01034Ga@000000000000DGl@40?ooo`030000003o0000o`000?l0o`00
1@3o000V0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo02X0oooo00H0
olAO01@DG`3oool0oooo05lD501Oa?l30?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=B0?ooo`06
0?o4G`0D55l0oooo0?ooo`1O51@0GlCo0`3oool00`000000o`000?l0003o0?l000D0o`009P3oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0^0?ooo`0308le501Oa?l0oooo
0080oooo0`00003o0;>c/`D0/k>cEP3oool00`2?=A@0GlCo0?ooo`020?ooo`<00000o`3o00050?l0
02H0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0:`3oool0102?=@00
000000000000=Hl40?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=C0?ooo`0408le000000000000
000eS`@0oooo00<000000?l0003o0000o`3o00050?l002H0oooo00<000000?ooo`3oool0403oool0
0140oooo00<000000?ooo`3oool0:`3oool00`2?=A@0GlCo0?ooo`050?ooo`030000002c/k<0/k>c
0?l0/k>c1@2c/k=C0?ooo`0308le501Oa?l0oooo00D0oooo00<000000?l0003o0000o`3o00050?l0
02H0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0:`3oool0102?=@00
000000000000=Hl40?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=C0?ooo`0408le000000000000
000eS`@0oooo00<000000?l0003o0000o`3o00050?l002H0oooo00<000000?ooo`3oool0403oool0
0140oooo00<000000?ooo`3oool0<`3oool200000?l0/k>c1P2c/k=K0?ooo`800000o`3o00060?l0
02H0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000
/k>c0;>c/`3o0;>c/`D0/k>cF`3oool00`000000o`000?l0003o0?l000D0o`009P3oool00`000000
oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c0?l0/k>c
1@2c/k=K0?ooo`030000003o0000o`000?l0o`001@3o000V0?ooo`030000003oool0oooo0100oooo
000A0?ooo`030000003oool0oooo03<0oooo00<000000;>c/`2c/k<0o`2c/k<50;>c/e/0oooo00<0
00000?l0003o0000o`3o00050?l002H0oooo00<000000?ooo`3oool0403oool00140oooo00<00000
0?ooo`3oool0<`3oool00`000000/k>c0;>c/`3o0;>c/`D0/k>cF`3oool00`000000o`000?l0003o
0?l000D0o`009P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?oo
o`800000o`2c/k<60;>c/e/0oooo0P00003o0?l000H0o`009P3oool00`000000oooo0?ooo`0@0?oo
o`004@3oool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=K0?ooo`03
0000003o0000o`000?l0o`001@3o000V0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000
003oool0oooo03<0oooo00<000000;>c/`2c/k<0o`2c/k<50;>c/e/0oooo00<000000?l0003o0000
o`3o00050?l002H0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3o
ool00`000000/k>c0;>c/`3o0;>c/`D0/k>cF`3oool00`000000o`000?l0003o0?l000D0o`009P3o
ool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`800000o`2c/k<6
0;>c/e/0oooo0P00003o0?l000H0o`009P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`00
0000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=K0?ooo`030000003o0000o`00
0?l0o`001@3o000V0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0
oooo00<000000;>c/`2c/k<0o`2c/k<50;>c/e/0oooo00<000000?l0003o0000o`3o00050?l002H0
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000/k>c
0;>c/`3o0;>c/`D0/k>cF`3oool00`000000o`000?l0003o0?l000D0o`009P3oool00`000000oooo
0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`800000o`2c/k<60;>c/e/0oooo0P00
003o0?l000H0o`009P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c
0?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=K0?ooo`030000003o0000o`000?l0o`001@3o000V
0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000;>c
/`2c/k<0o`2c/k<50;>c/e/0oooo00<000000?l0003o0000o`3o00050?l002H0oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool0803oool00`34Ga@0=Hoo0?ooo`020?ooo`03
0?ooS`0e000001AO00<0oooo00@0a5lD00000000000055o4103oool00`000000/k>c0;>c/`3o0;>c
/`D0/k>cB03oool00`34Ga@0=Hoo0?ooo`020?ooo`030?ooS`0e000001AO00<0oooo00@0a5lD0000
0000000055o4103oool00`000000o`000?l0003o0?l000D0o`009P3oool00`000000oooo0?ooo`0@
0?ooo`004@3oool00`000000oooo0?ooo`0P0?ooo`030?ooS`0e=Hl0oooo00L0oooo00H0olAO01@D
G`3oool0oooo05lD501Oa?l30?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=80?ooo`030?ooS`0e
=Hl0oooo00L0oooo00H0olAO01@DG`3oool0oooo05lD501Oa?l30?ooo`030000003o0000o`000?l0
o`001@3o000V0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo0240oooo
00<0ScDe08ooo`3oool02P3oool00`2?=A@0GlCo0?ooo`020?ooo`<00000o`2c/k<50;>c/dT0oooo
00<0ScDe08ooo`3oool02P3oool00`2?=A@0GlCo0?ooo`020?ooo`<00000o`3o00050?l002H0oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool08@3oool00`3oScD055o40?oo
o`070?ooo`0408le000000000000000eS`@0oooo00<000000;>c/`2c/k<0o`2c/k<50;>c/dT0oooo
00<0ohle01AOa03oool01`3oool0102?=@00000000000000=Hl40?ooo`030000003o0000o`000?l0
o`001@3o000V0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo01h0oooo
00D0olAO01@eS`3oool0oon?03DDG`080?ooo`0308le501Oa?l0oooo00D0oooo00<000000;>c/`2c
/k<0o`2c/k<50;>c/dH0oooo00D0olAO01@eS`3oool0oon?03DDG`080?ooo`0308le501Oa?l0oooo
00D0oooo00<000000?l0003o0000o`3o00050?l002H0oooo00<000000?ooo`3oool0403oool00140
oooo00<000000?ooo`3oool07P3oool01P3oa5l05000000000000000000e08ooo`L0oooo00@0ScD0
00000000000003F?103oool00`000000/k>c0;>c/`3o0;>c/`D0/k>cAP3oool01P3oa5l050000000
00000000000e08ooo`L0oooo00@0ScD000000000000003F?103oool00`000000o`000?l0003o0?l0
00D0o`009P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`80
0000o`2c/k<60;>c/e/0oooo0P00003o0?l000H0o`009P3oool00`000000oooo0?ooo`0@0?ooo`00
4@3oool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=K0?ooo`030000
003o0000o`000?l0o`001@3o000V0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003o
ool0oooo03<0oooo00<000000;>c/`2c/k<0o`2c/k<50;>c/e/0oooo00<000000?l0003o0000o`3o
00050?l002H0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool0
0`000000/k>c0;>c/`3o0;>c/`D0/k>cF`3oool00`000000o`000?l0003o0?l000D0o`009P3oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`800000o`2c/k<60;>c
/e/0oooo0P00003o0?l000H0o`009P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`0c0?ooo`030000002c/k<0/k>c0?l0/k>c1@2c/k=K0?ooo`030000003o0000o`000?l0
o`001@3o000V0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo
00<000000;>c/`2c/k<0o`2c/k<6000005X0oooo00<000000?l0003o0000o`3o0006000002D0oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000/k>c0;>c
/`3d0;>c/`/000001@2c/k=K0?ooo`030000003o0000o`000?@0o`002`0000050?l002H0oooo00<0
00000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool200000>/0/k>c2P00000@
0;>c/e/0oooo0P00003Z0?l000/00000403o000V0?ooo`030000003oool0oooo0100oooo000A0?oo
o`030000003oool0oooo03<0oooo00<000000;>c/`2c/k<0e02c/k<F000001X0/k>cF`3oool00`00
0000o`000?l0003C0?l001H000006`3o000V0?ooo`030000003oool0oooo0100oooo000A0?ooo`03
0000003oool0oooo03<0oooo1P0000350;>c/``00000<02c/k=K0?ooo`H00000a@3o000;00000340
o`009P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000
002c/k<0/k>c00<0/k>c5P00002T0;>c/`/00000?02c/k=K0?ooo`030000003o0000o`0000<0o`00
5P00002T0?l000/00000?03o000V0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003o
ool0oooo03<0oooo00<000000;>c/`2c/k<06@2c/k<;000008l0/k>c2P0000170;>c/e/0oooo00<0
00000?l0003o00006@3o000;000008h0o`002`0000170?l002H0oooo00<000000?ooo`3oool0403o
ool00140oooo00<000000?ooo`3oool0<`3oool2000002D0/k>c5P00001S0;>c/aH00000D@2c/k=K
0?ooo`8000009@3o000F00000680o`005P00001B0?l002H0oooo00<000000?ooo`3oool0403oool0
0140oooo00<000000?ooo`3oool0<`3oool00`000000/k>c0;>c/`0j0;>c/aH00000@P2c/k<;0000
06L0/k>cF`3oool00`000000o`000?l0000j0?l001H00000@@3o000;000006P0o`009P3oool00`00
0000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0T0?ooo`080?ooS`0e000000000000
000001@0GlCo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo00<000000;>c/`2c/k<0D02c
/k<;000002`0/k>c2`00001b0;>c/d`0oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO
5080000000<055o40?ooo`3oool00P3oool00`000000o`000?l0001@0?l000/00000:`3o000;0000
07<0o`009P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0V0?ooo`03
0?n?=@0DGl@0oooo0080oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`030?ooo`030000002c/k<0/k>c
05/0/k>c5P00000;0;>c/`/00000O@2c/k=>0?ooo`030?n?=@0DGl@0oooo0080oooo00D0GcEO0?oo
o`3oool0Ga@e08ooo`030?ooo`030000003o0000o`0005/0o`005P00000;0?l000X00000OP3o000V
0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo02H0oooo00H0ohle01AO
a03oool0oooo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo0080ooooo`000009000004d0oooo00H0
ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo0080ooooo`000009000002D0
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool09P3oool01P3oScD055o4
0?ooo`3oool0oon?03DDG`80oooo00<0ScDD05o4o`3oool00P3oool00`000000/k>c0;>c/`1K0;>c
/`/000005@2c/k<F000007<0/k>cCP3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00<0
ScDD05o4o`3oool00P3oool00`000000o`000?l0001K0?l000/000005@3ooolF000007<0o`009P3o
ool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0U0?ooo`0305lD=@2?ScD0
55o400<0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`030?ooo`030000002c/k<0/k>c0500/k>c2`00
000f0;>c/`/00000J02c/k==0?ooo`0305lD=@2?ScD055o400<0oooo00D0Ga@D05o4o`3oohl0=@0e
08ooo`030?ooo`030000003o0000o`000500o`002`00000f0?ooo`/00000J03o000V0?ooo`030000
003oool0oooo0100oooo000A0?ooo`030000003oool0oooo02D0oooo00<0ohle0000000DGl@00`3o
ool0103oa5l050000000000eSol40?ooo`030000002c/k<0/k>c04D0/k>c2`00001<0;>c/aH00000
DP2c/k==0?ooo`030?n?=@00000055o400<0oooo00@0olAO01@000000000=Hoo103oool00`000000
o`000?l000150?l000/00000C03ooolF00000580o`009P3oool00`000000oooo0?ooo`0@0?ooo`00
4@3oool00`000000oooo0?ooo`0c0?ooo`800000<02c/k<F000006d0/k>c2`0000170;>c/e/0oooo
0P00000`0?l001H00000K@3oool;000004L0o`009P3oool00`000000oooo0?ooo`0@0?ooo`004@3o
ool00`000000oooo0?ooo`0c0?ooo`030000002c/k<0/k>c02@0/k>c2`00002>0;>c/aH00000<@2c
/k=K0?ooo`030000003o0000o`0002@0o`002`00002>0?oooaH00000<@3o000V0?ooo`030000003o
ool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000;>c/`2c/k<06P2c/k<:
00000:l0/k>c5P00000K0;>c/e/0oooo00<000000?l0003o00006@3o000;00000:l0oooo5P00000K
0?l002H0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`00
0000/k>c0;>c/`0?0;>c/`/00000c`2c/k<;00000100/k>cF`3oool00`000000o`000?l0000>0?l0
00/00000d03oool;00000100o`009P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`0c0?ooool000002@00001J0?ooool000002@00000U0?ooo`030000003oool0oooo0100
oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030000
003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`3o0?ooob/0oooo00<0
00000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o
0?ooof00oooo00<000000?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo0100oooo000A0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo
0?l0oooo:`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`80
0000o`3ooomQ0?ooo`800000o`3oool/0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo0?l0oooo
:`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo0?l0ooooH03oool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool0403o
ool00140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<00000
0?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo
03<0oooo0P00003o0?ooof40oooo0P00003o0?ooob`0oooo00<000000?ooo`3oool0403oool00140
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3o
ool0o`3oool[0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo01P0oooo
00L0oon?03D00000000000000000501Oa?l0ohle00<0000000H0000e08ooo`3oool0oon?03D00000
55l30?ooo`040<AO50000000000001AOa0@0oooo00<000000?ooo`3oool0o`3ooom50?ooo`070?oo
S`0e000000000000000001@0GlCo0?n?=@03000000060000=@2?ool0oooo0?ooS`0e000001AO0`3o
ool01034Ga@000000000000DGl@40?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000oooo
0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0J0?ooo`030?n?=@0DGl@0oooo0080oooo00<0
Ga@00000=@2?ool0203oool01P3oa5l051AO0?ooo`3oool0Ga@D05o4o`<0oooo00<000000?ooo`3o
ool0o`3ooom70?ooo`030?n?=@0DGl@0oooo0080oooo00<0Ga@00000=@2?ool0203oool01P3oa5l0
51AO0?ooo`3oool0Ga@D05o4o`<0oooo00<000000?ooo`3oool0o`3oool[0?ooo`030000003oool0
oooo0100oooo000A0?ooo`030000003oool0oooo01X0oooo00<0ohle01AOa03oool00`3oool00`3o
ScD0000003F?o`0;0?ooo`0308le501Oa?l0oooo0080oooo0`00003o0?ooodL0oooo00<0ohle01AO
a03oool00`3oool00`3oScD0000003F?o`0;0?ooo`0308le501Oa?l0oooo0080oooo0`00003o0?oo
ob/0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool06P3oool00`3oScD0
55o40?ooo`040?ooo`030?ooS`2?Sol0oooo00L0oooo00@0ScD000000000000003F?103oool00`00
0000oooo0?ooo`3o0?ooodL0oooo00<0ohle01AOa03oool0103oool00`3oohl0Shoo0?ooo`070?oo
o`0408le000000000000000eS`@0oooo00<000000?ooo`3oool0o`3oool[0?ooo`030000003oool0
oooo0100oooo000A0?ooo`030000003oool0oooo01T0oooo00<0Ga@e08n?=@0DGl@00P3oool01P3o
a5l051AO0?ooo`3oohl0=@0e08ooo`L0oooo00<0ScDD05o4o`3oool01@3oool00`000000oooo0?oo
o`3o0?ooodH0oooo00<0Ga@e08n?=@0DGl@00P3oool01P3oa5l051AO0?ooo`3oohl0=@0e08ooo`L0
oooo00<0ScDD05o4o`3oool01@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool06@3oool00`3oScD0000001AOa0030?ooo`040<AO
50000000000001AOa0P0oooo00@0ScD000000000000003F?103oool00`000000oooo0?ooo`3o0?oo
odH0oooo00<0ohle0000000DGl@00`3oool01034Ga@000000000000DGl@80?ooo`0408le00000000
0000000eS`@0oooo00<000000?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo03<0oooo0P00003o0?ooof40oooo0P00003o0?ooob`0oooo00<00000
0?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?oo
of00oooo00<000000?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo0100oooo000A0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo0?l0
oooo:`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool0
403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<0
00000?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0
oooo03<0oooo0P00003o0?ooof40oooo0P00003o0?ooob`0oooo00<000000?ooo`3oool0403oool0
0140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?oo
o`3oool0o`3oool[0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000
oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0oooo
H03oool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool0403oool00140oooo00<0
00000?ooo`3oool0<`3oool200000?l0ooooH@3oool200000?l0oooo;03oool00`000000oooo0?oo
o`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooH03oool0
0`000000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0o`3oool[0?oo
o`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0o`3ooomP0?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`0@0?ooo`00
4@3oool00`000000oooo0?ooo`0c0?ooo`800000o`3ooomQ0?ooo`800000o`3oool/0?ooo`030000
003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0o`3o
oomP0?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool0
0`000000oooo0?ooo`0T0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34Ga@200000003
01AOa03oool0oooo0080oooo00<000000?ooo`3oool0o`3ooomA0?ooo`080?ooS`0e000000000000
000001@0GlCo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo00<000000?ooo`3oool0o`3o
ool[0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo02H0oooo00H0ohle
01AOa03oool0oooo0?o4G`0D55l20?ooo`0305lD501Oa?l0oooo0080oooo00<000000?ooo`3oool0
o`3ooomC0?ooo`060?n?=@0DGl@0oooo0?ooo`3oa5l051AO0P3oool00`1O51@0GlCo0?ooo`020?oo
o`030000003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`0V0?ooo`030?n?=@0DGl@0oooo00D0oooo00<0ScDD05o4o`3oool00P3oool300000?l0
ooooD`3oool00`3oScD055o40?ooo`050?ooo`0308le501Oa?l0oooo0080oooo0`00003o0?ooob/0
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool09P3oool00`3oScD055o4
0?ooo`020?ooo`0408le000000000000000eS`@0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`03
0?n?=@0DGl@0oooo0080oooo00@0ScD000000000000003F?103oool00`000000oooo0?ooo`3o0?oo
ob/0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool09@3oool00`1O53D0
Shle01AOa0030?ooo`0308le501Oa?l0oooo00D0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`03
05lD=@2?ScD055o400<0oooo00<0ScDD05o4o`3oool01@3oool00`000000oooo0?ooo`3o0?ooob/0
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool09@3oool00`3oScD00000
01AOa0030?ooo`0408le000000000000000eS`@0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`03
0?n?=@00000055o400<0oooo00@0ScD000000000000003F?103oool00`000000oooo0?ooo`3o0?oo
ob/0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo0100
oooo000A0?ooo`030000003oool0oooo03<0oooo0P00003o0?ooof40oooo0P00003o0?ooob`0oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`3o0?ooof00oooo00<000000?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030000003oool0
oooo0?l0oooo:`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool200000?l0ooooH@3oool200000?l0
oooo;03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool0
403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<0
00000?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo0?l0oooo:`3oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`800000o`3ooomQ0?oo
o`800000o`3oool/0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000
oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0oooo
H03oool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool0403oool00140oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0o`3o
ool[0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo0P00003o
0?ooof40oooo0P00003o0?ooob`0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0o`3oool[0?oo
o`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0o`3ooomP0?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`0@0?ooo`00
4@3oool00`000000oooo0?ooo`0H0?ooo`060?ooS`0e000000000000000001@0GlCo0P3oool00`34
Ga@0=Hoo0?ooo`020?ooo`030?ooS`0e000001AO00<0oooo00@0a5lD00000000000055o4103oool0
0`000000oooo0?ooo`3o0?ooodD0oooo00H0oon?03D00000000000000000501Oa?l20?ooo`030<AO
500eSol0oooo0080oooo00<0oon?03D0000055l00`3oool01034Ga@000000000000DGl@40?ooo`03
0000003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo
0?ooo`0J0?ooo`030?n?=@0DGl@0oooo00<0oooo00<0oon?03DeS`3oool01`3oool01P3oa5l051AO
0?ooo`3oool0Ga@D05o4o`<0oooo00<000000?ooo`3oool0o`3ooom70?ooo`030?n?=@0DGl@0oooo
00<0oooo00<0oon?03DeS`3oool01`3oool01P3oa5l051AO0?ooo`3oool0Ga@D05o4o`<0oooo00<0
00000?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0
oooo01X0oooo00<0ohle01AOa03oool0103oool00`2?=CD0Sooo0?ooo`0:0?ooo`0308le501Oa?l0
oooo0080oooo0`00003o0?ooodL0oooo00<0ohle01AOa03oool0103oool00`2?=CD0Sooo0?ooo`0:
0?ooo`0308le501Oa?l0oooo0080oooo0`00003o0?ooob/0oooo00<000000?ooo`3oool0403oool0
0140oooo00<000000?ooo`3oool06P3oool00`3oScD055o40?ooo`040?ooo`030?n?=@0DGl@0oooo
00L0oooo00@0ScD000000000000003F?103oool00`000000oooo0?ooo`3o0?ooodL0oooo00<0ohle
01AOa03oool0103oool00`3oScD055o40?ooo`070?ooo`0408le000000000000000eS`@0oooo00<0
00000?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0
oooo01T0oooo00<0Ga@e08n?=@0DGl@00P3oool01@3oa5l053F?0?ooo`3oohl0=AAO00P0oooo00<0
ScDD05o4o`3oool01@3oool00`000000oooo0?ooo`3o0?ooodH0oooo00<0Ga@e08n?=@0DGl@00P3o
ool01@3oa5l053F?0?ooo`3oohl0=AAO00P0oooo00<0ScDD05o4o`3oool01@3oool00`000000oooo
0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool06@3o
ool00`3oScD0000001AOa0020?ooo`060?o4G`0D000000000000000003D0Sooo1`3oool0102?=@00
000000000000=Hl40?ooo`030000003oool0oooo0?l0ooooAP3oool00`3oScD0000001AOa0020?oo
o`060?o4G`0D000000000000000003D0Sooo1`3oool0102?=@00000000000000=Hl40?ooo`030000
003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?oo
o`0c0?ooo`800000o`3ooomQ0?ooo`800000o`3oool/0?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030000003oool0
oooo0?l0oooo:`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof00
oooo00<000000?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000
003oool0oooo03<0oooo0P00003o0?ooof40oooo0P00003o0?ooob`0oooo00<000000?ooo`3oool0
403oool00140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<0
00000?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo0?l0oooo:`3oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
0?l0ooooH03oool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool0403oool00140
oooo00<000000?ooo`3oool0<`3oool200000?l0ooooH@3oool200000?l0oooo;03oool00`000000
oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0oooo
H03oool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool0403oool00140oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0o`3o
ool[0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`0@
0?ooo`004@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooH03oool00`00
0000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3o
ool0<`3oool200000?l0ooooH@3oool200000?l0oooo;03oool00`000000oooo0?ooo`0@0?ooo`00
4@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooH03oool00`000000oooo
0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0903o
ool0203oScD00000000000000000000e08ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`020?oo
o`030000003oool0oooo0?l0ooooD@3oool0203oScD00000000000000000000e08ooo`3oool0a5lD
0P0000000`0DGl@0oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000oooo
0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0U0?ooo`0305lD000003D0Sooo00<0oooo00D0
GcEO0?ooo`3oool0Ga@e08ooo`030?ooo`030000003oool0oooo0?l0ooooDP3oool00`1O5000000e
08ooo`030?ooo`0505leG`3oool0oooo05lD=@2?ool00`3oool00`000000oooo0?ooo`3o0?ooob/0
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool09P3oool01P3oScD00000
03F?o`3oool0oon?03DDG`80oooo00<0ScDD05o4o`3oool00P3oool300000?l0ooooD`3oool01P3o
ScD0000003F?o`3oool0oon?03DDG`80oooo00<0ScDD05o4o`3oool00P3oool300000?l0oooo:`3o
ool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0W0?ooo`050?ooS`2?Sol0
oooo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`3o0?oooeT0oooo00D0oon?08n?o`3oool0oon?
03DDG`020?ooo`0308le501Oa?l0oooo0?l0oooo<03oool00`000000oooo0?ooo`0@0?ooo`004@3o
ool00`000000oooo0?ooo`0T0?ooo`0<0?o4G`0D55l0oooo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo
0?ooS`0e03D0Soooo`3ooomG0?ooo`0<0?o4G`0D55l0oooo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo
0?ooS`0e03D0Soooo`3ooola0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0
oooo02D0oooo00@0a5lD00000000000055o40P3oool0103oa5l050000000000eSooo0?oooeT0oooo
00@0a5lD00000000000055o40P3oool0103oa5l050000000000eSooo0?oooc80oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo00<000000?ooo`3oool0
403oool00140oooo00<000000?ooo`3oool0_P3oool0102?=@0000000000000DGlCo0?ooof/0oooo
00D0oon?03D000000000000e08ooo`0?0?ooo`0408le00000000000001AOa7h0oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool0`03oool00`3oa5l0500e08ooo`3o0?ooof/0
oooo00<0olAO01@eS`3oool04P3oool00`3oa5l0500e08ooo`1m0?ooo`030000003oool0oooo0100
oooo000A0?ooo`030000003oool0oooo0880oooo00H0a5lD00000000000001AO0?ooo`3oScD20000
0005000D500D000055o40?o4G`0D00000P0000001000=Hl0oooo0?ooo`3oScD200000004000eS`3o
ool0oooo08le0080000000<003F?0?ooo`3oool01P3oool01`1O5000000000000000000001AO0?oo
o`2?=@000P000000100001@0GlCo0?o4G`0D00030000000303F?o`3oool0oooo00D0oooo00L0Ga@0
000000000000000e08ooo`3oool0ScD00080000000<003F?0?ooo`1O50000`000000100055l0oooo
0?o4G`0D00030000000303F?o`3oool0ScD00080000000<0000D05o4o`3oScD00`0000002P0003D0
Sooo08le0000000003F?0<AO5000000001AO0?ooo`2?=@0200000003000eS`3oool0oooo0>H0oooo
00L0ohle000000000000000001AOa03oool0ScD00080000000@003F?0?ooo`3oa5l050000P000000
1000=Hl0oooo0?ooo`3oScD200000004000eS`3oool0oooo08le0080000000<0000D05o4o`3oool0
1@3oool0202?=@000000000eS`34Ga@00000000DG`3oool0ScD00P000000100001@0GlCo0?ooo`3o
ScD200000004000eS`3oool0oooo08le0080000000<003F?0?ooo`3oool01P3oool01`1O50000000
00000000000001AO0?ooo`2?=@000P000000100001@0GlCo0?o4G`0D00030000000303F?o`3oool0
oooo00@0oooo00L0olAO01@0000000000000000DG`3oool0ohle00<0000000@0000e08ooo`3oool0
ScD00P0000001000=Hl0oooo0?ooo`1O5002000000030000=@2?ool0ohle00<0000000<0000e08oo
o`3oScD00P0000002P0051@0500001@e=@0D0000000D05mO=@000000=EmO01@0000e=CD200000003
000D500D000055o406D0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0
P@3oool0203oScD001AO0?ooo`3oool0a5lD01AOa03oa5l050000P0000000`00=Hl0oooo0?ooo`03
0?ooo`0:08le501Oa?l0oooo0<AO500DGl@0oooo08le000DGl@0ohle000eS`80oooo00<0ScD003F?
o`3oool01@3oool02034Ga@055o40?ooo`3oool0Ga@D05o4o`3oScD003F?1P3oool00`3oScD055o4
0?ooo`070?ooo`080?n?=@00=Hl0oooo0?o4G`0D03D0Sooo0?n?=@00=Hl20?ooo`0408le000eSol0
olAO01@DG`80oooo00H0a5lD01AOa03oool0oooo0?n?=@0DGl@20?ooo`030?n?=@00=Hl0oooo00@0
oooo00<0oon?03DDG`3oool00P3oool0203oohl0=@0e08ooo`3oool0Ga@e08ooo`3oScD003F?0P3o
ool00`2?=@00=Hoo0?ooo`3U0?ooo`030?n?=@0003D0Sooo00<0oooo00H0ohle000eS`3oool0oooo
08le000eSol40?ooo`0:08le501Oa?l0oooo0<AO500DGl@0oooo08le000DGl@0ohle000eS`X0oooo
00P0oon?03D0=@2?ool0oooo05lD=@2?ool0ohle000eS`D0oooo00L0a5lD01AOa03oool0ScD001AO
a03oScD003F?0080oooo00<0ScD003F?o`3oool01@3oool02034Ga@055o40?ooo`3oool0Ga@D05o4
o`3oScD003F?1P3oool00`3oScD055o40?ooo`070?ooo`090?o4G`0D55l0oooo0?ooo`34Ga@055o4
0?ooo`3oohl0=AAO00<0oooo00l0ohle000eS`3oool0oooo08le000eSol0ohle000eS`3oool0olAO
01@0=@2?ool0oooo0?ooS`0e55l00`3oool03P3oa5l0500000000000000003F?0?ooo`34Ga@055o4
0?n?=@0DGl@0olAO01@eS`3oa5l050000P0000000`00=Hl0oooo0?ooo`1T0?ooo`030000003oool0
oooo0100oooo000A0?ooo`030000003oool0oooo0840oooo00H0a5lD03F?o`3oa5l0500000000000
55l30?ooo`050?o4G`0D=Hl0oooo0?ooo`1O50000P0000001@00=Hl0oooo0?ooo`34Ga@055o400<0
oooo00H0ohle000eS`3oool0oooo08le000eSol60?ooo`070<AO500DGl@0oooo0?n?=@0001@0GlCo
0?n?=@040000000503F?o`3oool0oooo0?n?=@0DGl@0203oool0203oScD003F?0?ooo`34Ga@0000e
08ooo`3oScD003F?0P3oool0202?=@00=Hoo0?o4G`0D0000=Hoo0?ooo`34Ga@055o40P3oool01@3o
ScD055o40?ooo`3oool0ohle00@0000000D0=Hoo0?ooo`3oohl0=@0003F?o`020?ooo`080?ooS`0e
0000=Hoo0?ooo`1O53D0Sooo0?n?=@00=Hl20?ooo`0308le000eSol0oooo0>D0oooo00<0a5lD03F?
o`3oool00`3oool0203oScD003F?0?ooo`3oool0ScD003F?o`3oool0Ga@00P0000001@00=Hl0oooo
0?ooo`34Ga@055o400<0oooo00<0ohle0000000000000P0000000`0eSol0oooo0?ooo`040?ooo`07
0?ooS`0e0000=Hoo0?ooo`1O53D0Sooo0?n?=@040000000403F?o`3oool0a5lD01AOa0<0oooo00H0
ohle000eS`3oool0oooo08le000eSol60?ooo`070<AO500DGl@0oooo0?n?=@0001@0GlCo0?n?=@04
0000000503F?o`3oool0oooo0?n?=@0DGl@0203oool02P3oa5l0500D05o4o`3oool0a5lD01AOa03o
ool0oon?03D0000eSol20?ooo`0@0?n?=@00=Hl0oooo0?ooo`2?=@00=Hoo0?n?=@00=Hl0oooo0<AO
500003D0Sooo0?ooo`3oohl0=@0003F?o`D0oooo00T0olAO01@eS`3oool0a5lD000DG`3oScD001AO
0?o4G`0D=Hl00`3oool00`3oa5l053F?0?ooo`1U0?ooo`030000003oool0oooo0100oooo000A0?oo
o`030000003oool0oooo0840oooo00<0a5lD03F?o`3oool0103oool0101O500000000000000DGl@2
0?ooo`0608le0000000000000000501Oa?l0a5lD0`000000100003D0Sooo0?ooo`2?=@0200000003
000eS`3oool0oooo00H0oooo00L0Ga@00000000003D0=CDD05o4o`3oool0ScD00080000000H003F?
0?ooo`3oool0oooo0?n?=@0DGl@90?ooo`0705lD0000000001@D03D00000=Hl0oooo08le00020000
0007000eS`3oool0olAO01@e=@0e00000000000DG`020?ooo`0305lD0000000055o400<0oooo00`0
ScD000000000000003F?0?ooo`3oa5l05000000D500e0000000001AOa02?=@0300000004000DG`3o
ool0oooo08le0080000000<003F?0?ooo`3oool0i@3oool00`34Ga@0=Hoo0?ooo`040?ooo`0408le
000000000000000eS`80oooo00H0ScD0000000000000000D05o4o`34Ga@3000000040000=@2?ool0
oooo08le0080000000<003F?0?ooo`3oool01@3oool01@2?=@00000000000000000001AO0080oooo
00H0ScD000000000000003F?0?ooo`34Ga@3000000040000=@2?ool0oooo08le0080000000<003F?
0?ooo`3oool01P3oool01`1O500000000000=@0e=A@0GlCo0?ooo`2?=@000P0000001P00=Hl0oooo
0?ooo`3oool0ohle01AOa0L0oooo00l0oon?03D0000051@050000000000055l0oooo0?o4G`0D0000
01@D03D00000000055o40?ooo`2?=@000P0000004000=Hl0oooo0?ooo`1O50000000000D500e0000
03F?0?o4G`0D000001@D03D00000000055o40?ooo`1O50020000000:01AOa03oa5l0500001@D5000
01@0=CDD0000000DGl@0oooo05lD0080000000<055o40?ooo`3oool0I03oool00`000000oooo0?oo
o`0@0?ooo`004@3oool00`000000oooo0?ooo`210?ooo`060?n?=@0055l0oooo0?ooo`1O53D0Sooo
3@3oool00`34Ga@055o40?ooo`0B0?ooo`0308le501Oa?l0oooo00L0oooo00<0ohle01AOa03oool0
4`3oool00`3oa5l053F?0?ooo`3o0?ooo`P0oooo00H0ohle000DG`3oool0oooo05lD0000=Hl=0?oo
o`030<AO500DGl@0oooo01/0oooo00<0a5lD01AOa03oool04P3oool00`2?=A@0GlCo0?ooo`070?oo
o`030?n?=@0DGl@0oooo09`0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3o
ool0PP3oool01@34Ga@000000000000D51@055o40240oooo00<0ohle0000501Oa?l01`3oool00`1O
5000000001AOa00D0?ooo`0305lD0000=Hl0oooo00D0oooo00<0a5lD01AOa03oool0o`3oool10?oo
o`050<AO50000000000001@e=@0D=Hl0?`3oool00`3oScD0000D05o4o`070?ooo`0305lD00000000
55o409d0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oo
ol@0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo00<0
00000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo00<00000
0?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo00<000000?ooo`3oool0
403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo00<000000?ooo`3oool0403o
ool00140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo00<000000?ooo`3oool0403oool0
0140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo00<000000?ooo`3oool0403oool00140
oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo00<000000?ooo`3oool0403oool00140oooo
00<000000?ooo`3oool0o`3ooooo0?oool@0oooo00<000000?ooo`3oool0403oool00140oooo00<0
00000?ooo`3oool0o`3ooooo0?oool@0oooo00<000000?ooo`3oool0403oool00140oooo00<00000
0?ooo`3oool0o`3ooooo0?oool@0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool0o`3ooooo0?oool@0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3o
ool0o`3ooooo0?oool@0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0
o`3ooooo0?oool@0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3o
oooo0?oool@0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo
0?oool@0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oo
ol@0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0D@3oool0203oScD000000000
00000000000e08ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0
oooo0140oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO
50000000000001AOa1D0oooo00<0a5lD03F?o`3oool00P3oool01034Ga@000000000000DGl@20?oo
o`040<AO50000000000001AOa100oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080
000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0
oooo00X0oooo00L0oon?03D00000000000000000501Oa?l0ohle00<0000000@0000e08ooo`3oool0
a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0oooo00/0oooo00P0oon?03D0
0000000000000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0
oooo0?ooo`34Ga@20000000301AOa03oool0oooo00/0oooo00H0oon?03D00000000000000000501O
a?l20?ooo`030<AO500eSol0oooo0080oooo00@0a5lD00000000000055o40P3oool01034Ga@00000
0000000DGlBA0?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o40P3oool0
1034Ga@000000000000DGl@W0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34Ga@20000
000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?oo
o`0S0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34Ga@20000000401AOa03oool0oooo
0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0R0?ooo`080?n?=@00
000000000000000003D0Sooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000@055o4
0?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0_0?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo0580oooo00<0Ga@00000=@2?ool00P3oool0203oa5l051AO0?ooo`3o
ool0Ga@D05o4o`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`0@0?ooo`080?o4G`0D55l0oooo0?oo
o`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool0
4`3oool01P3oohl0=CF?0?ooo`3oool0olAO01@DG`80oooo00@0Ga@D05o4o`3oool0GcEO0P3oool0
0`1O53D0Sooo0?ooo`0@0?ooo`030?n?=@0DGl@0oooo0080oooo00L0GcEO0?ooo`3oool0Ga@e08oo
o`3oool0GcEO0080oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`0<0?ooo`03
0?n?=@0DGl@0oooo0080oooo00<0Ga@00000=@2?ool00P3oool0203oa5l051AO0?ooo`3oool0Ga@D
05o4o`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`0=0?ooo`060?n?=@0DGl@0oooo0?ooo`3oa5l0
51AO0P3oool0101O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e
08ooo`3oool03@3oool00`3oScD055o40?ooo`030?ooo`060?ooS`0e=Hl0oooo0?ooo`3oa5l051AO
0P3oool0101O51@0GlCo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo08h0oooo00P0olAO01@DG`3o
ool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo
0?ooo`0W0?ooo`030?n?=@0DGl@0oooo0080oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO
0080oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`0U0?ooo`060?n?=@0DGl@0
oooo0?ooo`3oa5l051AO0P3oool0101O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool08`3oool00`1O5000000e08ooo`030?ooo`0705leG`3oool0oooo
05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool0
;`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`1C0?ooo`030?n?=@00
0000=Hoo00D0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0D0?ooo`0408le
501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0D0?oo
o`0308le=@2?ool0oooo00@0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0@
0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`04
08le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0303oool00`3oScD055o40?ooo`030?oo
o`030?n?=@000000=Hoo00D0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0=
0?ooo`030?n?=@0DGl@0oooo00D0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?oo
S`0e55l20?ooo`0308le501Oa?l0oooo00d0oooo00<0ohle01AOa03oool0103oool00`2?=CD0Sooo
0?ooo`040?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0TP3oool0102?=A@0
GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool09`3oool0
1P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0
GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo02D0oooo00<0ohle01AOa03oool01@3oool0102?
=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0903o
ool01P3oScD0000003F?o`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?
=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo02l0oooo00<000000?ooo`3oool0403oool0
0140oooo00<000000?ooo`3oool0E03oool01@3oohl0Shoo0?ooo`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0A0?ooo`0708le000000000000000eS`3oool0
oon?03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0503oool01@3o
ScD055o40?ooo`3oool0ScD00080000000@003F?0?ooo`3oohl0=AAO0P3oool00`2?=A@0GlCo0?oo
o`0@0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?oo
o`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0303oool00`3oScD055o40?ooo`04
0?ooo`050?ooS`2?Sol0oooo0?ooo`2?=@000P0000001000=Hl0oooo0?ooS`0e55l20?ooo`0308le
501Oa?l0oooo00d0oooo00<0ohle01AOa03oool00P3oool01`2?=@00000000000000=Hl0oooo0?oo
S`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00d0oooo00<0ohle
01AOa03oool0103oool01@3oScD055o40?ooo`3oool0ScD00080000000@003F?0?ooo`3oohl0=AAO
0P3oool00`2?=A@0GlCo0?ooo`2?0?ooo`0708le000000000000000eS`3oool0oon?03DDG`020?oo
o`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool09`3oool01P3oScD055o40?ooo`3o
ool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?oo
o`0308le501Oa?l0oooo02D0oooo00<0ohle01AOa03oool00P3oool01`2?=@00000000000000=Hl0
oooo0?ooS`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo02D0oooo
00D0oon?08n?o`3oool0oon?03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4
o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0_0?ooo`030000003oool0oooo0100oooo000A0?oo
o`030000003oool0oooo0540oooo00T0olAO01@DG`3oool0oon?03D0=@2?ool0oooo08le501Oa?l0
103oool01@1O51@0GlCo0?ooS`0e03D0Sooo0180oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0
GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0180oooo00D0olAO01@eS`3oool0
oon?03DDG`020?ooo`0308le501Oa?l0oooo00<0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0@0?oo
o`0305lD=@2?ScD055o400<0oooo0140Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0
=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0<0?ooo`0305lD=@2?ScD055o40080oooo00T0
olAO01@DG`3oool0oon?03D0=@2?ool0oooo08le501Oa?l0103oool01@1O51@0GlCo0?ooS`0e03D0
Sooo00d0oooo00<0Ga@e08n?=@0DGl@00`3oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0
oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool03@3oool00`1O53D0Shle01AOa0020?oo
o`050?o4G`0D=Hl0oooo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`030?ooo`0505lD501Oa?l0
oon?03D0=@2?ool0T03oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0
oooo05lD501Oa?l0oon?03D0=@2?ool09`3oool00`1O53D0Shle01AOa0030?ooo`0A05lD501Oa?l0
oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0
9@3oool00`1O53D0Shle01AOa0030?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0
=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0S0?ooo`0H0?o4G`0D55l0oooo0?ooS`0e03D0
Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0
GlCo0?ooS`0e03D0Sooo<03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?oo
o`1B0?ooo`040<AO50000000000001AOa080oooo00@0ScD000000000000003F?0P3oool0103oa5l0
50000000000eSolC0?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000=Hoo0P3o
ool0103oa5l050000000000eSolC0?ooo`080?o4G`0D000000000000000003D0Sooo0?ooo`2?=@02
00000007000eS`3oool0oooo0?o4G`0D0000000003F?o`0A0?ooo`030?n?=@00000055o400<0oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D00000000
03F?o`d0oooo00<0ohle0000000DGl@00`3oool01034Ga@000000000000DGl@20?ooo`0408le0000
00000000000eS`80oooo00@0olAO01@000000000=Hoo3P3oool00`3oScD0000001AOa0030?ooo`04
08le000000000000000eS`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000e
Sol>0?ooo`030?n?=@00000055o40080oooo00P0olAO01@00000000000000000=@2?ool0oooo08le
0080000000L003F?0?ooo`3oool0olAO01@000000000=Hoo0940oooo00@0ScD000000000000003F?
0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?obP0oooo00<0ohle0000
000DGl@00`3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`80oooo00@0
olAO01@000000000=Hoo9P3oool00`3oScD0000001AOa0030?ooo`0408le000000000000000eS`80
oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolU0?ooo`040<AO50000000
000001AOa080oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol20?ooo`04
0?o4G`0D0000000003F?oc40oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3o
ool0o`3ooooo0?oool@0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0
o`3ooooo0?oool@0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3o
oooo0?oool@0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo
0?oool@0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oo
ol@0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0;`3ooooo000001H0
0000C@3ooooo000001H00000703oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0000000<0000000<0oooo0000003oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E`3oool010000000003o
0000000000080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0403oool00140oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`030?ooo`@000006P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`1U0?ooo`04000000000?l0003o0000o`<00000=@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
1`3oool300000?l0ooooEP3oool00`000000003o0000o`040000o`800000o`3ooolR0?ooo`030000
003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02P3o
ool300000?l0ooooD`3oool00`000000003o0000o`060000o`<00000o`3ooolO0?ooo`030000003o
ool0oooo0100oooo000A0?ooo`030000003oool0oooo03H0oooo0P00000>0?ooo`800000o`3ooomA
0?ooo`8000002P000?l300000?l0oooo703oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo00l0oooo0`00003o0?ooodh0oooo00<000000000
o`000?l030000?l300000?l0oooo6@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo0180oooo0`00003o0?oood/0oooo00<000000000o`00
0?l03`000?l300000?l0oooo5P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo01D0oooo1000003o0?ooodL0oooo00<000000000o`000?l0
4P000?l300000?l0oooo4`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?oo
o`0f0?ooo`8000006P3oool400000?l0oooo@`3oool2000001H0003o0`00003o0?oooa00oooo00<0
00000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0M
0?ooo`<00000o`3ooom00?ooo`03000000000?l0003o01P0003o0P00003o0?ooo`h0oooo00<00000
0?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0P0?oo
o`@00000o`3oooll0?ooo`03000000000?l0003o01X0003o0`00003o0?ooo`/0oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0T0?ooo`@0
0000o`3ooolh0?ooo`03000000000?l0003o01d0003o0`00003o0?ooo`P0oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool0=P3oool2000002T0oooo0`00003o0?ooocD0oooo
0P00000Q0000o`<00000o`3oool50?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0:`3oool300000?l0oooo<P3oool00`000000003o0000
o`0S0000o`800000o`3oool30?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0;P3oool200000?l0oooo<03oool00`000000003o0000o`0U
0000o`<00000o`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo0300oooo0`00003o0?ooobd0oooo00<000000000o`000?l0:0000?l30000
0?`0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0=P3oool2000003@0
oooo0`00003o0?ooobX0oooo0P00000/0000o`<00000n@3oool00`000000oooo0?ooo`0@0?ooo`00
4@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo1000003o0?ooobH0oooo
00<000000000o`000?l0;P000?l200000?L0oooo00<000000?ooo`3oool0403oool00140oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0j0?ooo`@00000o`3ooolR0?ooo`0300000000
0?l0003o0300003o0`00003d0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0
oooo0240oooo00X0ohle00000000000000000000=@2?ool0oooo0?ooS`0e000001AO0`3oool01034
Ga@000000000000DGl@40?ooo`030000003oool0oooo03h0oooo0`00003o0?ooo`T0oooo00X0ohle
00000000000000000000=@2?ool0oooo0?ooS`0e000001AO0`3oool01034Ga@000000000000DGl@5
0?ooo`03000000000?l0003o03<0003o0`00003a0?ooo`030000003oool0oooo0100oooo000A0?oo
o`030000003oool0oooo0280oooo00<0Ga@00000=@2?ool0203oool01P3oa5l051AO0?ooo`3oool0
Ga@D05o4o`<0oooo00<000000?ooo`3oool0@@3oool400000?l0oooo1P3oool00`1O5000000e08oo
o`080?ooo`060?o4G`0D55l0oooo0?ooo`1O51@0GlCo103oool00`000000003o0000o`0f0000o`80
0000k`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0S0?ooo`030?n?
=@000000=Hoo00/0oooo00<0ScDD05o4o`3oool00P3oool3000004D0oooo1000003o0?ooo`<0oooo
00<0ohle0000000eSol02`3oool00`2?=A@0GlCo0?ooo`030?ooo`<00000>0000?l300000>`0oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0903oool00`3oohl0Shoo0?oo
o`070?ooo`0408le000000000000000eS`@0oooo00<000000?ooo`3oool0B@3oool300000?l0oooo
0@3oool00`3oohl0Shoo0?ooo`070?ooo`0408le000000000000000eS`D0oooo00<000000000o`00
0?l0>`000?l200000>X0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0
8@3oool01P3oa5l051AO0?ooo`3oohl0=@0e08ooo`L0oooo00<0ScDD05o4o`3oool01@3oool00`00
0000oooo0?ooo`1<0?ooo`<00000nP3oool01P3oa5l051AO0?ooo`3oohl0=@0e08ooo`L0oooo00<0
ScDD05o4o`3oool01P3oool00`000000003o0000o`0m0000o`<00000i`3oool00`000000oooo0?oo
o`0@0?ooo`004@3oool00`000000oooo0?ooo`0R0?ooo`040<AO50000000000001AOa0P0oooo00@0
ScD000000000000003F?103oool00`000000oooo0?ooo`1?0?ooo`800000n@3oool01034Ga@00000
0000000DGl@80?ooo`0408le000000000000000eS`D0oooo00<000000000o`000?l0@0000?l30000
0>@0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0=P3oool200000580
oooo0`00003o0?ooo``0oooo0P0000140000o`<00000h@3oool00`000000oooo0?ooo`0@0?ooo`00
4@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05@0oooo0`00003o0?ooo`T0oooo
00<000000000o`000?l0AP000?l300000=h0oooo00<000000?ooo`3oool0403oool00140oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`1G0?ooo`@00000o`3oool50?ooo`0300000000
0?l0003o04T0003o0`00003K0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0F`3oool400000?l0oooo0@3oool00`000000003o0000o`1<
0000o`<00000f03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0f0?oo
o`800000H03oool300000?d0oooo0P00001@0000o`800000eP3oool00`000000oooo0?ooo`0@0?oo
o`004@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0680oooo1000003i0?ooo`03
000000000?l0003o0540003o0`00003C0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0IP3oool400000?D0oooo00<000000000o`000?l0
E0000?l300000=00oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`1Z0?ooo`<00000lP3oool00`000000003o0000o`1G0000o`800000cP3o
ool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0f0?ooo`800000KP3oool4
00000>h0oooo0P00001J0000o`<00000b`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo0740oooo1000003Z0?ooo`03000000000?l0003o
05`0003o0P0000390?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0M@3oool300000>L0oooo00<000000000o`000?l0GP000?l300000<H0
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`1h0?ooo`<00000i03oool00`000000003o0000o`1Q0000o`<00000``3oool00`000000oooo
0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo07/0oooo1000
003P0?ooo`03000000000?l0003o06@0003o0`0000300?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo03H0oooo0P0000200?ooo`<00000g@3oool2000006P0003o0`00002m
0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0PP3oool300000=X0oooo00<000000000o`000?l0JP000?l300000;X0oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool0;P3oool01034Ga@000000000000DGl@40?oo
o`030000003oool0oooo08D0oooo0P00003?0?ooo`040<AO50000000000001AOa0D0oooo00<00000
0000o`000?l0K@000?l400000;H0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool0;@3oool01P3oa5l051AO0?ooo`3oool0Ga@D05o4o`<0oooo00<000000?ooo`3oool0Q`3o
ool300000</0oooo00H0olAO01@DG`3oool0oooo05lD501Oa?l40?ooo`03000000000?l0003o0740
003o1000002b0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo0340oooo
00<0ScDD05o4o`3oool00P3oool3000008X0oooo0`00003<0?ooo`0308le501Oa?l0oooo00<0oooo
0`00001e0000o`<00000[`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?oo
o`0^0?ooo`0408le000000000000000eS`@0oooo00<000000?ooo`3oool0S@3oool400000<D0oooo
00@0ScD000000000000003F?1@3oool00`000000003o0000o`1h0000o`800000[@3oool00`000000
oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0^0?ooo`0308le501Oa?l0oooo00D0oooo
00<000000?ooo`3oool0T@3oool400000<40oooo00<0ScDD05o4o`3oool01P3oool00`000000003o
0000o`1j0000o`<00000ZP3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?oo
o`0^0?ooo`0408le000000000000000eS`@0oooo00<000000?ooo`3oool0U@3oool300000;h0oooo
00@0ScD000000000000003F?1@3oool00`000000003o0000o`1m0000o`800000Z03oool00`000000
oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0f0?ooo`800000V@3oool400000<<0oooo
0P0000200000o`<00000Y@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo09`0oooo1000002o0?ooo`03000000000?l0003o0880003o0`00
002R0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0X03oool300000;`0oooo00<000000000o`000?l0Q@000?l200000:00oooo00<00000
0?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2S0?oo
o`<00000^@3oool00`000000003o0000o`270000o`<00000W@3oool00`000000oooo0?ooo`0@0?oo
o`004@3oool00`000000oooo0?ooo`0f0?ooo`800000Y`3oool200000;L0oooo0P00002;0000o`<0
0000VP3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo0:P0oooo0`00002d0?ooo`03000000000?l0003o08d0003o0`00002G0?ooo`030000
003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0Z`3o
ool300000;40oooo00<000000000o`000?l0T0000?l2000009D0oooo00<000000?ooo`3oool0403o
ool00140oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2^0?ooo`@00000[@3oool0
0`000000003o0000o`2B0000o`<00000TP3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo0;80oooo1000002Y0?ooo`03000000000?l0003o
09D0003o0`00002?0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03H0
oooo0P00002g0?ooo`<00000YP3oool2000009T0003o0`00002<0?ooo`030000003oool0oooo0100
oooo000A0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0^@3oool400000:80oooo
00<000000000o`000?l0V`000?l2000008X0oooo00<000000?ooo`3oool0403oool00140oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`2m0?ooo`@00000WP3oool00`000000003o0000
o`2M0000o`<00000Q`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo0<40oooo0`00002K0?ooo`03000000000?l0003o0:00003o0`000024
0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03H0oooo0P0000350?oo
o`@00000U`3oool200000:@0003o0`0000210?ooo`030000003oool0oooo0100oooo000A0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0b03oool4000009<0oooo00<000000000o`00
0?l0YP000?l2000007l0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0
8`3oool00`34Ga@0=Hoo0?ooo`020?ooo`030?ooS`0e000001AO00<0oooo00@0a5lD000000000000
55o4103oool00`000000oooo0?ooo`3<0?ooo`<00000O03oool00`34Ga@0=Hoo0?ooo`020?ooo`03
0?ooS`0e000001AO00<0oooo00@0a5lD00000000000055o41@3oool00`000000003o0000o`2X0000
o`<00000O03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0S0?ooo`03
0?ooS`0e=Hl0oooo00L0oooo00H0olAO01@DG`3oool0oooo05lD501Oa?l30?ooo`030000003oool0
oooo0<l0oooo0`00001i0?ooo`030?ooS`0e=Hl0oooo00L0oooo00H0olAO01@DG`3oool0oooo05lD
501Oa?l40?ooo`03000000000?l0003o0:/0003o0`00001i0?ooo`030000003oool0oooo0100oooo
000A0?ooo`030000003oool0oooo02@0oooo00<0ScDe08ooo`3oool02P3oool00`2?=A@0GlCo0?oo
o`020?ooo`<00000dP3oool2000007P0oooo00<0ScDe08ooo`3oool02P3oool00`2?=A@0GlCo0?oo
o`030?ooo`<00000[P000?l3000007H0oooo00<000000?ooo`3oool0403oool00140oooo00<00000
0?ooo`3oool0903oool00`3oScD055o40?ooo`070?ooo`0408le000000000000000eS`@0oooo00<0
00000?ooo`3oool0e03oool3000007D0oooo00<0ohle01AOa03oool01`3oool0102?=@0000000000
0000=Hl50?ooo`03000000000?l0003o0;40003o0P00001d0?ooo`030000003oool0oooo0100oooo
000A0?ooo`030000003oool0oooo0240oooo00D0olAO01@eS`3oool0oon?03DDG`080?ooo`0308le
501Oa?l0oooo00D0oooo00<000000?ooo`3oool0e`3oool3000006l0oooo00D0olAO01@eS`3oool0
oon?03DDG`080?ooo`0308le501Oa?l0oooo00H0oooo00<000000000o`000?l0/`000?l300000740
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool08@3oool01P3oa5l05000
000000000000000e08ooo`L0oooo00@0ScD000000000000003F?103oool00`000000oooo0?ooo`3J
0?ooo`@00000J`3oool01P3oa5l05000000000000000000e08ooo`L0oooo00@0ScD0000000000000
03F?1@3oool00`000000003o0000o`2f0000o`<00000KP3oool00`000000oooo0?ooo`0@0?ooo`00
4@3oool00`000000oooo0?ooo`0f0?ooo`800000g`3oool4000007d0oooo0P00002j0000o`<00000
J`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo0>80oooo0`00001j0?ooo`03000000000?l0003o0;`0003o0P00001Y0?ooo`030000003o
ool0oooo0100oooo000A0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0i@3oool4
000007H0oooo00<000000000o`000?l0_P000?l3000006H0oooo00<000000?ooo`3oool0403oool0
0140oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3Y0?ooo`@00000LP3oool00`00
0000003o0000o`310000o`<00000H`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo0>d0oooo0`00001_0?ooo`03000000000?l0003o0<@0
003o1000001O0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03H0oooo
0P00003a0?ooo`<00000K03oool200000<T0003o1000001K0?ooo`030000003oool0oooo0100oooo
000A0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0l`3oool2000006X0oooo00<0
00000000o`000?l0c0000?l3000005P0oooo00<000000?ooo`3oool0403oool00140oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`3e0?ooo`<00000I`3oool00`000000003o0000o`3?
0000o`800000<@3oool2000002<0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`3h0?ooo`<00000I03oool00`000000003o0000o`3A0000
o`800000;@3oool2000002D0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3o
ool0=P3oool200000?`0oooo1000001P0?ooo`800000e0000?l2000002P0oooo0`00000W0?ooo`03
0000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
o`3oool4000005`0oooo00<000000000o`000?l0e@000?l2000002@0oooo0P00000Z0?ooo`030000
003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0o`3o
ool40?ooo`800000FP3oool00`000000003o0000o`3G0000o`<000007`3oool2000002`0oooo00<0
00000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3o
0?ooof00oooo00<000000000o`000?l0fP000?l3000001X0oooo0P00000^0?ooo`030000003oool0
oooo0100oooo000A0?ooo`030000003oool0oooo03H0oooo0P00003o0?ooof40oooo0P00003N0000
o`8000005P3oool200000300oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000000o`000?l0g`000?l300000140
oooo0P00000b0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo02L0oooo
00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080000000<055o40?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?oooe00oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080
000000<055o40?ooo`3oool00`3oool00`000000003o0000o`3R0000o`<00000303oool2000003@0
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0:@3oool00`3oScD055o4
0?ooo`020?ooo`0505leG`3oool0oooo05lD=@2?ool00`3oool00`000000oooo0?ooo`3o0?oooe80
oooo00<0ohle01AOa03oool00P3oool01@1O=El0oooo0?ooo`1O53D0Sooo00@0oooo00<000000000
o`000?l0i@000?l4000000H0oooo0P00000f0?ooo`030000003oool0oooo0100oooo000A0?ooo`03
0000003oool0oooo02T0oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0308le501Oa?l0
oooo0080ooooo`000009000004`0oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0308le
501Oa?l0oooo00<0ooooo`000008000002<0oooo00<000000?ooo`3oool0403oool00140oooo00<0
00000?ooo`3oool0:@3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00<0ScDD05o4o`3o
ool00P3oool00`000000oooo0?ooo`3o0?oooe80oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l2
0?ooo`0308le501Oa?l0oooo00<0oooo00<000000000o`000?l0jP000?l6000003L0oooo00<00000
0?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0:03oool00`1O53D0Shle01AOa0030?oo
o`0505lD501Oa?l0oon?03D0=@2?ool00`3oool00`000000oooo0?ooo`3o0?oooe40oooo00<0Ga@e
08n?=@0DGl@00`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00@0oooo00<000000000o`000?l0j000
0?l2000000H0003o0`00000d0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0
oooo02P0oooo00<0ohle0000000DGl@00`3oool0103oa5l050000000000eSol40?ooo`030000003o
ool0oooo0?l0ooooD@3oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`D0oooo
00<000000000o`000?l0i@000?l3000000/0003o0P00000b0?ooo`030000003oool0oooo0100oooo
000A0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`0300000000
0?l0003o0>80003o0`00000@0000o`<00000;`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool0
0`000000oooo0?ooo`0f0?ooo`800000o`3ooomQ0?ooo`800000h@000?l2000001H0003o0`00000/
0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0o`3ooomP0?ooo`03000000000?l0003o0=h0003o0P00000K0000o`800000:P3oool00`00
0000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0?l0
ooooH03oool00`000000003o0000o`3L0000o`8000007`000?l3000002L0oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3o0?ooof00oooo
00<000000000o`000?l0fP000?l2000002@0003o0P00000U0?ooo`030000003oool0oooo0100oooo
000A0?ooo`030000003oool0oooo03H0ooooo`000009000005X0ooooo`000008000002<0oooo00<0
00000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0=P3oool00`0000000?l0003o003o
003o00400?l00`00001L0?ooo`030000003oool0oooo0=D0oooo0P00001@0?ooo`030000003oool0
oooo0100oooo000A0?ooo`030000003oool0oooo03H0oooo00<00000003o0000o`00oP00o`020000
05l0oooo00<000000?ooo`3oool0d`3oool200000580oooo00<000000?ooo`3oool0403oool00140
oooo00<000000?ooo`3oool0=P3oool00`0000000?l0003o003k003o00<00000H@3oool00`000000
oooo0?ooo`3A0?ooo`800000E03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo
0?ooo`0f0?ooo`800000n@00o`03000006@0oooo0P00003@0?ooo`800000EP3oool00`000000oooo
0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0f0?ooo`0300000000o`000?l00?D00?l00`00
001W0?ooo`030000003oool0oooo0<`0oooo0`00001H0?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo03H0oooo00<00000003o0000o`00l`00o`02000006X0oooo00<00000
0?ooo`3oool0bP3oool2000005/0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool0=P3oool00`0000000?l0003o003`003o00<00000K03oool00`000000oooo0?ooo`380?oo
o`800000G@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0f0?ooo`03
00000000o`000?l00>d00?l00`00001_0?ooo`030000003oool0oooo0<H0oooo0P00001O0?ooo`03
0000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03H0oooo0P00003[003o00<00000
LP3oool200000<D0oooo0P00001Q0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003o
ool0oooo03H0oooo00<00000003o0000o`00j000o`02000007D0oooo00<000000?ooo`3oool0`@3o
ool3000006<0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool06`3oool0
1`3oohl0=@00000000000000000D05o4o`3oScD00`0000001P0003D0Sooo0?ooo`3oohl0=@00000D
G`<0oooo00@0a5lD00000000000055o4103oool00`0000000?l0003o003U003o00<00000F`3oool0
1`3oohl0=@00000000000000000D05o4o`3oScD00`0000001P0003D0Sooo0?ooo`3oohl0=@00000D
G`<0oooo00@0a5lD00000000000055o41@3oool00`000000oooo0?ooo`2o0?ooo`800000IP3oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0M0?ooo`030?n?=@0DGl@0oooo
0080oooo00<0Ga@00000=@2?ool0203oool01P3oa5l051AO0?ooo`3oool0Ga@D05o4o`<0oooo00<0
0000003o0000o`00hP00o`0300000600oooo00<0ohle01AOa03oool00P3oool00`1O5000000e08oo
o`080?ooo`060?o4G`0D55l0oooo0?ooo`1O51@0GlCo103oool00`000000oooo0?ooo`2m0?ooo`80
0000J03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0M0?ooo`030?n?
=@0DGl@0oooo00<0oooo00<0ohle0000000eSol02`3oool00`2?=A@0GlCo0?ooo`020?ooo`<00000
g`00o`03000006<0oooo00<0ohle01AOa03oool00`3oool00`3oScD0000003F?o`0;0?ooo`0308le
501Oa?l0oooo00<0oooo0`00002k0?ooo`800000JP3oool00`000000oooo0?ooo`0@0?ooo`004@3o
ool00`000000oooo0?ooo`0M0?ooo`030?n?=@0DGl@0oooo00@0oooo00<0oon?08n?o`3oool01`3o
ool0102?=@00000000000000=Hl40?ooo`0300000000o`000?l00=d00?l00P00001V0?ooo`030?n?
=@0DGl@0oooo00@0oooo00<0oon?08n?o`3oool01`3oool0102?=@00000000000000=Hl50?ooo`03
0000003oool0oooo0;T0oooo0P00001/0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000
003oool0oooo01`0oooo00<0Ga@e08n?=@0DGl@00P3oool01P3oa5l051AO0?ooo`3oohl0=@0e08oo
o`L0oooo00<0ScDD05o4o`3oool01@3oool00`0000000?l0003o003J003o00<00000I`3oool00`1O
53D0Shle01AOa0020?ooo`060?o4G`0D55l0oooo0?ooS`0e03D0Sooo1`3oool00`2?=A@0GlCo0?oo
o`060?ooo`030000003oool0oooo0;H0oooo0`00001^0?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo01`0oooo00<0ohle0000000DGl@00`3oool01034Ga@000000000000D
Gl@80?ooo`0408le000000000000000eS`@0oooo00<00000003o0000o`00e`00o`03000006X0oooo
00<0ohle0000000DGl@00`3oool01034Ga@000000000000DGl@80?ooo`0408le000000000000000e
S`D0oooo00<000000?ooo`3oool0]03oool200000740oooo00<000000?ooo`3oool0403oool00140
oooo00<000000?ooo`3oool0=P3oool200000=D00?l00`0000280?ooo`800000/`3oool2000007<0
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0=P3oool00`0000000?l0
003o003B003o00800000R`3oool00`000000oooo0?ooo`2`0?ooo`800000M@3oool00`000000oooo
0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0f0?ooo`0300000000o`000?l00<l00?l00`00
002=0?ooo`030000003oool0oooo0:h0oooo0P00001g0?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo03H0oooo00<00000003o0000o`00c000o`0300000900oooo00<00000
0?ooo`3oool0Z`3oool3000007T0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool0=P3oool200000<X00?l00`00002C0?ooo`800000ZP3oool2000007`0oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool0=P3oool00`0000000?l0003o0037003o0080
0000UP3oool00`000000oooo0?ooo`2W0?ooo`800000OP3oool00`000000oooo0?ooo`0@0?ooo`00
4@3oool00`000000oooo0?ooo`0f0?ooo`0300000000o`000?l00<@00?l00`00002H0?ooo`030000
003oool0oooo0:D0oooo0P0000200?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003o
ool0oooo03H0oooo00<00000003o0000o`00`@00o`03000009/0oooo00<000000?ooo`3oool0X`3o
ool200000880oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0=P3oool0
0`0000000?l0003o002o003o00800000WP3oool00`000000oooo0?ooo`2P0?ooo`<00000Q03oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0f0?ooo`800000_P00o`020000
0:00oooo0P00002O0?ooo`800000Q`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`0f0?ooo`0300000000o`000?l00;/00?l00P00002R0?ooo`030000003oool0oooo09`0
oooo0P0000290?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03H0oooo
00<00000003o0000o`00^@00o`0200000:@0oooo00<000000?ooo`3oool0VP3oool2000008/0oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0=P3oool00`0000000?l0003o
002f003o00<00000YP3oool00`000000oooo0?ooo`2H0?ooo`800000S@3oool00`000000oooo0?oo
o`0@0?ooo`004@3oool00`000000oooo0?ooo`0f0?ooo`800000]000o`0300000:T0oooo0P00002F
0?ooo`<00000S`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0f0?oo
o`0300000000o`000?l00;400?l00P00002/0?ooo`030000003oool0oooo09<0oooo0P00002B0?oo
o`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo02L0oooo00P0oon?03D00000
000000000000501Oa?l0oooo0<AO5080000000<055o40?ooo`3oool00P3oool00`0000000?l0003o
002^003o00<00000WP3oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD0P0000000`0D
Gl@0oooo0?ooo`030?ooo`030000003oool0oooo0940oooo0P00002D0?ooo`030000003oool0oooo
0100oooo000A0?ooo`030000003oool0oooo02T0oooo00H0ohle01AOa03oool0oooo0?o4G`0D55l2
0?ooo`0305lD501Oa?l0oooo0080oooo00<00000003o0000o`00Z`00o`0300000:<0oooo00H0ohle
01AOa03oool0oooo0?o4G`0D55l20?ooo`0305lD501Oa?l0oooo00<0oooo00<000000?ooo`3oool0
S`3oool2000009H0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0:@3o
ool00`3oScD055o40?ooo`050?ooo`0308le501Oa?l0oooo0080oooo0`00002X003o00<00000YP3o
ool00`3oScD055o40?ooo`050?ooo`0308le501Oa?l0oooo00<0oooo0`00002=0?ooo`800000V03o
ool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0Y0?ooo`030?n?=@0DGl@0
oooo0080oooo00@0ScD000000000000003F?103oool00`0000000?l0003o002V003o00800000Z@3o
ool00`3oScD055o40?ooo`020?ooo`0408le000000000000000eS`D0oooo00<000000?ooo`3oool0
RP3oool3000009X0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0:03o
ool00`1O53D0Shle01AOa0030?ooo`0308le501Oa?l0oooo00D0oooo00<00000003o0000o`00X`00
o`0300000:X0oooo00<0Ga@e08n?=@0DGl@00`3oool00`2?=A@0GlCo0?ooo`060?ooo`030000003o
ool0oooo08L0oooo0`00002M0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0
oooo02P0oooo00<0ohle0000000DGl@00`3oool0102?=@00000000000000=Hl40?ooo`0300000000
o`000?l00:000?l00`00002]0?ooo`030?n?=@00000055o400<0oooo00@0ScD000000000000003F?
1@3oool00`000000oooo0?ooo`250?ooo`800000X03oool00`000000oooo0?ooo`0@0?ooo`004@3o
ool00`000000oooo0?ooo`0f0?ooo`800000WP00o`0300000;l0oooo0P0000230?ooo`<00000XP3o
ool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0f0?ooo`0300000000o`00
0?l009/00?l00P0000320?ooo`030000003oool0oooo0800oooo0P00002U0?ooo`030000003oool0
oooo0100oooo000A0?ooo`030000003oool0oooo03H0oooo00<00000003o0000o`00V000o`030000
0<@0oooo00<000000?ooo`3oool0OP3oool200000:L0oooo00<000000?ooo`3oool0403oool00140
oooo00<000000?ooo`3oool0=P3oool00`0000000?l0003o002E003o00<00000a`3oool00`000000
oooo0?ooo`1l0?ooo`800000Z@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo
0?ooo`0f0?ooo`0300000000o`000?l009800?l00`00003:0?ooo`030000003oool0oooo07X0oooo
0P00002[0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03H0oooo0P00
002A003o00800000c@3oool2000007T0oooo0P00002]0?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo03H0oooo00<00000003o0000o`00S@00o`0300000<l0oooo00<00000
0?ooo`3oool0M@3oool300000:l0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool0=P3oool00`0000000?l0003o002:003o00<00000dP3oool00`000000oooo0?ooo`1c0?oo
o`800000/P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0f0?ooo`03
00000000o`000?l008L00?l00`00003E0?ooo`030000003oool0oooo0740oooo0P00002d0?ooo`03
0000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03H0oooo0P000026003o00800000
f03oool200000700oooo0P00002f0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003o
ool0oooo03H0oooo00<00000003o0000o`00PP00o`0300000=X0oooo00<000000?ooo`3oool0K@3o
ool200000;P0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0=P3oool0
0`0000000?l0003o001o003o00<00000g@3oool00`000000oooo0?ooo`1Z0?ooo`<00000^P3oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0f0?ooo`0300000000o`000?l0
07d00?l00P00003P0?ooo`030000003oool0oooo06P0oooo0P00002m0?ooo`030000003oool0oooo
0100oooo000A0?ooo`030000003oool0oooo03H0oooo0P00001k003o00<00000hP3oool2000006L0
oooo0P00002o0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03H0oooo
00<00000003o0000o`00N000o`0200000>D0oooo00<000000?ooo`3oool0H`3oool300000<40oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool06`3oool01P3oohl0=@000000
00000000000D05o4o`80oooo00<0a5lD03F?o`3oool00P3oool00`3oohl0=@00000DG`030?ooo`04
0<AO50000000000001AOa0@0oooo00<00000003o0000o`00M@00o`0300000</0oooo00H0oon?03D0
0000000000000000501Oa?l20?ooo`030<AO500eSol0oooo0080oooo00<0oon?03D0000055l00`3o
ool01034Ga@000000000000DGl@50?ooo`030000003oool0oooo0640oooo0P0000340?ooo`030000
003oool0oooo0100oooo000A0?ooo`030000003oool0oooo01d0oooo00<0ohle01AOa03oool00`3o
ool00`3oohl0=CF?0?ooo`070?ooo`060?o4G`0D55l0oooo0?ooo`1O51@0GlCo0`3oool00`000000
0?l0003o001b003o00<00000d03oool00`3oScD055o40?ooo`030?ooo`030?ooS`0e=Hl0oooo00L0
oooo00H0olAO01@DG`3oool0oooo05lD501Oa?l40?ooo`030000003oool0oooo05l0oooo0P000036
0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo01d0oooo00<0ohle01AO
a03oool0103oool00`2?=CD0Sooo0?ooo`0:0?ooo`0308le501Oa?l0oooo0080oooo0`00001`003o
00800000d`3oool00`3oScD055o40?ooo`040?ooo`0308le=@2?ool0oooo00X0oooo00<0ScDD05o4
o`3oool00`3oool3000005d0oooo0P0000380?ooo`030000003oool0oooo0100oooo000A0?ooo`03
0000003oool0oooo01d0oooo00<0ohle01AOa03oool0103oool00`3oScD055o40?ooo`070?ooo`04
08le000000000000000eS`@0oooo00<00000003o0000o`00K@00o`0300000=D0oooo00<0ohle01AO
a03oool0103oool00`3oScD055o40?ooo`070?ooo`0408le000000000000000eS`D0oooo00<00000
0?ooo`3oool0F`3oool200000<X0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool0703oool00`1O53D0Shle01AOa0020?ooo`050?o4G`0D=Hl0oooo0?ooS`0e55l0203oool0
0`2?=A@0GlCo0?ooo`050?ooo`0300000000o`000?l006X00?l00`00003G0?ooo`0305lD=@2?ScD0
55o40080oooo00D0olAO01@eS`3oool0oon?03DDG`080?ooo`0308le501Oa?l0oooo00H0oooo00<0
00000?ooo`3oool0F@3oool200000<`0oooo00<000000?ooo`3oool0403oool00140oooo00<00000
0?ooo`3oool0703oool00`3oScD0000001AOa0020?ooo`060?o4G`0D000000000000000003D0Sooo
1`3oool0102?=@00000000000000=Hl40?ooo`0300000000o`000?l006L00?l00`00003J0?ooo`03
0?n?=@00000055o40080oooo00H0olAO01@00000000000000000=@2?ool70?ooo`0408le00000000
0000000eS`D0oooo00<000000?ooo`3oool0E`3oool200000<h0oooo00<000000?ooo`3oool0403o
ool00140oooo00<000000?ooo`3oool0=P3oool00`0000000?l0003o001U003o00800000n03oool0
0`000000oooo0?ooo`1D0?ooo`<00000d03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`00
0000oooo0?ooo`0f0?ooo`800000H`00o`0300000?X0oooo0P00001C0?ooo`800000d`3oool00`00
0000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0f0?ooo`0300000000o`000?l005l0
0?l00`00003m0?ooo`030000003oool0oooo0500oooo0P00003E0?ooo`030000003oool0oooo0100
oooo000A0?ooo`030000003oool0oooo03H0oooo00<00000003o0000o`00G000o`0300000?l0oooo
0@3oool00`000000oooo0?ooo`1>0?ooo`800000e`3oool00`000000oooo0?ooo`0@0?ooo`004@3o
ool00`000000oooo0?ooo`0f0?ooo`0300000000o`000?l005X00?l00P00003o0?ooo`@0oooo00<0
00000?ooo`3oool0C03oool200000=T0oooo00<000000?ooo`3oool0403oool00140oooo00<00000
0?ooo`3oool0=P3oool2000005P00?l00`00003o0?ooo`H0oooo0P00001:0?ooo`<00000f`3oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0f0?ooo`0300000000o`000?l0
05@00?l00`00003o0?ooo`T0oooo00<000000?ooo`3oool0A`3oool200000=h0oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool0=P3oool00`0000000?l0003o001A003o00<0
0000o`3oool<0?ooo`030000003oool0oooo04D0oooo0P00003P0?ooo`030000003oool0oooo0100
oooo000A0?ooo`030000003oool0oooo03H0oooo00<00000003o0000o`00C`00o`0200000?l0oooo
3`3oool00`000000oooo0?ooo`120?ooo`<00000hP3oool00`000000oooo0?ooo`0@0?ooo`004@3o
ool00`000000oooo0?ooo`0f0?ooo`800000C@00o`0300000?l0oooo4@3oool200000440oooo0P00
003U0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03H0oooo00<00000
003o0000o`00B@00o`0300000?l0oooo503oool00`000000oooo0?ooo`0n0?ooo`800000i`3oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0f0?ooo`0300000000o`000?l0
04L00?l00P00003o0?oooaL0oooo00<000000?ooo`3oool0?03oool200000>T0oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool0=P3oool00`0000000?l0003o0015003o0080
0000o`3ooolI0?ooo`030000003oool0oooo03X0oooo0P00003[0?ooo`030000003oool0oooo0100
oooo000A0?ooo`030000003oool0oooo03H0oooo0P000014003o00800000o`3ooolK0?ooo`800000
>@3oool200000>d0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0=P3o
ool00`0000000?l0003o0011003o00800000o`3ooolM0?ooo`030000003oool0oooo03H0oooo0P00
003_0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03H0oooo00<00000
003o0000o`00?P00o`0300000?l0oooo7`3oool00`000000oooo0?ooo`0c0?ooo`<00000l@3oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0W0?ooo`080?n?=@0000000000
0000000003D0Sooo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo00<00000003o0000o`00
>`00o`0300000?l0oooo4P3oool0203oScD00000000000000000000e08ooo`3oool0a5lD0P000000
0`0DGl@0oooo0?ooo`030?ooo`030000003oool0oooo0340oooo0P00003d0?ooo`030000003oool0
oooo0100oooo000A0?ooo`030000003oool0oooo02P0oooo00<0Ga@00000=@2?ool00`3oool01@1O
=El0oooo0?ooo`1O53D0Sooo00<0oooo00<00000003o0000o`00>000o`0300000?l0oooo5P3oool0
0`1O5000000e08ooo`030?ooo`0505leG`3oool0oooo05lD=@2?ool0103oool00`000000oooo0?oo
o`0_0?ooo`800000mP3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0Y
0?ooo`060?n?=@000000=Hoo0?ooo`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`020?ooo`<00000
=P00o`0200000?l0oooo6P3oool01P3oScD0000003F?o`3oool0oon?03DDG`80oooo00<0ScDD05o4
o`3oool00`3oool3000002d0oooo0P00003h0?ooo`030000003oool0oooo0100oooo000A0?ooo`03
0000003oool0oooo02X0oooo00D0oon?08n?o`3oool0oon?03DDG`020?ooo`0308le501Oa?l0oooo
0?l0ooooF03oool01@3oohl0Shoo0?ooo`3oohl0=AAO0080oooo00<0ScDD05o4o`3oool0o`3oool^
0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo02L0oooo00`0olAO01@D
G`3oool0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?oooo0?oooeH0oooo00`0olAO01@D
G`3oool0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?oooo0?ooobl0oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool0:03oool01034Ga@000000000000DGl@20?oo
o`040?o4G`0D0000000003F?ool0ooooF03oool01034Ga@000000000000DGl@20?ooo`040?o4G`0D
0000000003F?ool0oooo<03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?oo
o`3o0?ooool0ooooa03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`3o
0?ooool0ooooa03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo;P3oool01@3oohl0=@000000000003D0Sooo0940oooo00<000000?ooo`3oool0403oool0
0140oooo00<000000?ooo`3oool0o`3ooooo0?ooobl0oooo00<0olAO01@eS`3oool0TP3oool00`00
0000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`1R0?ooo`030<AO5000000000000080
000000T055o408le0000000055o40<AO5000000003F?0?ooo`2?=@000`0000000`0eSol0oooo08le
0002000000040000501Oa?l0oooo05lD00<0000000<001AO0?ooo`2?=@000P0000002P0001@0GlCo
08le0000000003F?0<AO5000000001AO0?ooo`3oScD200000004000eS`3oool0oooo08le00800000
00<0000D05o4o`3oool01P3oool01`1O5000000000000000000001AO0?ooo`2?=@000P0000000`00
01@0GlCo0?ooo`050?ooo`030?o4G`0D000000000080000000<0=Hoo0?ooo`2?=@000P0000001000
=Hl0oooo0?o4G`0D000200000003000eS`3oool0oooo00H0oooo00L0ScD0000000000000000003F?
o`3oool0ScD00080000000X003F?0?ooo`2?=@000000000eS`34Ga@00000000DG`3oa5l050000P00
00001000=Hl0oooo0?ooo`1O50040000000801@0000001@0Gele0000000eGel0500003EOG`0D0003
0000000303F?o`3oool0Ga@000<0000000<001AO0?ooo`2?=@000P0000000`00=Hl0oooo0?n?=@03
000000040000=@2?ool0oooo08le0080000000@0000D05o4o`3oa5l050000P0000000`00=Hl0oooo
0?ooo`2f0?ooo`030<AO5000000000000080000000T055o408le0000000055o40<AO5000000003F?
0?ooo`2?=@000`0000000`0eSol0oooo08le0002000000040000501Oa?l0oooo05lD00<0000000<0
01AO0?ooo`2?=@000P0000002P0001@0GlCo08le0000000003F?0<AO5000000001AO0?ooo`3oScD2
00000004000eS`3oool0oooo08le0080000000<0000D05o4o`3oool01P3oool01`1O500000000000
0000000001AO0?ooo`2?=@000P0000000`0001@0GlCo0?ooo`050?ooo`030?o4G`0D000000000080
000000<0=Hoo0?ooo`2?=@000P0000001000=Hl0oooo0?o4G`0D000200000003000eS`3oool0oooo
00D0oooo00L0olAO01@0000000000000000DG`3oool0ohle00<0000000@0000e08ooo`3oool0ScD0
0P0000001000=Hl0oooo0?ooo`1O500300000003000DG`3oool0Ga@000<0000000<001AO0?ooo`2?
=@000`0000000`0eSol0oooo0?n?=@0200000004000eS`3oool0oooo08le0080000000<003F?0?oo
o`3oScD00`000000100003D0Sooo0?ooo`2?=@02000000040000501Oa?l0olAO01@00080000000<0
03F?0?ooo`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`1S
0?ooo`0708le501Oa?l0oooo0?n?=@0DGl@0oooo0<AO50020000000401AOa03oool0ohle000eS`@0
oooo00<0ohle000eS`3oool00`3oool02034Ga@055o40?ooo`3oool0Ga@D05o4o`3oScD003F?103o
ool03P3oohl0=@0e08ooo`3oool0Ga@e08ooo`3oool0a5lD01AOa03oool0ScD001AOa03oScD003F?
2P3oool02034Ga@055o40?ooo`3oool0Ga@D05o4o`3oScD003F?303oool01P3oScD055o40?ooo`3o
ool0ohle000eS`80oooo00<0ScD003F?o`3oool00`3oool00`2?=A@0GlCo0?ooo`050?ooo`030?n?
=@00=Hl0oooo00<0oooo00`0ohle000eS`3oool0oooo08le000eSol0oon?03D0=@2?ool0oooo05lD
=@2?ool40?ooo`0>08le501Oa?l0oon?03DDG`3oool0oon?03D0=@2?ool0a5lD01AOa03oScD055o4
0?o4G`0D=Hl20?ooo`060?n?=@0DGl@0oooo0?ooo`34Ga@055o40P3oool0101O51@0GlCo0?n?=@00
=Hl20?ooo`0508le000eSol0oooo0?ooS`0e55l00`3oool00`3oScD003F?0?ooo`070?ooo`0308le
501Oa?l0oooo0;L0oooo00L0ScDD05o4o`3oool0ohle01AOa03oool0a5lD0080000000@055o40?oo
o`3oScD003F?103oool00`3oScD003F?0?ooo`030?ooo`080<AO500DGl@0oooo0?ooo`1O51@0GlCo
0?n?=@00=Hl40?ooo`0>0?ooS`0e03D0Sooo0?ooo`1O53D0Sooo0?ooo`34Ga@055o40?ooo`2?=@00
55o40?n?=@00=Hl:0?ooo`080<AO500DGl@0oooo0?ooo`1O51@0GlCo0?n?=@00=Hl<0?ooo`060?n?
=@0DGl@0oooo0?ooo`3oScD003F?0P3oool00`2?=@00=Hoo0?ooo`030?ooo`0308le501Oa?l0oooo
00D0oooo00T0olAO01@DG`3oool0oooo0<AO500DGl@0oooo0?ooS`0e55l00`3oool0203oScD003F?
0?ooo`3oool0ScD003F?o`34Ga@055o40P3oool02P1O51@0GlCo0?ooS`0e55l0oooo0?ooS`0e03D0
Sooo0?n?=@00=Hl50?ooo`070<AO500DGl@0oooo08le000DGl@0ohle000eS`020?ooo`0508le000e
Sol0oooo0?ooS`0e55l00`3oool00`3oScD003F?0?ooo`070?ooo`0308le501Oa?l0oooo0580oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0H`3oool00`2?=A@0GlCo0?oo
o`030?ooo`0<0?n?=@0055l0Ga@003F?o`3oool0ohle000eS`3oool0oon?03DDG`3oool0ohle1000
0000200eSol0a5lD01AOa03oool0ohle0000501Oa?l0ohle100000002P0eSol0oon?03D0000eSol0
oooo05lD=@2?ool0oooo0<AO500DGl@30?ooo`030?n?=@00000000000080000000<0=Hoo0?ooo`3o
ool0103oool01`34Ga@055o40?ooo`3oScD0000D05o4o`3oScD0100000000`0eSol0oooo0?ooo`06
0?ooo`060?n?=@0DGl@0oooo0?ooo`3oScD003F?0P3oool0102?=@00=Hoo0?ooo`1O500200000003
000eS`3oool0oooo00D0oooo00P0ohle000eS`3oool0oon?03DDG`3oool0ohle000eS`80oooo00X0
ScD003F?o`3oohl0=@0003F?o`3oool0Ga@e08ooo`3oool0Ga@00P0000001000=Hl0oooo0?ooS`0e
55l20?ooo`0805lD=@2?ool0a5lD000DG`3oScD001AO0?o4G`0D=Hl20?ooo`0<0?n?=@0DGl@0oooo
0?ooo`34Ga@055o40?ooo`3oScD0000D05o4o`3oScD003F?0P3oool01P2?=@00=Hoo0?ooo`3oohl0
=@0003F?o`80oooo00<0ohle0000000000000P0000000`0eSol0oooo05lD000200000003000eS`3o
ool0oooo0;L0oooo00<0ScDD05o4o`3oool00`3oool0303oScD001AO05lD000eSol0oooo0?n?=@00
=Hl0oooo0?ooS`0e55l0oooo0?n?=@@0000000P0=Hoo0<AO500DGl@0oooo0?n?=@0001@0GlCo0?n?
=@@0000000X0=Hoo0?ooS`0e0000=Hoo0?ooo`1O53D0Sooo0?ooo`34Ga@055o40`3oool00`3oScD0
0000000000020000000303F?o`3oool0oooo00@0oooo00L0a5lD01AOa03oool0ohle0000501Oa?l0
ohle00@0000000<0=Hoo0?ooo`3oool01P3oool01P3oScD055o40?ooo`3oool0ohle000eS`80oooo
00@0ScD003F?o`3oool0Ga@00P0000000`00=Hl0oooo0?ooo`050?ooo`0:0?o4G`0D01@0GlCo0?oo
o`34Ga@055o40?ooo`3oohl0=@0003F?o`80oooo00h0ohle000eS`3oool0oooo08le000eSol0a5lD
01AOa03oool0ohle0000501Oa?l0oon?03DDG`80oooo00L0Ga@e08ooo`3oScD003F?0?ooo`3oohl0
=AAO0080oooo00<0a5lD01AOa03oool00P3oool02P3oScD003F?0?ooo`3oool0ScD003F?o`3oool0
oon?03D0000eSol20?ooo`030?n?=@00000000000080000000<0=Hoo0?ooo`1O50000P0000000`00
=Hl0oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo06<0
oooo00d0ScD00000000003D0Sooo0?ooo`34Ga@0000001AOa034Ga@0000001AOa03oool0ScD00080
000000@051@D03F?o`3oool0ScD00P0000002P00=Hl0oooo0?ooo`1O500000000000=@0e=A@0GlCo
0?ooo`2?=@0200000003000eS`3oool0ScD000<0000000<001AO0?ooo`34Ga@00`000000100003D0
Sooo0?ooo`2?=@0200000003000eS`3oool0oooo00H0oooo00L0Ga@00000000003D0=CDD05o4o`3o
ool0ScD00080000000<003F?0?ooo`3oool01`3oool00`3oScD055o40?ooo`020?ooo`0408le0000
00000000000eS`80oooo00D0ScD0000000000000000D05o4o`070?ooo`0708le00000000000001@D
500eSol0oooo08le000200000003000eS`3oool0ScD000<0000000@001AO0?ooo`3oool0ScD00P00
00004P0001@0GlCo08le000055l0oooo05lD000003D0SlAO01@0000D51@0000D03De5000000055o4
0?ooo`1O5000000001AOa0<0oooo00L0Ga@00000000003D0=CDD05o4o`3oool0ScD00080000000X0
03F?0?ooo`3oa5l05000000D500e0000000001AOa03oool0ScD00P0000001000=Hl0oooo0?ooo`2?
=@02000000030000501Oa?l0oooo0;L0oooo00d0ScD00000000003D0Sooo0?ooo`34Ga@0000001AO
a034Ga@0000001AOa03oool0ScD00080000000@051@D03F?o`3oool0ScD00P0000002P00=Hl0oooo
0?ooo`1O500000000000=@0e=A@0GlCo0?ooo`2?=@0200000003000eS`3oool0ScD000<0000000<0
01AO0?ooo`34Ga@00`000000100003D0Sooo0?ooo`2?=@0200000003000eS`3oool0oooo00H0oooo
00L0Ga@00000000003D0=CDD05o4o`3oool0ScD00080000000<003F?0?ooo`3oool01`3oool00`3o
ScD055o40?ooo`020?ooo`0408le000000000000000eS`80oooo00D0ScD0000000000000000D05o4
o`050?ooo`0?0?ooS`0e000001@D01@00000000001AO0?ooo`3oa5l05000000D500e0000000001AO
a03oool0ScD000800000010003F?0?ooo`3oool0Ga@00000000003D0=CDD05o4o`2?=@0001AO0?oo
o`1O5000000e08ooo`3oool0ScD00P0000000`0D51@0=Hoo0<AO5003000000040000=@2?ool0oooo
08le0080000000X003F?0?ooo`3oa5l05000000D500e0000000001AOa03oool0ScD00P0000001000
=Hl0oooo0?ooo`2?=@02000000030000501Oa?l0oooo0580oooo00<000000?ooo`3oool0403oool0
0140oooo00<000000?ooo`3oool0H`3oool01@2?=A@0GlCo0?ooo`34Ga@0=Hoo01H0oooo00<0ScDD
05o4o`3oool0303oool00`34Ga@055o40?ooo`0B0?ooo`0308le501Oa?l0oooo00d0oooo00<0ohle
01AOa03oool0@@3oool00`2?=A@0GlCo0?ooo`3?0?ooo`0508le501Oa?l0oooo0<AO500eSol05P3o
ool00`2?=A@0GlCo0?ooo`0<0?ooo`030<AO500DGl@0oooo0180oooo00<0ScDD05o4o`3oool03@3o
ool00`3oScD055o40?ooo`0Y0?ooo`0308le501Oa?l0oooo00`0oooo00<0a5lD01AOa03oool0K@3o
ool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`1R0?ooo`030<AO50000000
00000080000000<0=Hoo0?ooo`3oool04`3oool00`3oScD0000D05o4o`0Q0?ooo`030?n?=@0001@0
GlCo00d0oooo00<0Ga@00000000DGl@0>P3oool00`34Ga@055o40?ooo`040?ooo`030?n?=@0001@0
GlCo0<l0oooo00<0a5lD0000000000000P0000000`0eSol0oooo0?ooo`0C0?ooo`030?n?=@0001@0
GlCo0240oooo00<0ohle0000501Oa?l03@3oool00`1O5000000001AOa00Y0?ooo`030?n?=@0001@0
GlCo07d0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oo
ol@0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo00<0
00000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo00<00000
0?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo00<000000?ooo`3oool0
403oool00140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo00<000000?ooo`3oool0403o
ool00140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo00<000000?ooo`3oool0403oool0
0140oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo00<000000?ooo`3oool0403oool00140
oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo00<000000?ooo`3oool0403oool00140oooo
o`00003o00000<P000004P3oool00?l0ooooo`3oooo[0?ooo`00o`3ooooo0?ooon/0oooo003o0?oo
ool0ooooj`3oool00?l0ooooo`3oooo[0?ooo`00o`3ooooo0?ooon/0oooo003o0?ooool0ooooj`3o
ool00?l0ooooo`3oooo[0?ooo`00o`3ooooo0?ooon/0oooo003o0?ooool0ooooj`3oool00?l0oooo
o`3oooo[0?ooo`00o`3ooooo0?ooon/0oooo003o0?ooofh0oooo00D0oono07@000000000001d0;oo
o`0a0?ooo`050?oo_`1d000000000000M02oool0o`3ooom20?ooo`00o`3ooom_0?ooo`030?oOW018
M;l0oooo03<0oooo00<0omnL04Qd_`3oool0o`3ooom30?ooo`00o`3ooolW0?ooo`050?oOW0180000
00000000M02oool00P3oool01`2oM000000000000000M;l0oooo0?oOW01800000`0000000`1d_ol0
okmd000000030000000307Boo`3oool0okmd0080000000@007Bo0?ooo`3ogi`0B0000`0000000`1d
_ol0oooo0;md00030000000707Boo`3o_g@0000000000000B4P0B00004RLg`070?ooo`0709a80000
0000000000000000B9`0oooo0;md0002000000030000B02Lgol0oooo00D0oooo00L0omnL04P00000
000000000018W03oool0okmd00<0000000@0001d0;ooo`3oool0_g@00P000000100004P0W=oo0?oo
o`2oM0030000000307Boo`3ogi`0B00000<0000000<0M;oo0?ooo`2oM0000P0000000`00M;l0oooo
0?ooo`050?ooo`050?oOW0180000000000000000M;l00P3oool01`2oM000000000000000M;l0oooo
0?oOW01800000P0000001000B9`0oooo0?ooo`2oM00200000003001d_`3oool0okmd00<0000000@0
001d0;ooo`3oool0okmd0P0000001000M;l0oooo0?ooo`2oM002000000030000B02Lgol0oooo0?l0
oooo9`3oool00?l0oooo:03oool00`3OW4P0M;oo0?ooo`020?ooo`060?noM000M;l0oooo0?ooo`2o
M000M;oo0P3oool00`3o_g@0B9cO0?ooo`030?ooo`030?noM018W=l0oooo0080oooo00D0gia804RL
g`3oool0_g@004RLg`020?ooo`060?noM018W=l0oooo0?ooo`3o_g@007Bo103oool01@3ogi`0B000
00000000000007Bo00L0oooo00P0gia804RLg`3oool0oooo09a8B02Lgol0okmd001d_`X0oooo00T0
omnL04Q8W03oool0oooo0=nLB018W=l0oooo0?oo_`1dB9`00`3oool00`3o_g@007Bo0?ooo`030?oo
o`030?noM000M;l0oooo00D0oooo00H0okmd04RLg`3oool0oooo0?noM000M;l20?ooo`030;md001d
_ol0oooo00T0oooo00@0_gA809cOo`3o_g@007Bo0P3oool0102oM000M;oo0?oOW018B9`20?ooo`04
0=nLB018W=l0okmd001d_`80oooo00D0_g@007Boo`3oool0oono07A8W0040?ooo`070=nLB018W=l0
oooo0;md0018W=l0okmd001d_`3o0?ooob`0oooo003o0?ooobP0oooo00L0gia8000000000000001d
0;ooo`3o_g@007Bo0080oooo00H0_g@007Boo`3oool0oooo0?noM018W=l40?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0103oool02@3o_g@0B9cO0?ooo`3oool0okmd001d_`3oool0
oono07A8W0040?ooo`030?oOW018M;l0oooo00H0oooo00L0gia804RLg`3oool0okmd0000B02Lgol0
okmd00@0000000<0M;oo0?ooo`3oool0103oool02P3ogi`0B01809cOo`3oool0gia804RLg`3oool0
oono07@0001d_ol20?ooo`030?noM000000000000080000000H0M;oo0?noM000M;l0oooo0?oo_`1d
B9`30?ooo`060?noM018W=l0oooo0?ooo`3o_g@007Bo0P3oool00`2oM000M;oo0?ooo`060?ooo`07
09a8000000000000001d_`3oool0okmd001d_`020?ooo`0:0;md001d_ol0omnL04P0B02Lgol0oooo
0=nLB018W=l0okmd001d_`80oooo00H0_g@007Boo`3oool0oono07@0001d_ol30?ooo`030=nLB018
W=l0oooo0080oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?ooo`3o0?ooobH0oooo003o
0?ooobP0oooo00L0gia807Boo`3oool0okmd04RLg`3oool0_g@00080000000H007Bo0?ooo`3oool0
oooo0?noM018W=l30?ooo`0309a800000000B9cO0080oooo00X0gia800000000000000000000M02o
ool0oooo09a800000000B9cO0`3oool01`2oM000000000000018B4P0M;oo0?ooo`2LB0000P000000
0`18W=l0oooo0?ooo`060?ooo`0709a800000000001d07AdB02Lgol0oooo0;md000200000003001d
_`3oool0oooo00@0oooo00l0oono07@00000B4P0B00000000000B9`0oooo0?oOW018000004Q807@0
00000000B9cO0?ooo`2oM0000P0000001000M;l0oooo0?ooo`2oM0020000000604Q8B01d_ol0oooo
09a800000000B9cO0`3oool0102oM000000000000000M;l80?ooo`070;md0000000000000000B02L
gol0oooo0;md000200000007001d_`3ookl0M0000018B018000000000018W0020?ooo`0<0;md0000
00000000001d_`3oool0omnL04P00000B4P0M00000000018W=l0gia80`000000100007@0_ooo0?oo
o`2oM00200000003001d_`3oool0oooo0?l0oooo9`3oool00?l0oooo:03oool01@3OW4P0M;oo0?oo
o`3o_g@0B9cO00P0oooo00<0okmd04RLg`3oool0203oool00`3OW4P0B9cO0?ooo`0N0?ooo`030;md
B02Lgol0oooo05@0oooo00<0gia804RLg`3oool0o`3oool`0?ooo`00o`3ooolW0?ooo`060?oOW018
000000000000000007@0_ooo1`3oool00`2LB000000004RLg`030?ooo`030?oo_`1d04P0W=oo00X0
oooo00<0gia804RLg`3oool05P3oool00`3o_g@0001809cOo`0V0?ooo`030=nLB018W=l0oooo0?l0
ooooG`3oool00?l0oooo>`3oool00`3ogi`0B4RL0?ooo`3o0?ooojd0oooo003o0?ooool0ooooj`3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 744.563}, {459.813, 0}} -> {-0.102174, -0.0309084, \
0.0029606, 0.0029606}, {{34.5, 356.188}, {449.313, 250.5}} -> {-0.107253, \
-0.0528188, 0.00310864, 0.00502988}, {{34.5, 356.188}, {449.313, 250.5}} -> \
{1741.53, -2.69391, 1.37133, 0.1174}, {{34.5, 356.188}, {449.313, 250.5}} -> \
{1741.53, -2.69391, 1.37133, 0.1174}, {{388.313, 710}, {449.313, 250.5}} -> \
{-1.20713, -0.0528188, 0.00310864, 0.00502988}, {{388.313, 710}, {449.313, \
250.5}} -> {1256.34, -2.69391, 1.37133, 0.1174}, {{388.313, 710}, {449.313, \
250.5}} -> {1256.34, -2.69391, 1.37133, 0.1174}, {{34.5, 356.188}, {230.625, \
31.8125}} -> {-0.107253, -1.15279, 0.00310864, 0.00502988}, {{34.5, 356.188}, \
{230.625, 31.8125}} -> {-522.349, -28.3678, 7.00901, 0.1174}, {{34.5, \
356.188}, {230.625, 31.8125}} -> {-522.349, -28.3678, 7.00901, 0.1174}, \
{{388.313, 710}, {230.625, 31.8125}} -> {-1.20713, -1.15279, 0.00310864, \
0.00502988}, {{388.313, 710}, {230.625, 31.8125}} -> {-3589.62, -28.3678, \
8.38034, 0.1174}, {{388.313, 710}, {230.625, 31.8125}} -> {-3589.62, \
-28.3678, 8.38034, 0.1174}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(Print["\<La p\[EAcute]rdida de excedente para los consumidores es \
\>"\ , N[\((pDespu\[EAcute]s - 
                pAntes)\)*\((qC + \((qAntes - qC)\)/
                  2)\)], "\< u.m.\>"];\)\ \[IndentingNewLine]
    \(Print["\<La ganancia de excedente para los productores es \>"\ , 
        N[\((pDespu\[EAcute]s - 
                pAntes)\)*\((qAntes + \((qDespu\[EAcute]s - qAntes)\)/
                  2)\)], "\< u.m.\>"];\)\ \[IndentingNewLine]
    \(Print["\<El gasto del gobierno (en negro) es \>"\ , 
        N[qGobierno*
            pDespu\[EAcute]s], "\< u.m. (Ahora tiene un mont\[OAcute]n de \
petr\[OAcute]leo tambi\[EAcute]n)\>"];\)\ \[IndentingNewLine]
    \(Print["\<Coste neto del programa (en rojo) es \>"\ , 
        N[qGobierno*\((pDespu\[EAcute]s - \((pDespu\[EAcute]s - pAntes)\)/
                  2)\)], "\< u.m. Recu\[EAcute]rdese que ahora el gobierno \
tiene \>", 
        qGobierno, "\< miles de barriles de petr\[OAcute]leo.\>"];\)\)\(\ \
\)\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("La p\[EAcute]rdida de excedente para los \
consumidores es "\[InvisibleSpace]1920.`\[InvisibleSpace]" u.m."\),
      SequenceForm[ 
      "La p\[EAcute]rdida de excedente para los consumidores es ", .192*^4, 
        " u.m."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("La ganancia de excedente para los productores es "\
\[InvisibleSpace]2100.`\[InvisibleSpace]" u.m."\),
      SequenceForm[ 
      "La ganancia de excedente para los productores es ", .21*^4, " u.m."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("El gasto del gobierno (en negro) es "\
\[InvisibleSpace]3960.`\[InvisibleSpace]" u.m. (Ahora tiene un mont\[OAcute]n \
de petr\[OAcute]leo tambi\[EAcute]n)"\),
      SequenceForm[ 
      "El gasto del gobierno (en negro) es ", .396*^4, 
        " u.m. (Ahora tiene un mont\[OAcute]n de petr\[OAcute]leo tambi\
\[EAcute]n)"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Coste neto del programa (en rojo) es "\
\[InvisibleSpace]3780.`\[InvisibleSpace]" u.m. Recu\[EAcute]rdese que ahora \
el gobierno tiene "\[InvisibleSpace]360\[InvisibleSpace]" miles de barriles \
de petr\[OAcute]leo."\),
      SequenceForm[ 
      "Coste neto del programa (en rojo) es ", .378*^4, 
        " u.m. Recu\[EAcute]rdese que ahora el gobierno tiene ", 360, 
        " miles de barriles de petr\[OAcute]leo."],
      Editable->False]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problema 10", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[q, pAntes, pDespu\[EAcute]s, qAntes, 
        qDespu\[EAcute]s];\)\), "\[IndentingNewLine]", 
    \(\(PrecioDemanda[q_] := \((70000 - q)\)/
          100;\)\), "\[IndentingNewLine]", 
    \(\(\(PrecioOferta[q_] := \((q - 35000)\)/100;\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(qAntes = 
        Solve[PrecioDemanda[q] \[Equal] PrecioOferta[q], q, 
          Reals];\)\), "\[IndentingNewLine]", 
    \(\(qAntes = q /. qAntes[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(\(\(pAntes = PrecioDemanda[qAntes];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Print["\<Cantidad de equilibrio antes de la intervenci\[OAcute]n: \
\>", qAntes];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Precio de equilibrio antes de la intervenci\[OAcute]n: \>", 
        pAntes];\)\), "\[IndentingNewLine]", 
    \(\(FilledPlot[{PrecioDemanda[q], PrecioDemanda[qAntes], 
          PrecioOferta[q]}, {q, 0, qAntes}, 
        PlotRange \[Rule] {0, 700}];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("Cantidad de equilibrio antes de la intervenci\
\[OAcute]n: "\[InvisibleSpace]52500\),
      SequenceForm[ 
      "Cantidad de equilibrio antes de la intervenci\[OAcute]n: ", 52500],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Precio de equilibrio antes de la \
intervenci\[OAcute]n: "\[InvisibleSpace]175\),
      SequenceForm[ 
      "Precio de equilibrio antes de la intervenci\[OAcute]n: ", 175],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.81406e-005 6.50521e-018 0.000882906 [
[.20522 -0.0125 -15 -9 ]
[.20522 -0.0125 15 0 ]
[.38662 -0.0125 -15 -9 ]
[.38662 -0.0125 15 0 ]
[.56803 -0.0125 -15 -9 ]
[.56803 -0.0125 15 0 ]
[.74943 -0.0125 -15 -9 ]
[.74943 -0.0125 15 0 ]
[.93084 -0.0125 -15 -9 ]
[.93084 -0.0125 15 0 ]
[.01131 .08829 -18 -4.5 ]
[.01131 .08829 0 4.5 ]
[.01131 .17658 -18 -4.5 ]
[.01131 .17658 0 4.5 ]
[.01131 .26487 -18 -4.5 ]
[.01131 .26487 0 4.5 ]
[.01131 .35316 -18 -4.5 ]
[.01131 .35316 0 4.5 ]
[.01131 .44145 -18 -4.5 ]
[.01131 .44145 0 4.5 ]
[.01131 .52974 -18 -4.5 ]
[.01131 .52974 0 4.5 ]
[.01131 .61803 -18 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20522 0 m
.20522 .00625 L
s
[(10000)] .20522 -0.0125 0 1 Mshowa
.38662 0 m
.38662 .00625 L
s
[(20000)] .38662 -0.0125 0 1 Mshowa
.56803 0 m
.56803 .00625 L
s
[(30000)] .56803 -0.0125 0 1 Mshowa
.74943 0 m
.74943 .00625 L
s
[(40000)] .74943 -0.0125 0 1 Mshowa
.93084 0 m
.93084 .00625 L
s
[(50000)] .93084 -0.0125 0 1 Mshowa
.125 Mabswid
.06009 0 m
.06009 .00375 L
s
.09637 0 m
.09637 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.16893 0 m
.16893 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.31406 0 m
.31406 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.4229 0 m
.4229 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.49546 0 m
.49546 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.60431 0 m
.60431 .00375 L
s
.64059 0 m
.64059 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.71315 0 m
.71315 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.822 0 m
.822 .00375 L
s
.85828 0 m
.85828 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.96712 0 m
.96712 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .08829 m
.03006 .08829 L
s
[(100)] .01131 .08829 1 0 Mshowa
.02381 .17658 m
.03006 .17658 L
s
[(200)] .01131 .17658 1 0 Mshowa
.02381 .26487 m
.03006 .26487 L
s
[(300)] .01131 .26487 1 0 Mshowa
.02381 .35316 m
.03006 .35316 L
s
[(400)] .01131 .35316 1 0 Mshowa
.02381 .44145 m
.03006 .44145 L
s
[(500)] .01131 .44145 1 0 Mshowa
.02381 .52974 m
.03006 .52974 L
s
[(600)] .01131 .52974 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(700)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01766 m
.02756 .01766 L
s
.02381 .03532 m
.02756 .03532 L
s
.02381 .05297 m
.02756 .05297 L
s
.02381 .07063 m
.02756 .07063 L
s
.02381 .10595 m
.02756 .10595 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14126 m
.02756 .14126 L
s
.02381 .15892 m
.02756 .15892 L
s
.02381 .19424 m
.02756 .19424 L
s
.02381 .2119 m
.02756 .2119 L
s
.02381 .22956 m
.02756 .22956 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .28253 m
.02756 .28253 L
s
.02381 .30019 m
.02756 .30019 L
s
.02381 .31785 m
.02756 .31785 L
s
.02381 .3355 m
.02756 .3355 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .38848 m
.02756 .38848 L
s
.02381 .40614 m
.02756 .40614 L
s
.02381 .42379 m
.02756 .42379 L
s
.02381 .45911 m
.02756 .45911 L
s
.02381 .47677 m
.02756 .47677 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .51209 m
.02756 .51209 L
s
.02381 .5474 m
.02756 .5474 L
s
.02381 .56506 m
.02756 .56506 L
s
.02381 .58272 m
.02756 .58272 L
s
.02381 .60038 m
.02756 .60038 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .61803 m
.06244 .59923 L
.10458 .57872 L
.14415 .55946 L
.18221 .54094 L
.22272 .52123 L
.26171 .50225 L
.30316 .48208 L
.34309 .46264 L
.3815 .44395 L
.42237 .42406 L
.46172 .4049 L
.49955 .38649 L
.53984 .36688 L
.57861 .34801 L
.61984 .32795 L
.65954 .30862 L
.69774 .29003 L
.73838 .27025 L
.77751 .25121 L
.81909 .23097 L
.85916 .21147 L
.89771 .1927 L
.93871 .17275 L
.97619 .15451 L
s
.02381 .15451 m
.06244 .15451 L
.10458 .15451 L
.14415 .15451 L
.18221 .15451 L
.22272 .15451 L
.26171 .15451 L
.30316 .15451 L
.34309 .15451 L
.3815 .15451 L
.42237 .15451 L
.46172 .15451 L
.49955 .15451 L
.53984 .15451 L
.57861 .15451 L
.61984 .15451 L
.65954 .15451 L
.69774 .15451 L
.73838 .15451 L
.77751 .15451 L
.81909 .15451 L
.85916 .15451 L
.89771 .15451 L
.93871 .15451 L
.97619 .15451 L
s
.65873 0 m
.65954 .0004 L
.69774 .01898 L
.73838 .03877 L
.77751 .05781 L
.81909 .07805 L
.85916 .09755 L
.89771 .11631 L
.93871 .13627 L
.97619 .15451 L
s
0 1 0 r
.02381 .61803 m
.06244 .59923 L
.10458 .57872 L
.14415 .55946 L
.18221 .54094 L
.22272 .52123 L
.26171 .50225 L
.30316 .48208 L
.34309 .46264 L
.3815 .44395 L
.42237 .42406 L
.46172 .4049 L
.49955 .38649 L
.53984 .36688 L
.57861 .34801 L
.61984 .32795 L
.65954 .30862 L
.69774 .29003 L
.73838 .27025 L
.77751 .25121 L
.81909 .23097 L
.85916 .21147 L
.89771 .1927 L
.93871 .17275 L
.97619 .15451 L
.97619 .15451 L
.93871 .15451 L
.89771 .15451 L
.85916 .15451 L
.81909 .15451 L
.77751 .15451 L
.73838 .15451 L
.69774 .15451 L
.65954 .15451 L
.61984 .15451 L
.57861 .15451 L
.53984 .15451 L
.49955 .15451 L
.46172 .15451 L
.42237 .15451 L
.3815 .15451 L
.34309 .15451 L
.30316 .15451 L
.26171 .15451 L
.22272 .15451 L
.18221 .15451 L
.14415 .15451 L
.10458 .15451 L
.06244 .15451 L
.02381 .15451 L
F
0 g
.02381 .61803 m
.06244 .59923 L
.10458 .57872 L
.14415 .55946 L
.18221 .54094 L
.22272 .52123 L
.26171 .50225 L
.30316 .48208 L
.34309 .46264 L
.3815 .44395 L
.42237 .42406 L
.46172 .4049 L
.49955 .38649 L
.53984 .36688 L
.57861 .34801 L
.61984 .32795 L
.65954 .30862 L
.69774 .29003 L
.73838 .27025 L
.77751 .25121 L
.81909 .23097 L
.85916 .21147 L
.89771 .1927 L
.93871 .17275 L
.97619 .15451 L
s
.02381 .15451 m
.06244 .15451 L
.10458 .15451 L
.14415 .15451 L
.18221 .15451 L
.22272 .15451 L
.26171 .15451 L
.30316 .15451 L
.34309 .15451 L
.3815 .15451 L
.42237 .15451 L
.46172 .15451 L
.49955 .15451 L
.53984 .15451 L
.57861 .15451 L
.61984 .15451 L
.65954 .15451 L
.69774 .15451 L
.73838 .15451 L
.77751 .15451 L
.81909 .15451 L
.85916 .15451 L
.89771 .15451 L
.93871 .15451 L
.97619 .15451 L
s
0 0 1 r
.02381 .15451 m
.06244 .15451 L
.10458 .15451 L
.14415 .15451 L
.18221 .15451 L
.22272 .15451 L
.26171 .15451 L
.30316 .15451 L
.34309 .15451 L
.3815 .15451 L
.42237 .15451 L
.46172 .15451 L
.49955 .15451 L
.53984 .15451 L
.57861 .15451 L
.61984 .15451 L
.65954 .15451 L
.69774 .15451 L
.73838 .15451 L
.77751 .15451 L
.81909 .15451 L
.85916 .15451 L
.89771 .15451 L
.93871 .15451 L
.97619 .15451 L
.97619 .15451 L
.93871 .13627 L
.89771 .11631 L
.85916 .09755 L
.81909 .07805 L
.77751 .05781 L
.73838 .03877 L
.69774 .01898 L
.65954 .0004 L
.61984 -0.01893 L
.57861 -0.03899 L
.53984 -0.05786 L
.49955 -0.07747 L
.46172 -0.09589 L
.42237 -0.11504 L
.3815 -0.13493 L
.34309 -0.15363 L
.30316 -0.17306 L
.26171 -0.19323 L
.22272 -0.21221 L
.18221 -0.23192 L
.14415 -0.25045 L
.10458 -0.26971 L
.06244 -0.29021 L
.02381 -0.30902 L
F
0 g
.02381 .15451 m
.06244 .15451 L
.10458 .15451 L
.14415 .15451 L
.18221 .15451 L
.22272 .15451 L
.26171 .15451 L
.30316 .15451 L
.34309 .15451 L
.3815 .15451 L
.42237 .15451 L
.46172 .15451 L
.49955 .15451 L
.53984 .15451 L
.57861 .15451 L
.61984 .15451 L
.65954 .15451 L
.69774 .15451 L
.73838 .15451 L
.77751 .15451 L
.81909 .15451 L
.85916 .15451 L
.89771 .15451 L
.93871 .15451 L
.97619 .15451 L
s
.65873 0 m
.65954 .0004 L
.69774 .01898 L
.73838 .03877 L
.77751 .05781 L
.81909 .07805 L
.85916 .09755 L
.89771 .11631 L
.93871 .13627 L
.97619 .15451 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.81406e-005 6.50521e-018 0.000882906 [
[.20522 -0.0125 -15 -9 ]
[.20522 -0.0125 15 0 ]
[.38662 -0.0125 -15 -9 ]
[.38662 -0.0125 15 0 ]
[.56803 -0.0125 -15 -9 ]
[.56803 -0.0125 15 0 ]
[.74943 -0.0125 -15 -9 ]
[.74943 -0.0125 15 0 ]
[.93084 -0.0125 -15 -9 ]
[.93084 -0.0125 15 0 ]
[.01131 .08829 -18 -4.5 ]
[.01131 .08829 0 4.5 ]
[.01131 .17658 -18 -4.5 ]
[.01131 .17658 0 4.5 ]
[.01131 .26487 -18 -4.5 ]
[.01131 .26487 0 4.5 ]
[.01131 .35316 -18 -4.5 ]
[.01131 .35316 0 4.5 ]
[.01131 .44145 -18 -4.5 ]
[.01131 .44145 0 4.5 ]
[.01131 .52974 -18 -4.5 ]
[.01131 .52974 0 4.5 ]
[.01131 .61803 -18 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20522 0 m
.20522 .00625 L
s
[(10000)] .20522 -0.0125 0 1 Mshowa
.38662 0 m
.38662 .00625 L
s
[(20000)] .38662 -0.0125 0 1 Mshowa
.56803 0 m
.56803 .00625 L
s
[(30000)] .56803 -0.0125 0 1 Mshowa
.74943 0 m
.74943 .00625 L
s
[(40000)] .74943 -0.0125 0 1 Mshowa
.93084 0 m
.93084 .00625 L
s
[(50000)] .93084 -0.0125 0 1 Mshowa
.125 Mabswid
.06009 0 m
.06009 .00375 L
s
.09637 0 m
.09637 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.16893 0 m
.16893 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.31406 0 m
.31406 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.4229 0 m
.4229 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.49546 0 m
.49546 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.60431 0 m
.60431 .00375 L
s
.64059 0 m
.64059 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.71315 0 m
.71315 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.822 0 m
.822 .00375 L
s
.85828 0 m
.85828 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.96712 0 m
.96712 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .08829 m
.03006 .08829 L
s
[(100)] .01131 .08829 1 0 Mshowa
.02381 .17658 m
.03006 .17658 L
s
[(200)] .01131 .17658 1 0 Mshowa
.02381 .26487 m
.03006 .26487 L
s
[(300)] .01131 .26487 1 0 Mshowa
.02381 .35316 m
.03006 .35316 L
s
[(400)] .01131 .35316 1 0 Mshowa
.02381 .44145 m
.03006 .44145 L
s
[(500)] .01131 .44145 1 0 Mshowa
.02381 .52974 m
.03006 .52974 L
s
[(600)] .01131 .52974 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(700)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01766 m
.02756 .01766 L
s
.02381 .03532 m
.02756 .03532 L
s
.02381 .05297 m
.02756 .05297 L
s
.02381 .07063 m
.02756 .07063 L
s
.02381 .10595 m
.02756 .10595 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14126 m
.02756 .14126 L
s
.02381 .15892 m
.02756 .15892 L
s
.02381 .19424 m
.02756 .19424 L
s
.02381 .2119 m
.02756 .2119 L
s
.02381 .22956 m
.02756 .22956 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .28253 m
.02756 .28253 L
s
.02381 .30019 m
.02756 .30019 L
s
.02381 .31785 m
.02756 .31785 L
s
.02381 .3355 m
.02756 .3355 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .38848 m
.02756 .38848 L
s
.02381 .40614 m
.02756 .40614 L
s
.02381 .42379 m
.02756 .42379 L
s
.02381 .45911 m
.02756 .45911 L
s
.02381 .47677 m
.02756 .47677 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .51209 m
.02756 .51209 L
s
.02381 .5474 m
.02756 .5474 L
s
.02381 .56506 m
.02756 .56506 L
s
.02381 .58272 m
.02756 .58272 L
s
.02381 .60038 m
.02756 .60038 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00>`3oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD0P000000100DGl@0oooo
0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000
0`0DGl@0oooo0?ooo`0@0?ooo`080?n?=@00000000000000000003D0Sooo0?ooo`34Ga@200000004
01AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34
Ga@20000000301AOa03oool0oooo0140oooo00@0a5lD00000000000003F?0P3oool01034Ga@00000
0000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o40P3oool0
1034Ga@000000000000DGl@D0?ooo`060<AO50000000000D05o4o`3oool0a5lD0P000000100DGl@0
oooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P00
00000`0DGl@0oooo0?ooo`0A0?ooo`040<AO50000000000001AOa080oooo00@0a5lD000000000000
55o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD
00000000000055o4303oool003d0oooo00<0ohle01AOa03oool00P3oool01`1O=El0oooo0?ooo`1O
53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool04@3oool00`1O5000000e08ooo`030?ooo`0705leG`3oool0oooo
05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05leG`80oooo00@0Ga@e08ooo`3oool0
GcEO0P3oool00`1O53D0Sooo0?ooo`0@0?ooo`080?o4G`0D55l0oooo0?ooS`0e01@0GlCo0?ooo`1O
=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool0101O53D0
Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo01<0oooo00D0ohle01AOa03oool0oooo05leG`02
0?ooo`0405lD=@2?ool0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool0101O53D0Sooo
0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo0100oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0
oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`04
05lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool02P3oool003d0oooo00H0ohle01AOa03o
ool0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO
0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo0180oooo00H0ohle0000000e
Sol0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO
0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo0180oooo00H0ScD00000000e
Sol0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO
0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo0100oooo00P0oon?03D00000
000000000000501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo
0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0503oool0102?
=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO
0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00X0oooo000m0?ooo`060?n?
=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0
oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0C0?ooo`050?oo
S`2?Sol0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?
03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0C0?ooo`050?ooS`0e
55l0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DD
G`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0A0?ooo`0708le000eSol0
ohle01AOa03oool0oon?03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3o
ohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo0140oooo00L0ScD0
00000000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0
GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool02P3oool0
03`0oooo00<0Ga@e08n?=@0DGl@00`3oool05`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo
0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo
0140oooo01h0olAO01@DG`3oool0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo
05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?
03D0=@2?oolA0?ooo`0N0?ooS`0e01@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0
Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0
GlCo0?ooS`0e03D0Sooo4P3oool0103oohl0=@0D05mO=@0DGl@20?ooo`0G05lD501Oa?l0oon?03D0
=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD
501Oa?l0oon?03D0=@2?ool04P3oool00`2?=A@0GlCo0?ooo`030?ooo`0G05lD501Oa?l0oon?03D0
=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD
501Oa?l0oon?03D0=@2?ool02`3oool003`0oooo00<0ohle0000000DGl@00`3oool0103oa5l05000
0000000eSol20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3oool0
103oa5l050000000000eSolC0?ooo`040<AO50000000000001AOa080oooo00@0olAO01@000000000
=Hoo0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO
01@000000000=Hoo4`3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`80
oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000
000003F?oa@0oooo00<0olAO01@0000DGl@00P3oool0103oa5l050000000000eSol20?ooo`040?o4
G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolC
0?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l05000
0000000eSol20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo303oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
01D0ooooo`000005000000L0oooo000K0?ooo`03000000000?l0003o00H0003o00<000000000o`00
0?l01`000?l00`000000003o0000o`060000o`03000000000?l0003o00L0003o00<000000000o`00
0?l01P000?l00`000000003o0000o`070000o`03000000000?l0003o00H0003o00<000000000o`00
0?l01P000?l00`000000003o0000o`070000o`03000000000?l0003o00H0003o00<000000000o`00
0?l01`000?l00`000000003o0000o`060000o`03000000000?l0003o00H0003o00<000000000o`00
0?l01`000?l00`000000003o0000o`060000o`03000000000?l0003o00L0003o00<000000000o`00
0?l01P000?l00`000000003o0000o`030000o`80000000<0oooo0000003oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo000K0?ooo`03000000000?l0003o0:D0003o
0P00001K0?ooo`006`3oool00`000000003o0000o`2W0000o`800000F@3oool001/0oooo0P00002Z
0000o`800000E`3oool001/0oooo00<000000000o`000?l0Z`000?l2000005D0oooo000K0?ooo`03
000000000?l0003o0:d0003o0P00001C0?ooo`006`3oool00`000000003o0000o`2_0000o`800000
D@3oool001/0oooo00<000000000o`000?l0/@000?l2000004l0oooo000K0?ooo`800000]0000?l2
000004d0oooo000K0?ooo`03000000000?l0003o0;D0003o0P00001;0?ooo`006`3oool00`000000
003o0000o`2g0000o`800000B@3oool001/0oooo00<000000000o`000?l0^@000?l2000004L0oooo
000K0?ooo`03000000000?l0003o0;/0003o0P0000150?ooo`006`3oool200000;h0003o0P000013
0?ooo`006`3oool00`000000003o0000o`2o0000o`<00000@03oool001/0oooo00<000000000o`00
0?l0`P000?l2000003h0oooo000K0?ooo`03000000000?l0003o0<@0003o0P00000l0?ooo`006`3o
ool200000<L0003o0P00000j0?ooo`006`3oool00`000000003o0000o`380000o`800000>03oool0
01/0oooo00<000000000o`000?l0bP000?l3000003D0oooo00060?ooo`080?ooS`0e000000000000
000001@0GlCo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000<055o40?ooo`3oool0
0P3oool00`000000003o0000o`3=0000o`800000<`3oool000P0oooo00<0ohle01AOa03oool00P3o
ool01`1O=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool00`1O53D0Sooo0?ooo`020?ooo`03
000000000?l0003o0<l0003o0P00000a0?ooo`00203oool01P3oScD055o40?ooo`3oool0oon?03DD
G`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`020?ooo`<00000d@000?l2
000002l0oooo00080?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?oo
S`0e55l20?ooo`0308le501Oa?l0oooo0080oooo00<000000000o`000?l0d`000?l2000002d0oooo
00070?ooo`0305lD=@2?ScD055o400<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`030?ooo`03000000000?l0003o0=D0003o0P00000[0?ooo`001`3oool00`3o
ScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo103o
ool00`000000003o0000o`3G0000o`800000:@3oool001/0oooo0P00003J0000o`8000009`3oool0
01/0oooo00<000000000o`000?l0f`000?l2000002D0oooo000K0?ooo`03000000000?l0003o0=d0
003o0P00000S0?ooo`006`3oool00`000000003o0000o`3O0000o`8000008@3oool001/0oooo00<0
00000000o`000?l0h@000?l2000001l0oooo000K0?ooo`800000i0000?l2000001d0oooo000K0?oo
o`03000000000?l0003o0>D0003o0P00000K0?ooo`006`3oool00`000000003o0000o`3W0000o`80
00006@3oool001/0oooo00<000000000o`000?l0j@000?l2000001L0oooo000K0?ooo`800000k000
0?l2000001D0oooo000K0?ooo`03000000000?l0003o0>d0003o0P00000C0?ooo`006`3oool00`00
0000003o0000o`3_0000o`8000004@3oool001/0oooo00<000000000o`000?l0l@000?l2000000l0
oooo000K0?ooooP000003@3oool001/0oooo0P00003c003o008000003P3oool001/0oooo00<00000
003o0000o`00l000o`0200000100oooo000K0?ooo`0300000000o`000?l00>h00?l00P00000B0?oo
o`001P3oool0203oScD00000000000000000000e08ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0080oooo00<00000003o0000o`00k000o`02000001@0oooo
00070?ooo`0305lD000003D0Sooo00<0oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080
oooo00<0Ga@e08ooo`3oool00P3oool00`0000000?l0003o003Z003o008000005P3oool000P0oooo
00H0ohle0000000eSol0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD
05o4o`3oool00P3oool300000>P00?l00P00000H0?ooo`002@3oool01@3oohl0Shoo0?ooo`3oohl0
=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`020?ooo`0300000000
o`000?l00>H00?l00P00000J0?ooo`001P3oool04P3oa5l051AO0?ooo`3oohl0=@0e08ooo`3oool0
Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`<0oooo00<00000003o0000
o`00i000o`02000001`0oooo00070?ooo`040<AO50000000000001AOa080oooo00@0olAO01@00000
0000=Hoo0P3oool0103oa5l050000000000eSol40?ooo`0300000000o`000?l00>800?l00P00000N
0?ooo`006`3oool200000>400?l00P00000P0?ooo`006`3oool00`0000000?l0003o003N003o0080
00008P3oool001/0oooo00<00000003o0000o`00g000o`02000002@0oooo000K0?ooo`0300000000
o`000?l00=X00?l00P00000V0?ooo`006`3oool00`0000000?l0003o003H003o00800000:03oool0
01/0oooo0P00003F003o00<00000:P3oool001/0oooo00<00000003o0000o`00d`00o`02000002d0
oooo000K0?ooo`0300000000o`000?l00=400?l00P00000_0?ooo`006`3oool00`0000000?l0003o
003?003o00800000<@3oool001/0oooo0P00003>003o00800000<`3oool001/0oooo00<00000003o
0000o`00bP00o`03000003D0oooo000K0?ooo`0300000000o`000?l00<P00?l00P00000h0?ooo`00
6`3oool00`0000000?l0003o0036003o00800000>P3oool001/0oooo00<00000003o0000o`00a000
o`02000003`0oooo000K0?ooo`800000``00o`02000003h0oooo000K0?ooo`0300000000o`000?l0
0<000?l00P0000100?ooo`001`3oool01034Ga@0000000000000=Hl20?ooo`040<AO500000000000
01AOa080oooo00@0a5lD00000000000055o4103oool00`0000000?l0003o002n003o00800000@P3o
ool000H0oooo00P0olAO01@DG`3oool0oon?03D0501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3o
ool0GcEO0P3oool00`1O53D0Sooo0?ooo`020?ooo`0300000000o`000?l00;`00?l00P0000140?oo
o`00203oool01P2?=@00000003F?o`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3o
ool00`2?=A@0GlCo0?ooo`020?ooo`<00000^P00o`02000004H0oooo00090?ooo`050?ooS`0e55l0
oooo0?ooS`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo0080oooo
00<00000003o0000o`00^000o`02000004P0oooo00060?ooo`0B0?ooS`0e01@0GlCo0?ooS`0e03D0
Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0`3oool00`00
00000?l0003o002f003o00800000BP3oool000L0oooo00@0olAO01@000000000=Hoo0P3oool0103o
a5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`@0oooo00<00000003o0000o`00]000
o`02000004`0oooo000K0?ooo`0300000000o`000?l00;800?l00P00001>0?ooo`006`3oool20000
0;400?l00P00001@0?ooo`006`3oool00`0000000?l0003o002^003o00800000DP3oool001/0oooo
00<00000003o0000o`00[000o`02000005@0oooo000K0?ooo`0300000000o`000?l00:X00?l00P00
001F0?ooo`006`3oool00`0000000?l0003o002X003o00800000F03oool001/0oooo0P00002W003o
00800000FP3oool001/0oooo00<00000003o0000o`00Y000o`02000005`0oooo000K0?ooo`030000
0000o`000?l00:800?l00P00001N0?ooo`006`3oool00`0000000?l0003o002P003o00800000H03o
ool001/0oooo0P00002O003o00800000HP3oool001/0oooo00<00000003o0000o`00W000o`020000
06@0oooo000K0?ooo`0300000000o`000?l009X00?l00P00001V0?ooo`006`3oool00`0000000?l0
003o002G003o00<00000J03oool001/0oooo00<00000003o0000o`00U@00o`02000006/0oooo000K
0?ooo`800000U000o`02000006d0oooo000K0?ooo`0300000000o`000?l009400?l00P00001_0?oo
o`00203oool01P34Ga@000000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P00
00000`0DGl@0oooo0?ooo`020?ooo`0300000000o`000?l008l00?l00P00001a0?ooo`002@3oool0
1@3oScD055o40?ooo`3oool0GcEO0080oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo
0?ooo`020?ooo`0300000000o`000?l008d00?l00P00001c0?ooo`001P3oool0203oohl0=@000000
00000000000D05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0
oooo0080oooo0`00002;003o00800000M@3oool000L0oooo00L0ScD003F?o`3oScD055o40?ooo`3o
ohl0=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`020?ooo`030000
0000o`000?l008T00?l00P00001g0?ooo`001`3oool0103oohl0=@0D05mO=@0DGl@20?ooo`0;05lD
501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool00`3oool00`0000000?l0003o
0027003o00800000N@3oool000P0oooo00<0olAO01@0000DGl@00P3oool0103oa5l050000000000e
Sol20?ooo`040?o4G`0D0000000003F?o`@0oooo00<00000003o0000o`00Q@00o`02000007/0oooo
000K0?ooo`0300000000o`000?l008800?l00`00001m0?ooo`006`3oool2000008400?l00P000020
0?ooo`006`3oool00`0000000?l0003o001n003o00800000PP3oool001/0oooo00<00000003o0000
o`00O000o`02000008@0oooo000K0?ooo`0300000000o`000?l007X00?l00P0000260?ooo`006`3o
ool2000007T00?l00P0000280?ooo`006`3oool00`0000000?l0003o001f003o00800000RP3oool0
01/0oooo00<00000003o0000o`00M000o`02000008`0oooo000K0?ooo`0300000000o`000?l00780
0?l00P00002>0?ooo`006`3oool00`0000000?l0003o001`003o00800000T03oool001/0oooo0P00
001_003o00800000TP3oool001/0oooo00<00000003o0000o`00K000o`02000009@0oooo000K0?oo
o`0300000000o`000?l006X00?l00P00002F0?ooo`006`3oool00`0000000?l0003o001X003o0080
0000V03oool001/0oooo00<00000003o0000o`00IP00o`02000009X0oooo000K0?ooo`800000I@00
o`02000009`0oooo000K0?ooo`0300000000o`000?l006800?l00P00002N0?ooo`001`3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
103oool00`0000000?l0003o001P003o00800000X03oool000H0oooo00P0olAO01@DG`3oool0oooo
05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`02
0?ooo`0300000000o`000?l005h00?l00P00002R0?ooo`002P3oool0102?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool00P3oool3000005`00?l00P00
002T0?ooo`001`3oool01`2?=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo
0?ooS`0e55l20?ooo`0308le501Oa?l0oooo0080oooo00<00000003o0000o`00FP00o`0200000:H0
oooo00070?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D
05o4o`3oohl0=@0e08ooo`030?ooo`0300000000o`000?l005P00?l00P00002X0?ooo`001`3oool0
102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000
=Hoo103oool00`0000000?l0003o001F003o00800000ZP3oool001/0oooo00<00000003o0000o`00
E000o`0200000:`0oooo000K0?ooo`800000D`00o`0200000:h0oooo000K0?ooo`0300000000o`00
0?l004l00?l00`00002`0?ooo`006`3oool00`0000000?l0003o001=003o00800000/`3oool001/0
oooo00<00000003o0000o`00B`00o`0200000;D0oooo000K0?ooo`800000BP00o`0200000;L0oooo
000K0?ooo`0300000000o`000?l004L00?l00P00002i0?ooo`006`3oool00`0000000?l0003o0015
003o00800000^`3oool001/0oooo00<00000003o0000o`00@`00o`0200000;d0oooo000K0?ooo`03
00000000o`000?l004400?l00P00002o0?ooo`006`3oool2000004000?l00P0000310?ooo`006`3o
ool00`0000000?l0003o000m003o00800000``3oool001/0oooo00<00000003o0000o`00>`00o`02
00000<D0oooo000K0?ooo`0300000000o`000?l003T00?l00P0000370?ooo`006`3oool00`000000
0?l0003o000g003o00800000b@3oool001/0oooo0P00000f003o00800000b`3oool001/0oooo00<0
0000003o0000o`00<`00o`0200000<d0oooo00070?ooo`070?ooS`0e000000000000501Oa?l0oooo
0<AO50020000000401AOa03oool0oooo0<AO5080000000<055o40?ooo`3oool00P3oool00`000000
0?l0003o000`003o00<00000c`3oool000L0oooo00L0ScD003F?o`3oool0oon?08n?o`3oool0GcEO
0080oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`020?ooo`0300000000o`00
0?l002h00?l00P00003B0?ooo`001P3oool0203oohl0=@0001AOa03oool0a5lD03F?o`3oohl0=AAO
0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo0080oooo0`00000/003o0080
0000e03oool000L0oooo00L0Ga@e01@D0000000001AO0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4
o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`020?ooo`0300000000o`000?l002X00?l00P00003F
0?ooo`001`3oool00`3oScD001AO0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD
501Oa?l0oon?03D0=@2?ool00`3oool00`0000000?l0003o000X003o00800000f03oool000P0oooo
00T0a5lD000000000000=Hoo0?ooo`3oa5l050000000000eSol00P3oool0103oa5l050000000000e
Sol40?ooo`0300000000o`000?l002H00?l00P00003J0?ooo`006`3oool00`0000000?l0003o000T
003o00800000g03oool001/0oooo0P00000S003o00800000gP3oool001/0oooo00<00000003o0000
o`008000o`0200000>00oooo000K0?ooo`0300000000o`000?l001h00?l00P00003R0?ooo`006`3o
ool00`0000000?l0003o000L003o00800000i03oool001/0oooo0P00000K003o00800000iP3oool0
01/0oooo00<00000003o0000o`006000o`0200000>P0oooo000K0?ooo`0300000000o`000?l001H0
0?l00P00003Z0?ooo`006`3oool00`0000000?l0003o000D003o00800000k03oool001/0oooo00<0
0000003o0000o`004@00o`0300000>h0oooo000K0?ooo`8000004000o`0200000?40oooo000K0?oo
o`0300000000o`000?l000d00?l00P00003c0?ooo`006`3oool00`0000000?l0003o000;003o0080
0000m@3oool001/0oooo00<00000003o0000o`002@00o`0200000?L0oooo000K0?ooo`8000002000
o`0200000?T0oooo000K0?ooo`0300000000o`000?l000D00?l00P00003k0?ooo`006`3oool00`00
00000?l0003o0003003o00800000o@3oool000P0oooo00<0a5lD03F?o`3oool00P3oool01034Ga@0
00000000000DGl@20?ooo`040<AO50000000000001AOa0@0oooo00@00000003o0000o`000?l00P00
003o0?ooo`00203oool00`3oohl0=CF?0?ooo`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo
05leG`020?ooo`0305lD=@2?ool0oooo0080oooo00@00000003o000000000000o`3oool20?ooo`00
2@3oool01@2?=CD0Sooo0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?
=A@0GlCo0?ooo`020?ooo`<00000o`3oool30?ooo`002@3oool01@3oScD055o40?ooo`3oohl0=AAO
0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`3o0?ooo`P0oooo00060?oo
o`050?o4G`0D=Hl0oooo0?ooS`0e55l00P3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0
GlCo0?ooS`0e03D0Sooo0?l0oooo2@3oool000H0oooo00/0olAO01@00000000000000000=@2?ool0
oooo0?o4G`0D0000000003F?o`020?ooo`040?o4G`0D0000000003F?ool0oooo2P3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-5863.85, \
-53.488, 212.67, 4.36962}, {{0.3125, 286.625}, {176.938, 0}} -> {-5863.85, \
-53.488, 212.67, 4.36962}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print["\<Elasticidad de la oferta: \>", \ 
        N[\((pAntes/
                qAntes)\)*\((1/\(PrecioOferta'\)[
                  qEq])\)], "\<;  Elasticidad de la demanda: \>", \ 
        N[\((pAntes/
                qAntes)\)*\((1/\(PrecioDemanda'\)[qAntes])\)]];\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("Elasticidad de la oferta: \
"\[InvisibleSpace]0.3333333333333333`\[InvisibleSpace]";  Elasticidad de la \
demanda: "\[InvisibleSpace]\(-0.3333333333333333`\)\),
      SequenceForm[ 
      "Elasticidad de la oferta: ", .33333333333333331, 
        ";  Elasticidad de la demanda: ", -.33333333333333331],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[pc, pv];\)\), "\[IndentingNewLine]", 
    \(\(impuesto = 10;\)\), "\[IndentingNewLine]", 
    \(\((sol = 
          Solve[{pc \[Equal] PrecioDemanda[q], pv \[Equal] PrecioOferta[q], 
              pc - pv \[Equal] impuesto}, {q, pc, pv}, Reals])\) // 
      N\)}], "Input"],

Cell[BoxData[
    \({{q \[Rule] 52000.`, pc \[Rule] 180.`, pv \[Rule] 170.`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(qDespu\[EAcute]s = q /. sol[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(\(pc = pc /. sol[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(\(\(pv = pv /. sol[\([1]\)];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(g1 = \ 
        FilledPlot[{PrecioDemanda[q], pc, pAntes, pv, PrecioOferta[q]}, {q, 
            0, qDespu\[EAcute]s}, PlotRange \[Rule] {150, 200}, 
          Curves \[Rule] Front, 
          Fills \[Rule] {RGBColor[0, 1, 0], RGBColor[0, 1, 0.5], 
              RGBColor[0, 0.7, 1], RGBColor[0, 0, 1]}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(g2 = 
        FilledPlot[{PrecioDemanda[q], pc, pAntes, pv, PrecioOferta[q]}, {q, 
            qDespu\[EAcute]s, qAntes}, PlotRange \[Rule] {150, 200}, 
          Curves \[Rule] Front, 
          Fills \[Rule] {{{1, 3}, RGBColor[1, 0, 0]}, {{3, 5}, 
                RGBColor[1, 0, 0]}}, DisplayFunction \[Rule] Identity, 
          AxesOrigin \[Rule] {qDespu\[EAcute]s, 
              150}];\)\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{g1, g2}], Frame \[Rule] True];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .2943 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .2943 L
s
0 .2943 m
1 .2943 L
s
1 0 m
1 .2943 L
s
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.8315e-005 -1.8541 0.0123607 [
[.20696 -0.0125 -15 -9 ]
[.20696 -0.0125 15 0 ]
[.39011 -0.0125 -15 -9 ]
[.39011 -0.0125 15 0 ]
[.57326 -0.0125 -15 -9 ]
[.57326 -0.0125 15 0 ]
[.75641 -0.0125 -15 -9 ]
[.75641 -0.0125 15 0 ]
[.93956 -0.0125 -15 -9 ]
[.93956 -0.0125 15 0 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -18 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20696 0 m
.20696 .00625 L
s
[(10000)] .20696 -0.0125 0 1 Mshowa
.39011 0 m
.39011 .00625 L
s
[(20000)] .39011 -0.0125 0 1 Mshowa
.57326 0 m
.57326 .00625 L
s
[(30000)] .57326 -0.0125 0 1 Mshowa
.75641 0 m
.75641 .00625 L
s
[(40000)] .75641 -0.0125 0 1 Mshowa
.93956 0 m
.93956 .00625 L
s
[(50000)] .93956 -0.0125 0 1 Mshowa
.125 Mabswid
.06044 0 m
.06044 .00375 L
s
.09707 0 m
.09707 .00375 L
s
.1337 0 m
.1337 .00375 L
s
.17033 0 m
.17033 .00375 L
s
.24359 0 m
.24359 .00375 L
s
.28022 0 m
.28022 .00375 L
s
.31685 0 m
.31685 .00375 L
s
.35348 0 m
.35348 .00375 L
s
.42674 0 m
.42674 .00375 L
s
.46337 0 m
.46337 .00375 L
s
.5 0 m
.5 .00375 L
s
.53663 0 m
.53663 .00375 L
s
.60989 0 m
.60989 .00375 L
s
.64652 0 m
.64652 .00375 L
s
.68315 0 m
.68315 .00375 L
s
.71978 0 m
.71978 .00375 L
s
.79304 0 m
.79304 .00375 L
s
.82967 0 m
.82967 .00375 L
s
.8663 0 m
.8663 .00375 L
s
.90293 0 m
.90293 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
[(160)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(170)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(180)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(190)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(200)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .02472 m
.02756 .02472 L
s
.02381 .04944 m
.02756 .04944 L
s
.02381 .07416 m
.02756 .07416 L
s
.02381 .09889 m
.02756 .09889 L
s
.02381 .14833 m
.02756 .14833 L
s
.02381 .17305 m
.02756 .17305 L
s
.02381 .19777 m
.02756 .19777 L
s
.02381 .22249 m
.02756 .22249 L
s
.02381 .27193 m
.02756 .27193 L
s
.02381 .29666 m
.02756 .29666 L
s
.02381 .32138 m
.02756 .32138 L
s
.02381 .3461 m
.02756 .3461 L
s
.02381 .39554 m
.02756 .39554 L
s
.02381 .42026 m
.02756 .42026 L
s
.02381 .44498 m
.02756 .44498 L
s
.02381 .46971 m
.02756 .46971 L
s
.02381 .51915 m
.02756 .51915 L
s
.02381 .54387 m
.02756 .54387 L
s
.02381 .56859 m
.02756 .56859 L
s
.02381 .59331 m
.02756 .59331 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.02381 6.79837 m
.06244 6.53763 L
.10458 6.25326 L
.14415 5.98619 L
.18221 5.72935 L
.22272 5.45596 L
.26171 5.1928 L
.30316 4.91309 L
.34309 4.64361 L
.3815 4.38435 L
.42237 4.10855 L
.46172 3.84297 L
.49955 3.58762 L
.53984 3.31573 L
.57861 3.05406 L
.61984 2.77584 L
.65954 2.50785 L
.69774 2.25008 L
.73838 1.97577 L
.77751 1.71169 L
.81909 1.43105 L
.85916 1.16065 L
.89771 .90047 L
.93871 .62374 L
.97619 .37082 L
.97619 .37082 L
.93871 .37082 L
.89771 .37082 L
.85916 .37082 L
.81909 .37082 L
.77751 .37082 L
.73838 .37082 L
.69774 .37082 L
.65954 .37082 L
.61984 .37082 L
.57861 .37082 L
.53984 .37082 L
.49955 .37082 L
.46172 .37082 L
.42237 .37082 L
.3815 .37082 L
.34309 .37082 L
.30316 .37082 L
.26171 .37082 L
.22272 .37082 L
.18221 .37082 L
.14415 .37082 L
.10458 .37082 L
.06244 .37082 L
.02381 .37082 L
F
0 1 .5 r
.02381 .37082 m
.06244 .37082 L
.10458 .37082 L
.14415 .37082 L
.18221 .37082 L
.22272 .37082 L
.26171 .37082 L
.30316 .37082 L
.34309 .37082 L
.3815 .37082 L
.42237 .37082 L
.46172 .37082 L
.49955 .37082 L
.53984 .37082 L
.57861 .37082 L
.61984 .37082 L
.65954 .37082 L
.69774 .37082 L
.73838 .37082 L
.77751 .37082 L
.81909 .37082 L
.85916 .37082 L
.89771 .37082 L
.93871 .37082 L
.97619 .37082 L
.97619 .30902 L
.93871 .30902 L
.89771 .30902 L
.85916 .30902 L
.81909 .30902 L
.77751 .30902 L
.73838 .30902 L
.69774 .30902 L
.65954 .30902 L
.61984 .30902 L
.57861 .30902 L
.53984 .30902 L
.49955 .30902 L
.46172 .30902 L
.42237 .30902 L
.3815 .30902 L
.34309 .30902 L
.30316 .30902 L
.26171 .30902 L
.22272 .30902 L
.18221 .30902 L
.14415 .30902 L
.10458 .30902 L
.06244 .30902 L
.02381 .30902 L
F
0 .7 1 r
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
.97619 .24721 L
.93871 .24721 L
.89771 .24721 L
.85916 .24721 L
.81909 .24721 L
.77751 .24721 L
.73838 .24721 L
.69774 .24721 L
.65954 .24721 L
.61984 .24721 L
.57861 .24721 L
.53984 .24721 L
.49955 .24721 L
.46172 .24721 L
.42237 .24721 L
.3815 .24721 L
.34309 .24721 L
.30316 .24721 L
.26171 .24721 L
.22272 .24721 L
.18221 .24721 L
.14415 .24721 L
.10458 .24721 L
.06244 .24721 L
.02381 .24721 L
F
0 0 1 r
.02381 .24721 m
.06244 .24721 L
.10458 .24721 L
.14415 .24721 L
.18221 .24721 L
.22272 .24721 L
.26171 .24721 L
.30316 .24721 L
.34309 .24721 L
.3815 .24721 L
.42237 .24721 L
.46172 .24721 L
.49955 .24721 L
.53984 .24721 L
.57861 .24721 L
.61984 .24721 L
.65954 .24721 L
.69774 .24721 L
.73838 .24721 L
.77751 .24721 L
.81909 .24721 L
.85916 .24721 L
.89771 .24721 L
.93871 .24721 L
.97619 .24721 L
.97619 .24721 L
.93871 -0.00571 L
.89771 -0.28244 L
.85916 -0.54261 L
.81909 -0.81302 L
.77751 -1.09365 L
.73838 -1.35774 L
.69774 -1.63205 L
.65954 -1.88981 L
.61984 -2.1578 L
.57861 -2.43602 L
.53984 -2.69769 L
.49955 -2.96959 L
.46172 -3.22494 L
.42237 -3.49051 L
.3815 -3.76632 L
.34309 -4.02557 L
.30316 -4.29505 L
.26171 -4.57477 L
.22272 -4.83793 L
.18221 -5.11132 L
.14415 -5.36816 L
.10458 -5.63523 L
.06244 -5.91959 L
.02381 -6.18034 L
F
0 g
.5 Mabswid
.93956 .61803 m
.97619 .37082 L
s
.02381 .37082 m
.06244 .37082 L
.10458 .37082 L
.14415 .37082 L
.18221 .37082 L
.22272 .37082 L
.26171 .37082 L
.30316 .37082 L
.34309 .37082 L
.3815 .37082 L
.42237 .37082 L
.46172 .37082 L
.49955 .37082 L
.53984 .37082 L
.57861 .37082 L
.61984 .37082 L
.65954 .37082 L
.69774 .37082 L
.73838 .37082 L
.77751 .37082 L
.81909 .37082 L
.85916 .37082 L
.89771 .37082 L
.93871 .37082 L
.97619 .37082 L
s
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.02381 .24721 m
.06244 .24721 L
.10458 .24721 L
.14415 .24721 L
.18221 .24721 L
.22272 .24721 L
.26171 .24721 L
.30316 .24721 L
.34309 .24721 L
.3815 .24721 L
.42237 .24721 L
.46172 .24721 L
.49955 .24721 L
.53984 .24721 L
.57861 .24721 L
.61984 .24721 L
.65954 .24721 L
.69774 .24721 L
.73838 .24721 L
.77751 .24721 L
.81909 .24721 L
.85916 .24721 L
.89771 .24721 L
.93871 .24721 L
.97619 .24721 L
s
.93956 0 m
.97619 .24721 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.8315e-005 -1.8541 0.0123607 [
[.20696 -0.0125 -15 -9 ]
[.20696 -0.0125 15 0 ]
[.39011 -0.0125 -15 -9 ]
[.39011 -0.0125 15 0 ]
[.57326 -0.0125 -15 -9 ]
[.57326 -0.0125 15 0 ]
[.75641 -0.0125 -15 -9 ]
[.75641 -0.0125 15 0 ]
[.93956 -0.0125 -15 -9 ]
[.93956 -0.0125 15 0 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -18 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20696 0 m
.20696 .00625 L
s
[(10000)] .20696 -0.0125 0 1 Mshowa
.39011 0 m
.39011 .00625 L
s
[(20000)] .39011 -0.0125 0 1 Mshowa
.57326 0 m
.57326 .00625 L
s
[(30000)] .57326 -0.0125 0 1 Mshowa
.75641 0 m
.75641 .00625 L
s
[(40000)] .75641 -0.0125 0 1 Mshowa
.93956 0 m
.93956 .00625 L
s
[(50000)] .93956 -0.0125 0 1 Mshowa
.125 Mabswid
.06044 0 m
.06044 .00375 L
s
.09707 0 m
.09707 .00375 L
s
.1337 0 m
.1337 .00375 L
s
.17033 0 m
.17033 .00375 L
s
.24359 0 m
.24359 .00375 L
s
.28022 0 m
.28022 .00375 L
s
.31685 0 m
.31685 .00375 L
s
.35348 0 m
.35348 .00375 L
s
.42674 0 m
.42674 .00375 L
s
.46337 0 m
.46337 .00375 L
s
.5 0 m
.5 .00375 L
s
.53663 0 m
.53663 .00375 L
s
.60989 0 m
.60989 .00375 L
s
.64652 0 m
.64652 .00375 L
s
.68315 0 m
.68315 .00375 L
s
.71978 0 m
.71978 .00375 L
s
.79304 0 m
.79304 .00375 L
s
.82967 0 m
.82967 .00375 L
s
.8663 0 m
.8663 .00375 L
s
.90293 0 m
.90293 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
[(160)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(170)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(180)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(190)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(200)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .02472 m
.02756 .02472 L
s
.02381 .04944 m
.02756 .04944 L
s
.02381 .07416 m
.02756 .07416 L
s
.02381 .09889 m
.02756 .09889 L
s
.02381 .14833 m
.02756 .14833 L
s
.02381 .17305 m
.02756 .17305 L
s
.02381 .19777 m
.02756 .19777 L
s
.02381 .22249 m
.02756 .22249 L
s
.02381 .27193 m
.02756 .27193 L
s
.02381 .29666 m
.02756 .29666 L
s
.02381 .32138 m
.02756 .32138 L
s
.02381 .3461 m
.02756 .3461 L
s
.02381 .39554 m
.02756 .39554 L
s
.02381 .42026 m
.02756 .42026 L
s
.02381 .44498 m
.02756 .44498 L
s
.02381 .46971 m
.02756 .46971 L
s
.02381 .51915 m
.02756 .51915 L
s
.02381 .54387 m
.02756 .54387 L
s
.02381 .56859 m
.02756 .56859 L
s
.02381 .59331 m
.02756 .59331 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-99.0238 0.00190476 -1.8541 0.0123607 [
[.21429 -0.0125 -15 -9 ]
[.21429 -0.0125 15 0 ]
[.40476 -0.0125 -15 -9 ]
[.40476 -0.0125 15 0 ]
[.59524 -0.0125 -15 -9 ]
[.59524 -0.0125 15 0 ]
[.78571 -0.0125 -15 -9 ]
[.78571 -0.0125 15 0 ]
[.97619 -0.0125 -15 -9 ]
[.97619 -0.0125 15 0 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -18 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .00625 L
s
[(52100)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(52200)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(52300)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(52400)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(52500)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
[(160)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(170)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(180)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(190)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(200)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .02472 m
.02756 .02472 L
s
.02381 .04944 m
.02756 .04944 L
s
.02381 .07416 m
.02756 .07416 L
s
.02381 .09889 m
.02756 .09889 L
s
.02381 .14833 m
.02756 .14833 L
s
.02381 .17305 m
.02756 .17305 L
s
.02381 .19777 m
.02756 .19777 L
s
.02381 .22249 m
.02756 .22249 L
s
.02381 .27193 m
.02756 .27193 L
s
.02381 .29666 m
.02756 .29666 L
s
.02381 .32138 m
.02756 .32138 L
s
.02381 .3461 m
.02756 .3461 L
s
.02381 .39554 m
.02756 .39554 L
s
.02381 .42026 m
.02756 .42026 L
s
.02381 .44498 m
.02756 .44498 L
s
.02381 .46971 m
.02756 .46971 L
s
.02381 .51915 m
.02756 .51915 L
s
.02381 .54387 m
.02756 .54387 L
s
.02381 .56859 m
.02756 .56859 L
s
.02381 .59331 m
.02756 .59331 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.02381 .37082 m
.06244 .36831 L
.10458 .36558 L
.14415 .36301 L
.18221 .36054 L
.22272 .35791 L
.26171 .35538 L
.30316 .35269 L
.34309 .3501 L
.3815 .34761 L
.42237 .34496 L
.46172 .3424 L
.49955 .33995 L
.53984 .33733 L
.57861 .33482 L
.61984 .33214 L
.65954 .32957 L
.69774 .32709 L
.73838 .32445 L
.77751 .32191 L
.81909 .31921 L
.85916 .31661 L
.89771 .31411 L
.93871 .31145 L
.97619 .30902 L
.97619 .30902 L
.93871 .30902 L
.89771 .30902 L
.85916 .30902 L
.81909 .30902 L
.77751 .30902 L
.73838 .30902 L
.69774 .30902 L
.65954 .30902 L
.61984 .30902 L
.57861 .30902 L
.53984 .30902 L
.49955 .30902 L
.46172 .30902 L
.42237 .30902 L
.3815 .30902 L
.34309 .30902 L
.30316 .30902 L
.26171 .30902 L
.22272 .30902 L
.18221 .30902 L
.14415 .30902 L
.10458 .30902 L
.06244 .30902 L
.02381 .30902 L
F
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
.97619 .30902 L
.93871 .30659 L
.89771 .30392 L
.85916 .30142 L
.81909 .29882 L
.77751 .29612 L
.73838 .29358 L
.69774 .29095 L
.65954 .28847 L
.61984 .28589 L
.57861 .28322 L
.53984 .2807 L
.49955 .27809 L
.46172 .27563 L
.42237 .27308 L
.3815 .27043 L
.34309 .26793 L
.30316 .26534 L
.26171 .26265 L
.22272 .26012 L
.18221 .25749 L
.14415 .25502 L
.10458 .25246 L
.06244 .24972 L
.02381 .24721 L
F
0 g
.5 Mabswid
.02381 .37082 m
.06244 .36831 L
.10458 .36558 L
.14415 .36301 L
.18221 .36054 L
.22272 .35791 L
.26171 .35538 L
.30316 .35269 L
.34309 .3501 L
.3815 .34761 L
.42237 .34496 L
.46172 .3424 L
.49955 .33995 L
.53984 .33733 L
.57861 .33482 L
.61984 .33214 L
.65954 .32957 L
.69774 .32709 L
.73838 .32445 L
.77751 .32191 L
.81909 .31921 L
.85916 .31661 L
.89771 .31411 L
.93871 .31145 L
.97619 .30902 L
s
.02381 .37082 m
.06244 .37082 L
.10458 .37082 L
.14415 .37082 L
.18221 .37082 L
.22272 .37082 L
.26171 .37082 L
.30316 .37082 L
.34309 .37082 L
.3815 .37082 L
.42237 .37082 L
.46172 .37082 L
.49955 .37082 L
.53984 .37082 L
.57861 .37082 L
.61984 .37082 L
.65954 .37082 L
.69774 .37082 L
.73838 .37082 L
.77751 .37082 L
.81909 .37082 L
.85916 .37082 L
.89771 .37082 L
.93871 .37082 L
.97619 .37082 L
s
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.02381 .24721 m
.06244 .24721 L
.10458 .24721 L
.14415 .24721 L
.18221 .24721 L
.22272 .24721 L
.26171 .24721 L
.30316 .24721 L
.34309 .24721 L
.3815 .24721 L
.42237 .24721 L
.46172 .24721 L
.49955 .24721 L
.53984 .24721 L
.57861 .24721 L
.61984 .24721 L
.65954 .24721 L
.69774 .24721 L
.73838 .24721 L
.77751 .24721 L
.81909 .24721 L
.85916 .24721 L
.89771 .24721 L
.93871 .24721 L
.97619 .24721 L
s
.02381 .24721 m
.06244 .24972 L
.10458 .25246 L
.14415 .25502 L
.18221 .25749 L
.22272 .26012 L
.26171 .26265 L
.30316 .26534 L
.34309 .26793 L
.3815 .27043 L
.42237 .27308 L
.46172 .27563 L
.49955 .27809 L
.53984 .2807 L
.57861 .28322 L
.61984 .28589 L
.65954 .28847 L
.69774 .29095 L
.73838 .29358 L
.77751 .29612 L
.81909 .29882 L
.85916 .30142 L
.89771 .30392 L
.93871 .30659 L
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-99.0238 0.00190476 -1.8541 0.0123607 [
[.21429 -0.0125 -15 -9 ]
[.21429 -0.0125 15 0 ]
[.40476 -0.0125 -15 -9 ]
[.40476 -0.0125 15 0 ]
[.59524 -0.0125 -15 -9 ]
[.59524 -0.0125 15 0 ]
[.78571 -0.0125 -15 -9 ]
[.78571 -0.0125 15 0 ]
[.97619 -0.0125 -15 -9 ]
[.97619 -0.0125 15 0 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -18 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .00625 L
s
[(52100)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(52200)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(52300)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(52400)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(52500)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
[(160)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(170)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(180)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(190)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(200)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .02472 m
.02756 .02472 L
s
.02381 .04944 m
.02756 .04944 L
s
.02381 .07416 m
.02756 .07416 L
s
.02381 .09889 m
.02756 .09889 L
s
.02381 .14833 m
.02756 .14833 L
s
.02381 .17305 m
.02756 .17305 L
s
.02381 .19777 m
.02756 .19777 L
s
.02381 .22249 m
.02756 .22249 L
s
.02381 .27193 m
.02756 .27193 L
s
.02381 .29666 m
.02756 .29666 L
s
.02381 .32138 m
.02756 .32138 L
s
.02381 .3461 m
.02756 .3461 L
s
.02381 .39554 m
.02756 .39554 L
s
.02381 .42026 m
.02756 .42026 L
s
.02381 .44498 m
.02756 .44498 L
s
.02381 .46971 m
.02756 .46971 L
s
.02381 .51915 m
.02756 .51915 L
s
.02381 .54387 m
.02756 .54387 L
s
.02381 .56859 m
.02756 .56859 L
s
.02381 .59331 m
.02756 .59331 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{723, 212.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;C0000e2000`400?l00000o`00003o00<0oooo
000000000000o`00003o00000=0000000P3oool000030?ooo`000000oooo0?l0ooooo`3oooo?0?oo
o`4000000@3oool10?ooo`0000<0oooo0000003oool0o`3ooooo0?oooll0oooo0@0000010?ooo`40
oooo00000`3oool000000?ooo`3o0?ooool0ooooc`3oool100000040oooo0@3oool000030?ooo`00
0000oooo0?l0ooooo`3oooo?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0o`3ooooo
0?oooll0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`1C0?ooo`080?ooS`0e00000000
0000000001@0GlCo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3o
ool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0oooo01P0oooo00P0ohle
00000000000000000000=@2?ool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100D
Gl@0oooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000<055o40?ooo`3oool0603o
ool01034Ga@0000000000000=Hl20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000
000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa1`0oooo00H0
a5lD0000000001@0GlCo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000@055o40?oo
o`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0oooo01P0oooo00@0
a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AO
a080oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGlA_0?ooo`060<AO5000
0000000001AOa03oool0ohle0`000000100003D0Sooo0?ooS`0e0002000000040000501Oa?l0oooo
0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0K0?ooo`060<AO5000
0000000001AOa03oool0ohle0`0000000`0003D0Sooo0?n?=@03000000040000=@2?ool0oooo0<AO
5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0K0?ooo`060<AO50000000
000001AOa03oool0ohle0`000000100003D0Sooo0?ooo`34Ga@200000004000eS`3oool0oooo0<AO
5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`0K0?ooo`060<AO50000000
000001AOa03oool0ohle0`0000002P0003D0Sooo0?ooo`3oool0a5lD0000000001@0GlCo0?ooo`34
Ga@20000000401AOa03oool0oooo0<AO5080000000<055o40?ooo`3oool06P3oool01P34Ga@00000
0000000DGl@0oooo0?n?=@<0000000@0000e08ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34
Ga@20000000401AOa03oool0oooo0<AO5080000000<055o40?ooo`3oool04`3oool100000040oooo
0@3oool000030?ooo`000000oooo05D0oooo00<0ohle01AOa03oool00P3oool01`1O=El0oooo0?oo
o`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo
05leG`80oooo00<0Ga@e08ooo`3oool06@3oool00`1O5000000e08ooo`030?ooo`0705leG`3oool0
oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05leG`80oooo00@0Ga@e08ooo`3o
ool0GcEO0P3oool00`1O53D0Sooo0?ooo`0G0?ooo`080?o4G`0D55l0oooo0?ooS`0e01@0GlCo0?oo
o`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool0101O
53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo01/0oooo00D0ohle01AOa03oool0oooo05le
G`020?ooo`0405lD=@2?ool0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool0101O53D0
Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo01L0oooo00P0olAO01@DG`3oool0oooo05lD501O
a?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?oo
o`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool0K03oool02P3oa5l051AO0?ooo`3o
ool0Ga@D05o4o`3oool0Ga@00000=@2?ool40?ooo`030?n?=@0DGl@0oooo0080oooo00L0GcEO0?oo
o`3oool0Ga@e08ooo`3oool0GcEO0080oooo00<0Ga@e08ooo`3oool06P3oool02P3oa5l051AO0?oo
o`3oool0Ga@D05o4o`3oool0Ga@00000=@2?ool30?ooo`0305lD000003D0Sooo00<0oooo00L0GcEO
0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo00<0Ga@e08ooo`3oool06P3oool02P3oa5l051AO
0?ooo`3oool0Ga@D05o4o`3oool0Ga@00000=@2?ool20?ooo`080?o4G`0D55l0oooo0?ooS`0e01@0
GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool06P3oool0
2P3oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0Ga@00000=@2?ool50?ooo`050?n?=@0DGl@0oooo
0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo01T0oooo00X0
olAO01@DG`3oool0oooo05lD501Oa?l0oooo05lD000003D0Sooo0P3oool0203oa5l051AO0?ooo`3o
ool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo
01<0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`1E0?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0J0?ooo`060?n?=@000000=Hoo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0I0?ooo`0608le00000000=Hoo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0H0?ooo`080?ooS`0e000000000000
000001@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0
=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01/0oooo00@0ScDD05o4
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`1`0?ooo`0708le501Oa?l0oooo0?oo
o`3oScD0000003F?o`030?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo
0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01h0oooo00L0ScDD05o4o`3oool0oooo0?n?=@000000
=Hoo00<0oooo00H0ohle0000000eSol0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80
oooo00<0ScDD05o4o`3oool07P3oool01`2?=A@0GlCo0?ooo`3oool0ohle0000000eSol00`3oool0
1P2?=@00000003F?o`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0
GlCo0?ooo`0N0?ooo`0:08le501Oa?l0oooo0?ooo`3oScD0000003F?o`3oool0oon?03D000800000
00@0000D05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo
01d0oooo00L0ScDD05o4o`3oool0oooo0?n?=@000000=Hoo00D0oooo00@0ScDD05o4o`3oohl0=AAO
0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01<0oooo0@0000010?ooo`40
oooo00000`3oool000000?ooo`1E0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool0102?
=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO
0P3oool00`2?=A@0GlCo0?ooo`0K0?ooo`050?ooS`2?Sol0oooo0?ooS`0e55l00P3oool0102?=A@0
GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3o
ool00`2?=A@0GlCo0?ooo`0J0?ooo`050?ooS`0e55l0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo
0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0
0`2?=A@0GlCo0?ooo`0I0?ooo`0708le000eSol0ohle01AOa03oool0oon?03DDG`020?ooo`0408le
501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l2
0?ooo`0308le501Oa?l0oooo01P0oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo
00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?
03DDG`80oooo00<0ScDD05o4o`3oool0K@3oool0102?=@00000000000000=Hl40?ooo`030?ooS`2?
Sol0oooo0080oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DD
G`80oooo00<0ScDD05o4o`3oool06`3oool0102?=@00000000000000=Hl40?ooo`030?ooS`2?Sol0
oooo00<0oooo00D0oon?08n?o`3oool0oon?03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool06`3oool0102?=@00000000000000=Hl40?ooo`030?ooS`2?Sol0oooo00<0
oooo00D0oon?03DDG`3oool0oon?03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD
05o4o`3oool06`3oool0102?=@00000000000000=Hl40?ooo`0;0?ooS`2?Sol0oooo0?ooo`2?=@00
=Hoo0?n?=@0DGl@0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501O
a?l0oooo01X0oooo00@0ScD000000000000003F?103oool01@3oohl0Shoo0?ooo`3oool0ScD00080
000000@003F?0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0
oooo01<0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`1D0?ooo`0305lD=@2?ScD055o4
00<0oooo01L0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D
05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0I0?ooo`0N0?o4G`0D55l0oooo
0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo
0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo603oool07P3oohl0
=@0D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0
=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08oooaX0oooo
00@0oon?03D0501OGcD055o40P3oool05`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?oo
S`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01T0
oooo00<0ScDD05o4o`3oool00`3oool05`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?oo
S`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo06h0
oooo00<0ScDD05o4o`3oool00P3oool02P3oa5l051AO0?ooo`3oohl0=@0e08ooo`3oool0Ga@e08n?
=@0DGl@30?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0703o
ool00`2?=A@0GlCo0?ooo`020?ooo`0H0?o4G`0D55l0oooo0?ooS`0e03D0Sooo0?o4G`0D55l0oooo
0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo
703oool00`2?=A@0GlCo0?ooo`020?ooo`0H0?o4G`0D55l0oooo0?ooS`0e03D0Sooo0?ooS`0e01@0
GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0
Sooo703oool00`2?=A@0GlCo0?ooo`020?ooo`0;0?o4G`0D55l0oooo0?ooS`0e03D0Sooo0?ooo`3o
ohl0=@0D05mO=@0DGl@00P3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e
03D0Sooo01/0oooo00<0ScDD05o4o`3oool00P3oool02@3oa5l051AO0?ooo`3oohl0=@0e08ooo`3o
ool0ScDD05o4o`040?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?
ool0503oool100000040oooo0@3oool000030?ooo`000000oooo05@0oooo00<0ohle0000000DGl@0
0`3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@0
00000000=Hoo0P3oool0103oa5l050000000000eSolK0?ooo`040<AO50000000000001AOa080oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D00000000
03F?o`80oooo00@0olAO01@000000000=Hoo6P3oool0103oa5l050000000000eSol20?ooo`040?o4
G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol2
0?ooo`040?o4G`0D0000000003F?oa`0oooo00<0olAO01@0000DGl@00P3oool0103oa5l050000000
000eSol20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3oool0103o
a5l050000000000eSolJ0?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000=Hoo
0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@0
00000000=HooK`3oool0102?=@00000000000000=Hl20?ooo`040<AO50000000000001AOa080oooo
00<0ohle0000000DGl@00`3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?
oad0oooo00@0ScD000000000000003F?0P3oool01034Ga@000000000000DGl@20?ooo`040<AO5000
0000000001AOa080oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolM0?oo
o`0408le000000000000000eS`80oooo00@0a5lD00000000000055o40P3oool0103oa5l050000000
000eSol20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo7@3oool0102?
=@00000000000000=Hl20?ooo`040<AO50000000000001AOa0<0oooo00<0olAO01@0000DGl@00P3o
ool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oa`0oooo00@0ScD000000000
000003F?0P3oool01034Ga@000000000000DGl@20?ooo`0408le000000000000000eS`80oooo00@0
olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolE0?ooo`4000000@3oool10?ooo`00
00<0oooo0000003oool0o`3ooooo0?oooll0oooo0@0000010?ooo`40oooo00000`3oool000000?oo
o`3o0?ooool0ooooc`3oool100000040oooo0@3oool000030?ooo`000000oooo0?l0ooooo`3oooo?
0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0o`3ooooo0?oooll0oooo0@0000010?oo
o`40oooo00000`3oool000000?ooo`3o0?ooool0ooooc`3oool100000040oooo0@3oool000030?oo
o`000000oooo0?l0ooooo`3oooo?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0903o
oooo000002`00000>03ooooo000002`000006`3oool100000040oooo0@3oool000030?ooo`000000
oooo02/0oooo00<000000000o`000?l020000?l00`000000003o0000o`080000o`03000000000?l0
003o00P0003o00<000000000o`000?l020000?l00`000000003o0000o`080000o`03000000000?l0
003o00P0003o00<000000000o`000?l020000?l00`000000003o0000o`080000o`03000000000?l0
003o00P0003o00<000000000o`000?l020000?l00`000000003o0000o`070000o`03000000000?l0
003o00P0003o00<000000000o`000?l020000?l00`000000003o0000o`080000o`03000000000?l0
003o00P0003o00<000000000o`000?l020000?l00`000000003o0000o`080000o`03000000000?l0
003o00P0003o00<000000000o`000?l020000?l00`000000003o0000o`080000o`03000000000?l0
003o00P0003o00<000000000o`000?l020000?l00`000000003o0000o`080000o`03000000000?l0
003o00P0003o00<000000000o`000?l01`000?l00`000000oooo0?ooo`080?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`4000000@3oool1
0?ooo`0000<0oooo0000003oool0:`3oool00`000000003o0000o`3o0000o`l0003o00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool0
00000?ooo`0[0?ooo`03000000000?l0003o0?l0003o3`000?l00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo0?l0oooo?@3oool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo
00<000000000o`000?l0o`000?l@0000o`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool00`000000003o0000
o`3o0000oa00003o00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`3o0?ooocd0oooo0@00
00010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`03000000000?l0003o0?l0003o40000?l0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0?l0oooo?@3oool100000040oooo0@3oool0
00030?ooo`000000oooo02/0oooo0P00003o0000oa40003o00<000000?ooo`3oool0CP3oool20000
0?l0oooo?P3oool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo00<000000000o`00
0?l0o`000?l@0000o`030000003oool0oooo04h0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`40
00000@3oool10?ooo`0000<0oooo0000003oool0:`3oool00`000000003o0000o`3o0000oa00003o
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo
00000`3oool000000?ooo`0[0?ooo`03000000000?l0003o0?l0003o4@000?l00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo0?l0oooo?@3oool100000040oooo0@3oool000030?ooo`000000
oooo02/0oooo00<000000000o`000?l0o`000?lA0000o`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool00`00
0000003o0000o`3o0000oa40003o00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3o0?oo
ocd0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`03000000000?l0003o0?l0
003o4@000?l00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0?l0oooo?@3oool100000040
oooo0@3oool000030?ooo`000000oooo02/0oooo0P00003o0000oa80003o00<000000?ooo`3oool0
C@3oool200000?l0oooo?P3oool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo00<0
00000000o`000?l0o`000?lA0000o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0o`3o
oolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool00`000000003o0000o`3o
0000oa40003o00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3o0?ooocd0oooo0@000001
0?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`03000000000?l0003o0?l0003o4P000?l00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0oooo?@3oool100000040oooo0@3oool00003
0?ooo`000000oooo02/0oooo00<000000000o`000?l0o`000?lB0000o`030000003oool0oooo04`0
oooo00<000000?ooo`3oool0o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0
:`3oool00`000000003o0000o`3o0000oa80003o00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`0300000000
0?l0003o0?l0003o4P000?l00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0oooo?@3o
ool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo00<000000000o`000?l0o`000?lB
0000o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`4000000@3oool1
0?ooo`0000<0oooo0000003oool0:`3oool200000?l0003o4`000?l00`000000oooo0?ooo`1<0?oo
o`800000o`3oooln0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool00`000000
003o0000o`3o0000oa80003o00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3o0?ooocd0
oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`03000000000?l0003o0?l0003o
4`000?l00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0?l0oooo?@3oool100000040oooo
0@3oool000030?ooo`000000oooo02/0oooo00<000000000o`000?l0o`000?lC0000o`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo
0000003oool0:`3oool00`000000003o0000o`3o0000oa<0003o00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?oo
o`03000000000?l0003o0?l0003o4`000?l00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
0?l0oooo?@3oool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo00<000000000o`00
0?l0o`000?lC0000o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`40
00000@3oool10?ooo`0000<0oooo0000003oool0:`3oool200000?l0003o50000?l00`000000oooo
0?ooo`1;0?ooo`800000o`3oooln0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3o
ool00`000000003o0000o`3o0000oa@0003o00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`03000000000?l0
003o0?l0003o50000?l00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo?@3oool1
00000040oooo0@3oool000030?ooo`000000oooo02/0oooo00<000000000o`000?l0o`000?lD0000
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`4000000@3oool10?oo
o`0000<0oooo0000003oool0:`3oool00`000000003o0000o`3o0000oa@0003o00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool00000
0?ooo`0F0?ooo`0>0?ooS`0e000000000000000001@0GlCo0?ooo`3oohl0=@000000000001@0GlCo
0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo00<000000000o`000?l0o`000?lD0000o`03
0000003oool0oooo03D0oooo00h0oon?03D00000000000000000501Oa?l0oooo0?ooS`0e00000000
0000501Oa?l0oooo0<AO5080000000<055o40?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
ocd0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0H0?ooo`030?n?=@0DGl@0oooo0080
oooo00L0ScD003F?o`3oool0oon?08n?o`3oool0GcEO0080oooo00<0Ga@e08ooo`3oool00P3oool0
0`000000003o0000o`3o0000oa@0003o00<000000?ooo`3oool0=`3oool00`3oScD055o40?ooo`02
0?ooo`0708le000eSol0oooo0?ooS`2?Sol0oooo05leG`020?ooo`0305lD=@2?ool0oooo0080oooo
00<000000?ooo`3oool0o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0603o
ool0303oScD055o40?ooo`3oool0oon?03D0000DGl@0oooo0<AO500eSol0oon?03DDG`80oooo00<0
ScDD05o4o`3oool00P3oool300000?l0003o50000?l00`000000oooo0?ooo`0g0?ooo`0<0?n?=@0D
Gl@0oooo0?ooo`3oohl0=@0001AOa03oool0a5lD03F?o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?oo
o`020?ooo`<00000o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0603oool0
0`3oScD055o40?ooo`020?ooo`0705lD=@0D50000000000DG`3oool0oon?03DDG`020?ooo`0308le
501Oa?l0oooo0080oooo00<000000000o`000?l0o`000?lE0000o`030000003oool0oooo03H0oooo
00<0ohle01AOa03oool00P3oool01`1O53D051@00000000055l0oooo0?ooS`0e55l00P3oool00`2?
=A@0GlCo0?ooo`020?ooo`030000003oool0oooo0?l0oooo?@3oool100000040oooo0@3oool00003
0?ooo`000000oooo01L0oooo00<0Ga@e08n?=@0DGl@00`3oool00`3oScD001AO0?ooo`030?ooo`05
05lD501Oa?l0oon?03D0=@2?ool00`3oool00`000000003o0000o`3o0000oaD0003o00<000000?oo
o`3oool0=@3oool00`1O53D0Shle01AOa0030?ooo`030?n?=@0055l0oooo00<0oooo00D0Ga@D05o4
o`3oohl0=@0e08ooo`030?ooo`030000003oool0oooo0?l0oooo?@3oool100000040oooo0@3oool0
00030?ooo`000000oooo01L0oooo00<0ohle0000000DGl@0103oool02@34Ga@000000000000eSol0
oooo0?o4G`0D0000000003F?o`040?ooo`03000000000?l0003o0?l0003o5@000?l00`000000oooo
0?ooo`0e0?ooo`030?n?=@00000055o400@0oooo00T0a5lD000000000000=Hoo0?ooo`3oa5l05000
0000000eSol0103oool00`000000oooo0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3o
ool000000?ooo`0[0?ooo`03000000000?l0003o0?l0003o5@000?l00`000000oooo0?ooo`190?oo
o`030000003oool0oooo0?l0oooo?@3oool100000040oooo0@3oool000030?ooo`000000oooo02/0
oooo00<000000000o`000?l0o`000?lE0000o`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool0o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool00`000000003o
0000o`3o0000oaD0003o00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3o0?ooocd0oooo
0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`03000000000?l0003o0?l0003o5@00
0?l00`000000oooo0?ooo`190?ooo`030000003oool0oooo0?l0oooo?@3oool100000040oooo0@3o
ool000030?ooo`000000oooo02/0oooo0P00003o0000oaL0003o00<000000?ooo`3oool0B03oool2
00000?l0oooo?P3oool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo00<000000000
o`000?l0o`000?lF0000o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0o`3ooolm0?oo
o`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool00`000000003o0000o`3o0000oaH0
003o00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`3o0?ooocd0oooo0@0000010?ooo`40
oooo00000`3oool000000?ooo`0[0?ooo`03000000000?l0003o0?l0003o5P000?l00`000000oooo
0?ooo`180?ooo`030000003oool0oooo0?l0oooo?@3oool100000040oooo0@3oool000030?ooo`00
0000oooo02/0oooo00<000000000o`000?l0o`000?lF0000o`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool0o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool0
0`000000003o0000o`3o0000oaH0003o00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`3o
0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`03000000000?l0003o
0?l0003o5`000?l00`000000oooo0?ooo`170?ooo`030000003oool0oooo0?l0oooo?@3oool10000
0040oooo0@3oool000030?ooo`000000oooo02/0oooo0P00003o0000oaP0003o00<000000?ooo`3o
ool0A`3oool200000?l0oooo?P3oool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo
00<000000000o`000?l0o`000?lG0000o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool00`000000003o0000
o`3o0000oaL0003o00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`3o0?ooocd0oooo0@00
00010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`03000000000?l0003o0?l0003o5`000?l0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo0?l0oooo?@3oool100000040oooo0@3oool0
00030?ooo`000000oooo02/0oooo00<000000000o`000?l0o`000?lG0000o`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000003o
ool0:`3oool00`000000003o0000o`3o0000oaL0003o00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`030000
00000?l0003o0?l0003o60000?l00`000000oooo0?ooo`160?ooo`030000003oool0oooo0?l0oooo
?@3oool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo00<000000000o`000?l0o`00
0?lH0000o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`4000000@3o
ool10?ooo`0000<0oooo0000003oool0:`3oool200000?l0003o6@000?l00`000000oooo0?ooo`16
0?ooo`800000o`3oooln0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool00`00
0000003o0000o`3o0000oaP0003o00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?oo
ocd0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`03000000000?l0003o0?l0
003o60000?l00`000000oooo0?ooo`160?ooo`030000003oool0oooo0?l0oooo?@3oool100000040
oooo0@3oool000030?ooo`000000oooo02/0oooo00<000000000o`000?l0o`000?lH0000o`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0
oooo0000003oool0:`3oool00`000000003o0000o`3o0000oaP0003o00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[
0?ooo`03000000000?l0003o0?l0003o6@000?l00`000000oooo0?ooo`150?ooo`030000003oool0
oooo0?l0oooo?@3oool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo00<000000000
o`000?l0o`000?lI0000o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0o`3ooolm0?oo
o`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool200000?l0003o6P000?l00`000000
oooo0?ooo`150?ooo`800000o`3oooln0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0
:`3oool00`000000003o0000o`3o0000oaT0003o00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`0300000000
0?l0003o0?l0003o6@000?l00`000000oooo0?ooo`150?ooo`030000003oool0oooo0?l0oooo?@3o
ool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo00<000000000o`000?l0o`000?lI
0000o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`4000000@3oool1
0?ooo`0000<0oooo0000003oool0:`3oool00`000000003o0000o`3o0000oaX0003o00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool0
00000?ooo`0F0?ooo`060?ooS`0e000000000000000001@0GlCo0P3oool00`34Ga@0=Hoo0?ooo`02
0?ooo`040<AO50000000000001AOa0@0oooo00<000000000o`000?l0o`000?lJ0000o`030000003o
ool0oooo02l0oooo00H0oon?03D00000000000000000501Oa?l20?ooo`030<AO500eSol0oooo0080
oooo00@0a5lD00000000000055o4103oool00`000000oooo0?ooo`3o0?ooocd0oooo0@0000010?oo
o`40oooo00000`3oool000000?ooo`0H0?ooo`030?n?=@0DGl@0oooo00<0oooo00<0oon?03DeS`3o
ool00P3oool01@1O=El0oooo0?ooo`1O53D0Sooo00<0oooo00<000000000o`000?l0o`000?lJ0000
o`030000003oool0oooo0340oooo00<0ohle01AOa03oool00`3oool00`3oohl0=CF?0?ooo`020?oo
o`0505leG`3oool0oooo05lD=@2?ool00`3oool00`000000oooo0?ooo`3o0?ooocd0oooo0@000001
0?ooo`40oooo00000`3oool000000?ooo`0H0?ooo`030?n?=@0DGl@0oooo00@0oooo00D0ScDe08oo
o`3oool0oon?03DDG`020?ooo`0308le501Oa?l0oooo0080ooooo`00000N000003<0oooo00<0ohle
01AOa03oool0103oool01@2?=CD0Sooo0?ooo`3oohl0=AAO0080oooo00<0ScDD05o4o`3oool00P3o
oooo000001h000008P3oool100000040oooo0@3oool000030?ooo`000000oooo01P0oooo00<0ohle
01AOa03oool0103oool01@3oScD055o40?ooo`3oohl0=AAO0080oooo00<0ScDD05o4o`3oool00P3o
ool00`0000000;?o002co`3o002coaX00;?o=03oool00`3oScD055o40?ooo`040?ooo`050?n?=@0D
Gl@0oooo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`020?ooo`030000003o0000o`0000<0o`00
3000003o0?ooobh0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0G0?ooo`0305lD=@2?
ScD055o40080oooo00D0olAO01@eS`3oool0oon?03DDG`020?ooo`0505lD501Oa?l0oon?03D0=@2?
ool00`3oool00`0000000;?o002co`3o002coaX00;?o<`3oool00`1O53D0Shle01AOa0020?ooo`05
0?o4G`0D=Hl0oooo0?ooS`0e55l00P3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00<0oooo00<00000
0?l0003o00003`3o000<00000?l0oooo8P3oool100000040oooo0@3oool000030?ooo`000000oooo
01L0oooo00<0ohle0000000DGl@00P3oool02`3oa5l05000000000000000000e08ooo`3oool0olAO
01@000000000=Hoo00@0oooo00<00000002co`00/ol0o`00/olJ002coc<0oooo00<0ohle0000000D
Gl@00P3oool02`3oa5l05000000000000000000e08ooo`3oool0olAO01@000000000=Hoo00@0oooo
00<000000?l0003o00006`3o000H00000?l0oooo2P3oool100000040oooo0@3oool000030?ooo`00
0000oooo02/0oooo00<00000002co`00/ol0o`00/olJ002codL0oooo00<000000?l0003o0000<`3o
000<00000?d0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`0300000000/ol0
0;?o0?l00;?o6P00/om70?ooo`030000003o0000o`0003l0o`003000003a0?ooo`4000000@3oool1
0?ooo`0000<0oooo0000003oool0:`3oool00`0000000;?o002co`3o002coaX00;?oA`3oool00`00
0000o`000?l0001;0?l000`00000i@3oool100000040oooo0@3oool000030?ooo`000000oooo02/0
oooo00<00000002co`00/ol0o`00/olJ002codL0oooo00<000000?l0003o0000E`3o000G00000<h0
oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`800000o`00/olK002codL0oooo
0P00001_0?l000`00000`P3oool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo00<0
0000002co`00/ol0o`00/olJ002codL0oooo00<000000?l0003o0000NP3o000<00000;H0oooo0@00
00010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`0300000000/ol00;?o0?l00;?o6P00/om7
0?ooo`030000003o0000o`0008H0o`005`00002O0?ooo`4000000@3oool10?ooo`0000<0oooo0000
003oool0:`3oool00`0000000;?o002co`3o002coaX00;?oA`3oool00`000000o`000?l0002M0?l0
00`00000T`3oool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo00<00000002co`00
/ol0o`00/olJ002codL0oooo00<000000?l0003o0000Z@3o000<000008L0oooo0@0000010?ooo`40
oooo00000`3oool000000?ooo`0[0?ooo`0300000000/ol00;?o0?l00;?o6P00/om70?ooo`030000
003o0000o`000;D0o`005`00001`0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3o
ool00`0000000;?o002co`3o002coaX00;?oA`3oool00`000000o`000?l0003<0?l000`00000I03o
ool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo0P00003o002coa/00;?oA`3oool2
00000=T0o`003@00001G0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool00`00
00000;?o002co`3o002coaX00;?oA`3oool00`000000o`000?l0003U0?l000`00000B`3oool10000
0040oooo0@3oool000030?ooo`000000oooo02/0oooo00<00000002co`00/ol0o`00/olJ002codL0
oooo00<000000?l0003o0000l@3o000G000003@0oooo0@0000010?ooo`40oooo00000`3oool00000
0?ooo`0[0?ooo`0300000000/ol00;?o0?l00;?o6P00/om70?ooo`030000003o0000o`000?l0o`00
2@3o000<000002P0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooool000007P00
00160?ooool000007P00000R0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool0
0`0000000?mo003oO`3o003oOaX00?moA`3oool00`000000o`000?l0003m0?l001L00000:03oool1
00000040oooo0@3oool000030?ooo`000000oooo02/0oooo00<00000003oO`00ogl0o`00oglJ003o
OdL0oooo00<000000?l0003o0000l@3o000<000003l0oooo0@0000010?ooo`40oooo00000`3oool0
00000?ooo`0[0?ooo`800000o`00oglK003oOdL0oooo0P00003V0?l000`00000B`3oool100000040
oooo0@3oool000030?ooo`000000oooo02/0oooo00<00000003oO`00ogl0o`00oglJ003oOdL0oooo
00<000000?l0003o0000c@3o000H000005L0oooo0@0000010?ooo`40oooo00000`3oool000000?oo
o`0[0?ooo`0300000000ogl00?mo0?l00?mo6P00ogm70?ooo`030000003o0000o`000<40o`003000
001_0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool00`0000000?mo003oO`3o
003oOaX00?moA`3oool00`000000o`000?l0002f0?l000/00000N`3oool100000040oooo0@3oool0
00030?ooo`000000oooo02/0oooo00<00000003oO`00ogl0o`00oglJ003oOdL0oooo00<000000?l0
003o0000WP3o000H000008H0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`03
00000000ogl00?mo0?l00?mo6P00ogm70?ooo`030000003o0000o`000980o`003000002N0?ooo`40
00000@3oool10?ooo`0000<0oooo0000003oool0:`3oool00`0000000?mo003oO`3o003oOaX00?mo
A`3oool00`000000o`000?l000260?l000`00000ZP3oool100000040oooo0@3oool000030?ooo`00
0000oooo02/0oooo00<00000003oO`00ogl0o`00oglJ003oOdL0oooo00<000000?l0003o0000N`3o
000;00000;H0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`800000o`00oglK
003oOdL0oooo0P00001T0?l001P00000`@3oool100000040oooo0@3oool000030?ooo`000000oooo
02/0oooo00<00000003oO`00ogl0o`00oglJ003oOdL0oooo00<000000?l0003o0000E`3o000<0000
0=T0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`0300000000ogl00?mo0?l0
0?mo6P00ogm70?ooo`030000003o0000o`0004/0o`003000003U0?ooo`4000000@3oool10?ooo`00
00<0oooo0000003oool0:`3oool00`0000000?mo003oO`3o003oOaX00?moA`3oool00`000000o`00
0?l0000c0?l001P00000l@3oool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo00<0
0000003oO`00ogl0o`00oglJ003oOdL0oooo00<000000?l0003o00009`3o000<00000?l0oooo2P3o
ool100000040oooo0@3oool000030?ooo`000000oooo01H0oooo00P0oon?03D00000000000000000
501Oa?l0oooo08le0080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`020?oo
o`0300000000ogl00?mo0?l00?mo6P00oglb0?ooo`080?ooS`0e000000000000000001@0GlCo0?oo
o`2?=@020000000401AOa03oool0oooo0<AO5080000000<055o40?ooo`3oool00P3oool00`000000
o`000?l0000L0?l000/00000o`3ooolF0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0
603oool01P3oScD055o40?ooo`3oool0oon?03DeS`80oooo00@0GcEO0?ooo`3oool0GcEO0P3oool0
0`1O53D0Sooo0?ooo`020?ooo`0300000000ogl00?mo0?l00?mo6P00ogld0?ooo`060?n?=@0DGl@0
oooo0?ooo`3oohl0=CF?0P3oool0101O=El0oooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo0080
oooo00<000000?l0003o0000103o000H00000?l0oooo8@3oool100000040oooo0@3oool000030?oo
o`000000oooo01P0oooo00<0ohle01AOa03oool00P3oool01`1O=El0oooo0?ooS`0e=Hl0oooo0?oo
S`0e55l00P3oool00`2?=A@0GlCo0?ooo`020?ooool000007P00000c0?ooo`030?n?=@0DGl@0oooo
0080oooo00L0GcEO0?ooo`3oohl0=CF?0?ooo`3oohl0=AAO0080oooo00<0ScDD05o4o`3oool00P3o
oooo000001h000008P3oool100000040oooo0@3oool000030?ooo`000000oooo01P0oooo00<0ohle
01AOa03oool00P3oool01`2?=@0000000000000DGl@0oooo0?ooS`0e55l00P3oool00`2?=A@0GlCo
0?ooo`020?ooo`0300000000o`000?l00?l00?l06P00o`000`000000oooo0?ooo`0a0?ooo`030?n?
=@0DGl@0oooo0080oooo00L0ScD000000000000055o40?ooo`3oohl0=AAO0080oooo00<0ScDD05o4
o`3oool00P3oool00`000000oooo0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool0
00000?ooo`0G0?ooo`0305lD=@2?ScD055o40080oooo00D0oon?03DDG`3oool0oon?03DDG`020?oo
o`0505lD501Oa?l0oon?03D0=@2?ool00`3oool00`0000000?l0003o003o003o01X00?l000<00000
0?ooo`3oool0<03oool00`1O53D0Shle01AOa0020?ooo`050?ooS`0e55l0oooo0?ooS`0e55l00P3o
ool01@1O51@0GlCo0?ooS`0e03D0Sooo00<0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`400000
0@3oool10?ooo`0000<0oooo0000003oool05`3oool00`3oScD0000001AOa0030?ooo`040<AO5000
0000000003F?o`80oooo00@0olAO01@000000000=Hoo103oool00`0000000?l0003o003o003o01X0
0?l000<000000?ooo`3oool0<03oool00`3oScD0000001AOa0030?ooo`040<AO50000000000003F?
o`80oooo00@0olAO01@000000000=Hoo103oool00`000000oooo0?ooo`3o0?ooocd0oooo0@000001
0?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`0300000000o`000?l00?l00?l06@00o`000`00
0000oooo0?ooo`150?ooo`030000003oool0oooo0?l0oooo?@3oool100000040oooo0@3oool00003
0?ooo`000000oooo02/0oooo00<00000003o0000o`00o`00o`0I003o00030000003oool0oooo04D0
oooo00<000000?ooo`3oool0o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0
:`3oool00`0000000?l0003o003o003o01T00?l000<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`0300000000
o`000?l00?l00?l06@00o`000`000000oooo0?ooo`150?ooo`030000003oool0oooo0?l0oooo?@3o
ool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo0P00003o003o01X00?l000<00000
0?ooo`3oool0A@3oool200000?l0oooo?P3oool100000040oooo0@3oool000030?ooo`000000oooo
02/0oooo00<00000003o0000o`00o`00o`0I003o00030000003oool0oooo04D0oooo00<000000?oo
o`3oool0o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool00`000000
0?l0003o003o003o01T00?l000<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`3o0?ooocd0
oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`0300000000o`000?l00?l00?l0
6000o`000`000000oooo0?ooo`160?ooo`030000003oool0oooo0?l0oooo?@3oool100000040oooo
0@3oool000030?ooo`000000oooo02/0oooo00<00000003o0000o`00o`00o`0H003o00030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo
0000003oool0:`3oool00`0000000?l0003o003o003o01P00?l000<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?oo
o`0300000000o`000?l00?l00?l06000o`000`000000oooo0?ooo`160?ooo`030000003oool0oooo
0?l0oooo?@3oool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo0P00003o003o01T0
0?l000<000000?ooo`3oool0AP3oool200000?l0oooo?P3oool100000040oooo0@3oool000030?oo
o`000000oooo02/0oooo00<00000003o0000o`00o`00o`0H003o00030000003oool0oooo04H0oooo
00<000000?ooo`3oool0o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3o
ool00`0000000?l0003o003o003o01L00?l000<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`0300000000o`00
0?l00?l00?l05`00o`000`000000oooo0?ooo`170?ooo`030000003oool0oooo0?l0oooo?@3oool1
00000040oooo0@3oool000030?ooo`000000oooo02/0oooo00<00000003o0000o`00o`00o`0G003o
00030000003oool0oooo04L0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`4000000@3oool10?oo
o`0000<0oooo0000003oool0:`3oool00`0000000?l0003o003o003o01L00?l000<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool00000
0?ooo`0[0?ooo`0300000000o`000?l00?l00?l05`00o`000`000000oooo0?ooo`170?ooo`030000
003oool0oooo0?l0oooo?@3oool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo0P00
003o003o01P00?l000<000000?ooo`3oool0A`3oool200000?l0oooo?P3oool100000040oooo0@3o
ool000030?ooo`000000oooo02/0oooo00<00000003o0000o`00o`00o`0G003o00030000003oool0
oooo04L0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000
003oool0:`3oool00`0000000?l0003o003o003o01H00?l000<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`03
00000000o`000?l00?l00?l05P00o`000`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0
oooo?@3oool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo00<00000003o0000o`00
o`00o`0F003o00030000003oool0oooo04P0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`400000
0@3oool10?ooo`0000<0oooo0000003oool0:`3oool00`0000000?l0003o003o003o01H00?l000<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo0000
0`3oool000000?ooo`0[0?ooo`0300000000o`000?l00?l00?l05P00o`000`000000oooo0?ooo`18
0?ooo`030000003oool0oooo0?l0oooo?@3oool100000040oooo0@3oool000030?ooo`000000oooo
02/0oooo00<00000003o0000o`00o`00o`0F003o00030000003oool0oooo04P0oooo00<000000?oo
o`3oool0o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool200000?l0
0?l05`00o`000`000000oooo0?ooo`180?ooo`800000o`3oooln0?ooo`4000000@3oool10?ooo`00
00<0oooo0000003oool0:`3oool00`0000000?l0003o003o003o01D00?l000<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool000000?oo
o`0[0?ooo`0300000000o`000?l00?l00?l05@00o`000`000000oooo0?ooo`190?ooo`030000003o
ool0oooo0?l0oooo?@3oool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo00<00000
003o0000o`00o`00o`0E003o00030000003oool0oooo04T0oooo00<000000?ooo`3oool0o`3ooolm
0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool00`0000000?l0003o003o003o
01D00?l000<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3o0?ooocd0oooo0@0000010?oo
o`40oooo00000`3oool000000?ooo`0F0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`1O
50020000000401AOa03oool0oooo0<AO5080000000<055o40?ooo`3oool00P3oool00`0000000?l0
003o003o003o01D00?l000<000000?ooo`3oool0=03oool0203oohl0=@00000000000000000D05o4
o`3oool0Ga@00P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo00<0
00000?ooo`3oool0o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0603oool0
0`3oScD055o40?ooo`050?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool00P3o
ool00`0000000?l0003o003o003o01D00?l000<000000?ooo`3oool0=P3oool00`3oScD055o40?oo
o`050?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0H0?ooo`030?n?=@0D
Gl@0oooo0080oooo00L0ohle000000000000000003F?o`3oohl0=AAO0080oooo00<0ScDD05o4o`3o
ool00P3oool300000?l00?l05000o`000`000000oooo0?ooo`0g0?ooo`030?n?=@0DGl@0oooo0080
oooo00L0ohle000000000000000003F?o`3oohl0=AAO0080oooo00<0ScDD05o4o`3oool00P3oool3
00000?l0oooo?@3oool100000040oooo0@3oool000030?ooo`000000oooo01P0oooo00`0ohle01AO
a03oool0oooo0?ooS`0e03D0Sooo0?ooo`34Ga@0=Hoo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo
0080oooo00<00000003o0000o`00o`00o`0D003o00030000003oool0oooo03L0oooo00`0ohle01AO
a03oool0oooo0?ooS`0e03D0Sooo0?ooo`34Ga@0=Hoo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo
0080oooo00<000000?ooo`3oool0o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000003o
ool05`3oool00`1O53D0Shle01AOa0020?ooo`0<0?ooS`0e03D0Sooo0?ooo`1O53D0Sooo0?ooo`1O
51@0GlCo0?ooS`0e03D0Sooo0`3oool00`0000000?l0003o003o003o01@00?l000<000000?ooo`3o
ool0=P3oool00`1O53D0Shle01AOa0020?ooo`0<0?ooS`0e03D0Sooo0?ooo`1O53D0Sooo0?ooo`1O
51@0GlCo0?ooS`0e03D0Sooo0`3oool00`000000oooo0?ooo`3o0?ooocd0oooo0@0000010?ooo`40
oooo00000`3oool000000?ooo`0G0?ooo`030?n?=@00000055o400<0oooo00@0ohle000000000000
55o40P3oool0103oa5l050000000000eSol40?ooo`0300000000o`000?l00?l00?l05000o`000`00
0000oooo0?ooo`0f0?ooo`030?n?=@00000055o400<0oooo00@0ohle00000000000055o40P3oool0
103oa5l050000000000eSol40?ooo`030000003oool0oooo0?l0oooo?@3oool100000040oooo0@3o
ool000030?ooo`000000oooo02/0oooo00<00000003o0000o`00o`00o`0D003o00030000003oool0
oooo04X0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000
003oool0:`3oool00`0000000?l0003o003o003o01@00?l000<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`03
00000000o`000?l00?l00?l05000o`000`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0
oooo?@3oool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo0P00003o003o01@00?l0
00<000000?ooo`3oool0B`3oool200000?l0oooo?P3oool100000040oooo0@3oool000030?ooo`00
0000oooo02/0oooo00<00000003o0000o`00o`00o`0C003o00030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool0
0`0000000?l0003o003o003o01<00?l000<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o
0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`0300000000o`000?l0
0?l00?l04`00o`000`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0?l0oooo?@3oool10000
0040oooo0@3oool000030?ooo`000000oooo02/0oooo00<00000003o0000o`00o`00o`0C003o0003
0000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`4000000@3oool10?ooo`00
00<0oooo0000003oool0:`3oool00`0000000?l0003o003o003o01<00?l000<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool000000?oo
o`0[0?ooo`0300000000o`000?l00?l00?l04`00o`000`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo0?l0oooo?@3oool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo00<00000
003o0000o`00o`00o`0B003o00030000003oool0oooo04`0oooo00<000000?ooo`3oool0o`3ooolm
0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool200000?l00?l04`00o`000`00
0000oooo0?ooo`1<0?ooo`800000o`3oooln0?ooo`4000000@3oool10?ooo`0000<0oooo0000003o
ool0:`3oool00`0000000?l0003o003o003o01800?l000<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`030000
0000o`000?l00?l00?l04P00o`000`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0oooo
?@3oool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo00<00000003o0000o`00o`00
o`0B003o00030000003oool0oooo04`0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`4000000@3o
ool10?ooo`0000<0oooo0000003oool0:`3oool00`0000000?l0003o003o003o01800?l000<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3o
ool000000?ooo`0[0?ooo`0300000000o`000?l00?l00?l04P00o`000`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo0?l0oooo?@3oool100000040oooo0@3oool000030?ooo`000000oooo02/0
oooo00<00000003o0000o`00o`00o`0A003o00030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool200000?l00?l0
4P00o`000`000000oooo0?ooo`1=0?ooo`800000o`3oooln0?ooo`4000000@3oool10?ooo`0000<0
oooo0000003oool0:`3oool00`0000000?l0003o003o003o01400?l000<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[
0?ooo`0300000000o`000?l00?l00?l04@00o`000`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo0?l0oooo?@3oool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo00<00000003o
0000o`00o`00o`0A003o00030000003oool0oooo04d0oooo00<000000?ooo`3oool0o`3ooolm0?oo
o`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool00`0000000?l0003o003o003o0140
0?l000<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3o0?ooocd0oooo0@0000010?ooo`40
oooo00000`3oool000000?ooo`0[0?ooo`0300000000o`000?l00?l00?l04000o`000`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo0?l0oooo?@3oool100000040oooo0@3oool000030?ooo`00
0000oooo02/0oooo00<00000003o0000o`00o`00o`0@003o00030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool0
0`0000000?l0003o003o003o01000?l000<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`3o
0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`800000o`00o`0A003o
00030000003oool0oooo04h0oooo0P00003o0?oooch0oooo0@0000010?ooo`40oooo00000`3oool0
00000?ooo`0[0?ooo`0300000000o`000?l00?l00?l04000o`000`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo0?l0oooo?@3oool100000040oooo0@3oool000030?ooo`000000oooo02/0oooo
00<00000003o0000o`00o`00o`0@003o00030000003oool0oooo04h0oooo00<000000?ooo`3oool0
o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool00`0000000?l0003o
003o003o01000?l000<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`3o0?ooocd0oooo0@00
00010?ooo`40oooo00000`3oool000000?ooo`0[0?ooo`0300000000o`000?l00?l00?l03`00o`00
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0?l0oooo?@3oool100000040oooo0@3oool0
00030?ooo`000000oooo01H0oooo00P0ohle00000000000000000000=@2?ool0oooo0<AO50800000
00@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`020?ooo`0300000000o`000?l00?l0
0?l03`00o`000`000000oooo0?ooo`0j0?ooo`080?n?=@00000000000000000003D0Sooo0?ooo`34
Ga@20000000401AOa03oool0oooo0<AO5080000000<055o40?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0G0?ooo`0305lD0000
03D0Sooo00<0oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo00<0Ga@e08ooo`3o
ool00P3oool00`0000000?l0003o003o003o00l00?l000<000000?ooo`3oool0>`3oool00`1O5000
000e08ooo`030?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0305lD=@2?ool0
oooo0080oooo00<000000?ooo`3oool0o`3ooolm0?ooo`4000000@3oool10?ooo`0000<0oooo0000
003oool0603oool01P3oScD0000003F?o`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO
0P3oool00`2?=A@0GlCo0?ooo`020?ooo`<00000o`00o`0?003o00030000003oool0oooo03`0oooo
00H0ohle0000000eSol0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD
05o4o`3oool00P3oool300000?l0oooo?@3oool100000040oooo0@3oool000030?ooo`000000oooo
01T0oooo00D0oon?08n?o`3oool0oon?03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0
ScDD05o4o`3oool0o`3ooomD0?ooo`050?ooS`2?Sol0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo
0?ooS`0e55l20?ooo`0308le501Oa?l0oooo0?l0oooo@P3oool100000040oooo0@3oool000030?oo
o`000000oooo01H0oooo0180olAO01@DG`3oool0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0
=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?oooo0?oooe80oooo0180olAO01@DG`3oool0oon?03D0
=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?oooo0?oood<0
oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0G0?ooo`040<AO50000000000001AOa080
oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSooo0?oooe@0oooo00@0a5lD
00000000000055o40P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?ool0
ooooA03oool100000040oooo0@3oool000030?ooo`000000oooo0?l0ooooo`3oooo?0?ooo`400000
0@3oool10?ooo`0000<0oooo0000003oool0o`3ooooo0?oooll0oooo0@0000010?ooo`40oooo0000
0`3oool000000?ooo`3o0?ooool0ooooc`3oool100000040oooo0@3oool000030?ooo`000000oooo
0?l0ooooo`3oooo?0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0o`3ooooo0?oooll0
oooo0@0000010?ooo`40oooo00000`3oool000000000003o00000?l00000d00000020?ooo`00\
\>"],
  ImageRangeCache->{{{0, 722}, {211.75, 0}} -> {-0.0536532, -0.0147182, \
0.00291871, 0.00291871}, {{18.375, 344.625}, {206.688, 5}} -> {-0.0563274, \
-0.0252496, 0.00306516, 0.00495954}, {{18.375, 344.625}, {206.625, 5}} -> \
{-8553.16, 145.158, 183.002, 0.271157}, {{18.375, 344.625}, {206.625, 5}} -> \
{-8553.16, 145.158, 183.002, 0.271157}, {{377.313, 703.563}, {206.688, 5}} -> \
{-1.15653, -0.0252496, 0.00306516, 0.00495954}, {{377.313, 703.563}, \
{206.625, 5}} -> {51293.2, 145.158, 1.75964, 0.271157}, {{377.313, 703.563}, \
{206.625, 5}} -> {51293.2, 145.158, 1.75964, 0.271157}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(Print["\<La p\[EAcute]rdida de excedente para los consumidores \
(rect\[AAcute]ngulo verde claro + tri\[AAcute]ngulo rojo superior) es \>"\ , 
        N[qDespu\[EAcute]s*\((pc - pAntes)\) + \((pc - 
                  pAntes)\)*\((qAntes - qDespu\[EAcute]s)\)/
                2], "\< u.m.\>"];\)\ \[IndentingNewLine]
    \(Print["\<La p\[EAcute]rdida de excedente para los productores (rect\
\[AAcute]ngulo azul claro + tri\[AAcute]ngulo rojo inferior) es \>"\ , 
        N[qDespu\[EAcute]s*\((pAntes - pv)\) + \((pAntes - 
                  pv)\)*\((qAntes - qDespu\[EAcute]s)\)/
                2], "\< u.m.\>"];\)\ \[IndentingNewLine]
    \(Print["\<La recaudaci\[OAcute]n del Estado (rect\[AAcute]ngulo verde \
claro + rect\[AAcute]ngulo azul claro) es \>"\ , 
        N[impuesto*qDespu\[EAcute]s], "\< u.m.\>"];\)\ \[IndentingNewLine]
    \(Print["\<La p\[EAcute]rdida de eficiencia (en rojo) es \>"\ , 
        N[impuesto*\((qAntes - qDespu\[EAcute]s)\)/
              2], "\< u.m.\>"];\)\)\(\ \)\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("La p\[EAcute]rdida de excedente para los \
consumidores (rect\[AAcute]ngulo verde claro + tri\[AAcute]ngulo rojo \
superior) es "\[InvisibleSpace]261250.`\[InvisibleSpace]" u.m."\),
      SequenceForm[ 
      "La p\[EAcute]rdida de excedente para los consumidores \
(rect\[AAcute]ngulo verde claro + tri\[AAcute]ngulo rojo superior) es ", \
.26125*^6, " u.m."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("La p\[EAcute]rdida de excedente para los productores \
(rect\[AAcute]ngulo azul claro + tri\[AAcute]ngulo rojo inferior) es "\
\[InvisibleSpace]261250.`\[InvisibleSpace]" u.m."\),
      SequenceForm[ 
      "La p\[EAcute]rdida de excedente para los productores \
(rect\[AAcute]ngulo azul claro + tri\[AAcute]ngulo rojo inferior) es ", \
.26125*^6, " u.m."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("La recaudaci\[OAcute]n del Estado \
(rect\[AAcute]ngulo verde claro + rect\[AAcute]ngulo azul claro) es "\
\[InvisibleSpace]520000.`\[InvisibleSpace]" u.m."\),
      SequenceForm[ 
      "La recaudaci\[OAcute]n del Estado (rect\[AAcute]ngulo verde claro + \
rect\[AAcute]ngulo azul claro) es ", .52*^6, " u.m."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("La p\[EAcute]rdida de eficiencia (en rojo) es "\
\[InvisibleSpace]2500.`\[InvisibleSpace]" u.m."\),
      SequenceForm[ 
      "La p\[EAcute]rdida de eficiencia (en rojo) es ", .25*^4, " u.m."],
      Editable->False]], "Print"]
}, Open  ]]
}, Closed]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1440}, {0, 821}},
WindowSize->{1019, 747},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
StyleDefinitions -> "DemoText.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 28, 0, 70, "Title"],
Cell[1785, 53, 42, 0, 41, "Subtitle"],

Cell[CellGroupData[{
Cell[1852, 57, 41, 0, 54, "Section"],
Cell[1896, 59, 205, 3, 80, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2138, 67, 29, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[2192, 71, 719, 14, 180, "Input"],
Cell[2914, 87, 149, 2, 70, "Print"],
Cell[3066, 91, 278, 6, 70, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3381, 102, 257, 5, 40, "Input"],
Cell[3641, 109, 657, 18, 70, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4335, 132, 203, 3, 60, "Input"],
Cell[4541, 137, 187, 3, 70, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[4777, 146, 29, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[4831, 150, 1176, 26, 200, "Input"],
Cell[6010, 178, 89079, 1782, 70, 21038, 937, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[95126, 1965, 162, 2, 60, "Input"],
Cell[95291, 1969, 57, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[95385, 1975, 201, 4, 60, "Input"],
Cell[95589, 1981, 383, 7, 70, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[96009, 1993, 451, 8, 100, "Input"],
Cell[96463, 2003, 146, 2, 70, "Print"],
Cell[96612, 2007, 65, 1, 70, "Output"],
Cell[96680, 2010, 65, 1, 70, "Output"],
Cell[96748, 2013, 55, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[96840, 2019, 174, 3, 40, "Input"],
Cell[97017, 2024, 220, 4, 70, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[97286, 2034, 29, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[97340, 2038, 680, 13, 160, "Input"],
Cell[98023, 2053, 290, 6, 70, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[98350, 2064, 1196, 26, 160, "Input"],
Cell[99549, 2092, 416, 10, 70, "Print"],
Cell[99968, 2104, 142668, 2855, 70, 29138, 1449, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[242673, 4964, 549, 10, 140, "Input"],
Cell[243225, 4976, 146, 2, 70, "Print"],
Cell[243374, 4980, 76, 1, 70, "Output"],
Cell[243453, 4983, 76, 1, 70, "Output"],
Cell[243532, 4986, 66, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[243635, 4992, 967, 19, 220, "Input"],
Cell[244605, 5013, 38, 1, 70, "Print"],
Cell[244646, 5016, 69, 1, 70, "Output"],
Cell[244718, 5019, 165, 3, 70, "Print"],
Cell[244886, 5024, 120, 2, 70, "Print"],
Cell[245009, 5028, 37939, 832, 70, 6340, 437, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[282985, 5865, 865, 18, 220, "Input"],
Cell[283853, 5885, 38, 1, 70, "Print"],
Cell[283894, 5888, 72, 1, 70, "Output"],
Cell[283969, 5891, 168, 3, 70, "Print"],
Cell[284140, 5896, 43656, 902, 70, 6340, 437, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[327845, 6804, 29, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[327899, 6808, 799, 17, 160, "Input"],
Cell[328701, 6827, 265, 5, 70, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[329003, 6837, 1196, 26, 160, "Input"],
Cell[330202, 6865, 381, 9, 70, "Print"],
Cell[330586, 6876, 201005, 3987, 70, 36873, 1956, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[531628, 10868, 549, 10, 140, "Input"],
Cell[532180, 10880, 146, 2, 70, "Print"],
Cell[532329, 10884, 68, 1, 70, "Output"],
Cell[532400, 10887, 68, 1, 70, "Output"],
Cell[532471, 10890, 58, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[532566, 10896, 164, 3, 40, "Input"],
Cell[532733, 10901, 220, 4, 70, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[533002, 10911, 29, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[533056, 10915, 2096, 39, 380, "Input"],
Cell[535155, 10956, 132, 2, 70, "Print"],
Cell[535290, 10960, 67, 1, 70, "Output"],
Cell[535360, 10963, 67, 1, 70, "Output"],
Cell[535430, 10966, 57, 1, 70, "Output"],
Cell[535490, 10969, 82034, 1792, 70, 23939, 1070, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[617561, 12766, 1166, 25, 160, "Input"],
Cell[618730, 12793, 319, 6, 70, "Print"],
Cell[619052, 12801, 82204, 1794, 70, 24043, 1071, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[701293, 14600, 1166, 25, 140, "Input"],
Cell[702462, 14627, 317, 6, 70, "Print"],
Cell[702782, 14635, 81708, 1772, 70, 23319, 1047, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[784539, 16413, 29, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[784593, 16417, 346, 6, 116, "Input"],
Cell[784942, 16425, 77, 1, 70, "Print"],
Cell[785022, 16428, 78, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[785137, 16434, 359, 7, 117, "Input"],
Cell[785499, 16443, 78, 1, 70, "Print"],
Cell[785580, 16446, 80, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[785697, 16452, 537, 11, 110, "Input"],
Cell[786237, 16465, 47, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[786321, 16471, 489, 8, 120, "Input"],
Cell[786813, 16481, 41, 1, 70, "Print"],
Cell[786857, 16484, 241, 5, 70, "Print"],
Cell[787101, 16491, 211, 4, 70, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[787349, 16500, 384, 6, 80, "Input"],
Cell[787736, 16508, 42, 1, 70, "Print"],
Cell[787781, 16511, 241, 5, 70, "Print"],
Cell[788025, 16518, 211, 4, 70, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[788285, 16528, 29, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[788339, 16532, 892, 16, 220, "Input"],
Cell[789234, 16550, 250, 5, 70, "Print"],
Cell[789487, 16557, 242, 5, 70, "Print"],
Cell[789732, 16564, 23555, 906, 70, 10556, 741, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[813324, 17475, 303, 6, 80, "Input"],
Cell[813630, 17483, 139, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[813806, 17490, 1126, 20, 240, "Input"],
Cell[814935, 17512, 59311, 2022, 70, 22232, 1560, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[874283, 19539, 1043, 16, 140, "Input"],
Cell[875329, 19557, 461, 8, 70, "Print"],
Cell[875793, 19567, 457, 8, 70, "Print"],
Cell[876253, 19577, 407, 7, 70, "Print"],
Cell[876663, 19586, 301, 6, 70, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[877013, 19598, 29, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[877067, 19602, 1267, 27, 236, "Input"],
Cell[878337, 19631, 86304, 1792, 70, 23296, 1010, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[964678, 21428, 557, 10, 140, "Input"],
Cell[965238, 21440, 146, 2, 70, "Print"],
Cell[965387, 21444, 64, 1, 70, "Output"],
Cell[965454, 21447, 64, 1, 70, "Output"],
Cell[965521, 21450, 54, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[965612, 21456, 174, 3, 40, "Input"],
Cell[965789, 21461, 218, 4, 70, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[966044, 21470, 278, 4, 60, "Input"],
Cell[966325, 21476, 112, 2, 70, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[966486, 21484, 29, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[966540, 21488, 993, 18, 240, "Input"],
Cell[967536, 21508, 252, 5, 70, "Print"],
Cell[967791, 21515, 244, 5, 70, "Print"],
Cell[968038, 21522, 26659, 1023, 70, 11819, 835, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[994734, 22550, 274, 4, 86, "Input"],
Cell[995011, 22556, 189, 4, 70, "Print"],
Cell[995203, 22562, 159, 3, 70, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[995399, 22570, 312, 6, 80, "Input"],
Cell[995714, 22578, 93, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[995844, 22584, 1983, 38, 320, "Input"],
Cell[997830, 22624, 158812, 4813, 70, 55676, 3534, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1156679, 27442, 780, 13, 100, "Input"],
Cell[1157462, 27457, 283, 6, 70, "Print"],
Cell[1157748, 27465, 273, 5, 70, "Print"],
Cell[1158024, 27472, 248, 5, 70, "Print"],
Cell[1158275, 27479, 266, 5, 70, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1158578, 27489, 245, 5, 60, "Input"],
Cell[1158826, 27496, 76, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1158939, 27502, 2297, 45, 360, "Input"],
Cell[1161239, 27549, 159686, 4838, 70, 55430, 3545, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1320962, 32392, 1014, 18, 120, "Input"],
Cell[1321979, 32412, 298, 6, 70, "Print"],
Cell[1322280, 32420, 273, 5, 70, "Print"],
Cell[1322556, 32427, 397, 8, 70, "Print"],
Cell[1322956, 32437, 493, 9, 70, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1323498, 32452, 30, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[1323553, 32456, 993, 18, 240, "Input"],
Cell[1324549, 32476, 252, 5, 70, "Print"],
Cell[1324804, 32483, 244, 5, 70, "Print"],
Cell[1325051, 32490, 23834, 898, 70, 10339, 727, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1348922, 33393, 274, 4, 86, "Input"],
Cell[1349199, 33399, 189, 4, 70, "Print"],
Cell[1349391, 33405, 159, 3, 70, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1349587, 33413, 312, 6, 80, "Input"],
Cell[1349902, 33421, 104, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1350043, 33428, 1983, 38, 320, "Input"],
Cell[1352029, 33468, 159264, 4807, 70, 55671, 3522, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1511330, 38280, 780, 13, 100, "Input"],
Cell[1512113, 38295, 275, 5, 70, "Print"],
Cell[1512391, 38302, 273, 5, 70, "Print"],
Cell[1512667, 38309, 248, 5, 70, "Print"],
Cell[1512918, 38316, 265, 5, 70, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1513220, 38326, 245, 5, 60, "Input"],
Cell[1513468, 38333, 76, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1513581, 38339, 2297, 45, 360, "Input"],
Cell[1515881, 38386, 167105, 5083, 70, 57792, 3728, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1683023, 43474, 1014, 18, 120, "Input"],
Cell[1684040, 43494, 299, 6, 70, "Print"],
Cell[1684342, 43502, 273, 5, 70, "Print"],
Cell[1684618, 43509, 397, 8, 70, "Print"],
Cell[1685018, 43519, 494, 9, 70, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1685561, 43534, 30, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[1685616, 43538, 1020, 19, 240, "Input"],
Cell[1686639, 43559, 254, 5, 70, "Print"],
Cell[1686896, 43566, 246, 5, 70, "Print"],
Cell[1687145, 43573, 29483, 1038, 70, 11488, 811, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1716665, 44616, 304, 6, 60, "Input"],
Cell[1716972, 44624, 375, 7, 70, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1717384, 44636, 302, 6, 80, "Input"],
Cell[1717689, 44644, 91, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1717817, 44650, 1136, 20, 240, "Input"],
Cell[1718956, 44672, 66326, 2075, 70, 21528, 1518, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1785319, 46752, 1043, 16, 140, "Input"],
Cell[1786365, 46770, 434, 8, 70, "Print"],
Cell[1786802, 46780, 430, 8, 70, "Print"],
Cell[1787235, 46790, 385, 7, 70, "Print"],
Cell[1787623, 46799, 267, 5, 70, "Print"]
}, Open  ]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

